# ncurses 5.9 - patch  - Thomas E. Dickey
#
# ------------------------------------------------------------------------------
#
# Ncurses 5.9 is at
# 	ftp.gnu.org:/pub/gnu
#
# Patches for ncurses 5.9 are in the subdirectory
# 	ftp://invisible-island.net/ncurses/5.9
#
# ------------------------------------------------------------------------------
# ftp://invisible-island.net/ncurses/5.9/ncurses-5.9-20150110.patch.gz
# patch by Thomas E. Dickey <dickey@invisible-island.net>
# created  Sun Jan 11 01:37:29 UTC 2015
# ------------------------------------------------------------------------------
# NEWS                             |   18 
# VERSION                          |    2 
# aclocal.m4                       |   26 
# configure                        | 3387 ++++++++++++++++++-------------------
# dist.mk                          |    4 
# form/fty_regex.c                 |    7 
# ncurses/win32con/win_driver.c    |   88 
# package/debian-mingw/changelog   |    4 
# package/debian-mingw64/changelog |    4 
# package/debian/changelog         |    4 
# package/mingw-ncurses.nsi        |    4 
# package/mingw-ncurses.spec       |    2 
# package/ncurses.map              |   19 
# package/ncurses.spec             |    2 
# package/ncurses.sym              |   13 
# package/ncursest.map             |   19 
# package/ncursest.sym             |   13 
# package/ncursestw.map            |   19 
# package/ncursestw.sym            |   13 
# package/ncursesw.map             |   19 
# package/ncursesw.sym             |   13 
# 21 files changed, 1923 insertions(+), 1757 deletions(-)
# ------------------------------------------------------------------------------
Index: NEWS
Prereq:  1.2327 
--- ncurses-5.9-20150103+/NEWS	2015-01-03 20:47:28.000000000 +0000
+++ ncurses-5.9-20150110/NEWS	2015-01-10 23:31:24.000000000 +0000
@@ -25,7 +25,7 @@
 -- sale, use or other dealings in this Software without prior written        --
 -- authorization.                                                            --
 -------------------------------------------------------------------------------
--- $Id: NEWS,v 1.2327 2015/01/03 20:47:28 tom Exp $
+-- $Id: NEWS,v 1.2334 2015/01/10 23:31:24 tom Exp $
 -------------------------------------------------------------------------------
 
 This is a log of changes that ncurses has gone through since Zeyd started
@@ -45,6 +45,22 @@
 Changes through 1.9.9e did not credit all contributions;
 it is not possible to add this information.
 
+20150110
+	+ add a step to generating ".map" files, to declare any remaining
+	  symbols beginning with "_" as local, at the last version node.
+	+ improve configure checks for pkg-config, addressing a variant found
+	  with FreeBSD ports.
+	+ modify win_driver.c to provide characters for special keys, like
+	  ansi.sys, when keypad mode is off, rather than returning nothing at
+	  all (discussion with Eli Zaretskii).
+	+ add "broken_linker" and "hashed-db" configure options to combinations
+	  use for generating the ".map" and ".sym" files.
+	+ avoid using "ld" directly when creating shared library, to simplify
+	  cross-compiles.  Also drop "-Bsharable" option from shared-library
+	  rules for FreeBSD and DragonFly (FreeBSD #196592).
+	+ fix a memory leak in form library Free_RegularExpression_Type()
+	  (report by Pavel Balaev).
+
 20150103
 	+ modify_nc_flush() to retry if interrupted (patch by Stian Skjelstad).
 	+ change map files to make _nc_freeall a global, since it may be used
Index: VERSION
--- ncurses-5.9-20150103+/VERSION	2015-01-03 13:36:07.000000000 +0000
+++ ncurses-5.9-20150110/VERSION	2015-01-10 15:40:16.000000000 +0000
@@ -1 +1 @@
-5:0:9	5.9	20150103
+5:0:9	5.9	20150110
Index: aclocal.m4
Prereq:  1.727 
--- ncurses-5.9-20150103+/aclocal.m4	2015-01-03 20:48:02.000000000 +0000
+++ ncurses-5.9-20150110/aclocal.m4	2015-01-10 22:05:24.000000000 +0000
@@ -28,7 +28,7 @@
 dnl
 dnl Author: Thomas E. Dickey 1995-on
 dnl
-dnl $Id: aclocal.m4,v 1.727 2015/01/03 20:48:02 tom Exp $
+dnl $Id: aclocal.m4,v 1.729 2015/01/10 22:05:24 tom Exp $
 dnl Macros used in NCURSES auto-configuration script.
 dnl
 dnl These macros are maintained separately from NCURSES.  The copyright on
@@ -1336,7 +1336,7 @@
 fi
 ])
 dnl ---------------------------------------------------------------------------
-dnl CF_ENABLE_PC_FILES version: 10 updated: 2014/12/13 18:48:46
+dnl CF_ENABLE_PC_FILES version: 11 updated: 2015/01/10 17:03:43
 dnl ------------------
 dnl This is the "--enable-pc-files" option, which is available if there is a
 dnl pkg-config configuration on the local machine.
@@ -1356,10 +1356,19 @@
 	[enable_pc_files=$enableval],
 	[enable_pc_files=no])
 AC_MSG_RESULT($enable_pc_files)
+
 if test "x$enable_pc_files" != xno
 then
-	CF_PATH_SYNTAX(PKG_CONFIG_LIBDIR)
-	MAKE_PC_FILES=
+	case "x$PKG_CONFIG_LIBDIR" in #(vi
+	xno|xyes) #(vi
+		AC_MSG_WARN(no PKG_CONFIG_LIBDIR was found)
+		MAKE_PC_FILES="#"
+		;;
+	*)
+		CF_PATH_SYNTAX(PKG_CONFIG_LIBDIR)
+		MAKE_PC_FILES=
+		;;
+	esac
 else
 	MAKE_PC_FILES="#"
 fi
@@ -5439,7 +5448,7 @@
 AC_SUBST(EXTRA_LDFLAGS)
 ])dnl
 dnl ---------------------------------------------------------------------------
-dnl CF_SHARED_OPTS version: 84 updated: 2013/11/03 06:26:10
+dnl CF_SHARED_OPTS version: 85 updated: 2015/01/10 13:38:03
 dnl --------------
 dnl --------------
 dnl Attempt to determine the appropriate CC/LD options for creating a shared
@@ -5702,7 +5711,7 @@
 			EXTRA_LDFLAGS="${cf_ld_rpath_opt}\${RPATH_LIST} $EXTRA_LDFLAGS"
 		fi
 		CF_SHARED_SONAME
-		MK_SHARED_LIB='${LD} -shared -Bshareable -soname=`basename $[@]` -o $[@]'
+		MK_SHARED_LIB='${CC} ${CFLAGS} -shared -Wl,-soname,'$cf_cv_shared_soname',-stats,-lc -o $[@]'
 		;;
 	netbsd*) #(vi
 		CC_SHARED_OPTS="$CC_SHARED_OPTS -DPIC"
@@ -7176,7 +7185,7 @@
 
 ])dnl
 dnl ---------------------------------------------------------------------------
-dnl CF_WITH_PKG_CONFIG_LIBDIR version: 3 updated: 2014/12/13 18:48:46
+dnl CF_WITH_PKG_CONFIG_LIBDIR version: 4 updated: 2015/01/10 17:03:43
 dnl -------------------------
 dnl Allow the choice of the pkg-config library directory to be overridden.
 AC_DEFUN([CF_WITH_PKG_CONFIG_LIBDIR],[
@@ -7219,7 +7228,8 @@
 			$cf_path/lib/*-linux-gnu \
 			$cf_path/share \
 			$cf_path/lib32 \
-			$cf_path/lib"
+			$cf_path/lib \
+			$cf_path/libdata"
 		;;
 	esac
 
Index: configure
--- ncurses-5.9-20150103+/configure	2015-01-03 20:47:00.000000000 +0000
+++ ncurses-5.9-20150110/configure	2015-01-10 22:05:45.000000000 +0000
@@ -3561,24 +3561,25 @@
 			$cf_path/lib/*-linux-gnu \
 			$cf_path/share \
 			$cf_path/lib32 \
-			$cf_path/lib"
+			$cf_path/lib \
+			$cf_path/libdata"
 		;;
 	esac
 
 	test -n "$verbose" && echo "	list..." 1>&6
 
-echo "${as_me:-configure}:3570: testing list... ..." 1>&5
+echo "${as_me:-configure}:3571: testing list... ..." 1>&5
 
 	for cf_config in $cf_search_path
 	do
 		test -n "$verbose" && echo "	checking $cf_config/pkgconfig" 1>&6
 
-echo "${as_me:-configure}:3576: testing checking $cf_config/pkgconfig ..." 1>&5
+echo "${as_me:-configure}:3577: testing checking $cf_config/pkgconfig ..." 1>&5
 
 		if test -d $cf_config/pkgconfig
 		then
 			PKG_CONFIG_LIBDIR=$cf_config/pkgconfig
-			echo "$as_me:3581: checking done" >&5
+			echo "$as_me:3582: checking done" >&5
 echo $ECHO_N "checking done... $ECHO_C" >&6
 			break
 		fi
@@ -3588,15 +3589,15 @@
 	;;
 esac
 
-echo "$as_me:3591: result: $PKG_CONFIG_LIBDIR" >&5
+echo "$as_me:3592: result: $PKG_CONFIG_LIBDIR" >&5
 echo "${ECHO_T}$PKG_CONFIG_LIBDIR" >&6
 
 if test "x$PKG_CONFIG" != xnone
 then
-	echo "$as_me:3596: checking if we should install .pc files for $PKG_CONFIG" >&5
+	echo "$as_me:3597: checking if we should install .pc files for $PKG_CONFIG" >&5
 echo $ECHO_N "checking if we should install .pc files for $PKG_CONFIG... $ECHO_C" >&6
 else
-	echo "$as_me:3599: checking if we should install .pc files" >&5
+	echo "$as_me:3600: checking if we should install .pc files" >&5
 echo $ECHO_N "checking if we should install .pc files... $ECHO_C" >&6
 fi
 
@@ -3607,10 +3608,18 @@
 else
   enable_pc_files=no
 fi;
-echo "$as_me:3610: result: $enable_pc_files" >&5
+echo "$as_me:3611: result: $enable_pc_files" >&5
 echo "${ECHO_T}$enable_pc_files" >&6
+
 if test "x$enable_pc_files" != xno
 then
+	case "x$PKG_CONFIG_LIBDIR" in #(vi
+	xno|xyes) #(vi
+		{ echo "$as_me:3618: WARNING: no PKG_CONFIG_LIBDIR was found" >&5
+echo "$as_me: WARNING: no PKG_CONFIG_LIBDIR was found" >&2;}
+		MAKE_PC_FILES="#"
+		;;
+	*)
 
 if test "x$prefix" != xNONE; then
   cf_path_syntax="$prefix"
@@ -3637,20 +3646,22 @@
   PKG_CONFIG_LIBDIR=`echo $PKG_CONFIG_LIBDIR | sed -e s%NONE%$cf_path_syntax%`
   ;;
 *)
-  { { echo "$as_me:3640: error: expected a pathname, not \"$PKG_CONFIG_LIBDIR\"" >&5
+  { { echo "$as_me:3649: error: expected a pathname, not \"$PKG_CONFIG_LIBDIR\"" >&5
 echo "$as_me: error: expected a pathname, not \"$PKG_CONFIG_LIBDIR\"" >&2;}
    { (exit 1); exit 1; }; }
   ;;
 esac
 
-	MAKE_PC_FILES=
+		MAKE_PC_FILES=
+		;;
+	esac
 else
 	MAKE_PC_FILES="#"
 fi
 
 if test -z "$MAKE_PC_FILES"
 then
-	echo "$as_me:3653: checking for suffix to add to pc-files" >&5
+	echo "$as_me:3664: checking for suffix to add to pc-files" >&5
 echo $ECHO_N "checking for suffix to add to pc-files... $ECHO_C" >&6
 
 # Check whether --with-pc-suffix or --without-pc-suffix was given.
@@ -3665,13 +3676,13 @@
 	esac
 fi;
 	test -z "$PC_MODULE_SUFFIX" && PC_MODULE_SUFFIX=none
-	echo "$as_me:3668: result: $PC_MODULE_SUFFIX" >&5
+	echo "$as_me:3679: result: $PC_MODULE_SUFFIX" >&5
 echo "${ECHO_T}$PC_MODULE_SUFFIX" >&6
 	test "$PC_MODULE_SUFFIX" = none && PC_MODULE_SUFFIX=
 
 fi
 
-echo "$as_me:3674: checking if we should assume mixed-case filenames" >&5
+echo "$as_me:3685: checking if we should assume mixed-case filenames" >&5
 echo $ECHO_N "checking if we should assume mixed-case filenames... $ECHO_C" >&6
 
 # Check whether --enable-mixed-case or --disable-mixed-case was given.
@@ -3681,11 +3692,11 @@
 else
   enable_mixedcase=auto
 fi;
-echo "$as_me:3684: result: $enable_mixedcase" >&5
+echo "$as_me:3695: result: $enable_mixedcase" >&5
 echo "${ECHO_T}$enable_mixedcase" >&6
 if test "$enable_mixedcase" = "auto" ; then
 
-echo "$as_me:3688: checking if filesystem supports mixed-case filenames" >&5
+echo "$as_me:3699: checking if filesystem supports mixed-case filenames" >&5
 echo $ECHO_N "checking if filesystem supports mixed-case filenames... $ECHO_C" >&6
 if test "${cf_cv_mixedcase+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3712,7 +3723,7 @@
 fi
 
 fi
-echo "$as_me:3715: result: $cf_cv_mixedcase" >&5
+echo "$as_me:3726: result: $cf_cv_mixedcase" >&5
 echo "${ECHO_T}$cf_cv_mixedcase" >&6
 test "$cf_cv_mixedcase" = yes &&
 cat >>confdefs.h <<\EOF
@@ -3731,7 +3742,7 @@
 fi
 
 # do this after mixed-case option (tags/TAGS is not as important as tic).
-echo "$as_me:3734: checking whether ${MAKE-make} sets \${MAKE}" >&5
+echo "$as_me:3745: checking whether ${MAKE-make} sets \${MAKE}" >&5
 echo $ECHO_N "checking whether ${MAKE-make} sets \${MAKE}... $ECHO_C" >&6
 set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y,./+-,__p_,'`
 if eval "test \"\${ac_cv_prog_make_${ac_make}_set+set}\" = set"; then
@@ -3751,11 +3762,11 @@
 rm -f conftest.make
 fi
 if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
-  echo "$as_me:3754: result: yes" >&5
+  echo "$as_me:3765: result: yes" >&5
 echo "${ECHO_T}yes" >&6
   SET_MAKE=
 else
-  echo "$as_me:3758: result: no" >&5
+  echo "$as_me:3769: result: no" >&5
 echo "${ECHO_T}no" >&6
   SET_MAKE="MAKE=${MAKE-make}"
 fi
@@ -3764,7 +3775,7 @@
 do
   # Extract the first word of "$ac_prog", so it can be a program name with args.
 set dummy $ac_prog; ac_word=$2
-echo "$as_me:3767: checking for $ac_word" >&5
+echo "$as_me:3778: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_CTAGS+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3779,7 +3790,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_CTAGS="$ac_prog"
-echo "$as_me:3782: found $ac_dir/$ac_word" >&5
+echo "$as_me:3793: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -3787,10 +3798,10 @@
 fi
 CTAGS=$ac_cv_prog_CTAGS
 if test -n "$CTAGS"; then
-  echo "$as_me:3790: result: $CTAGS" >&5
+  echo "$as_me:3801: result: $CTAGS" >&5
 echo "${ECHO_T}$CTAGS" >&6
 else
-  echo "$as_me:3793: result: no" >&5
+  echo "$as_me:3804: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -3801,7 +3812,7 @@
 do
   # Extract the first word of "$ac_prog", so it can be a program name with args.
 set dummy $ac_prog; ac_word=$2
-echo "$as_me:3804: checking for $ac_word" >&5
+echo "$as_me:3815: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_ETAGS+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3816,7 +3827,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_ETAGS="$ac_prog"
-echo "$as_me:3819: found $ac_dir/$ac_word" >&5
+echo "$as_me:3830: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -3824,10 +3835,10 @@
 fi
 ETAGS=$ac_cv_prog_ETAGS
 if test -n "$ETAGS"; then
-  echo "$as_me:3827: result: $ETAGS" >&5
+  echo "$as_me:3838: result: $ETAGS" >&5
 echo "${ECHO_T}$ETAGS" >&6
 else
-  echo "$as_me:3830: result: no" >&5
+  echo "$as_me:3841: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -3836,7 +3847,7 @@
 
 # Extract the first word of "${CTAGS:-ctags}", so it can be a program name with args.
 set dummy ${CTAGS:-ctags}; ac_word=$2
-echo "$as_me:3839: checking for $ac_word" >&5
+echo "$as_me:3850: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_MAKE_LOWER_TAGS+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3851,7 +3862,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_MAKE_LOWER_TAGS="yes"
-echo "$as_me:3854: found $ac_dir/$ac_word" >&5
+echo "$as_me:3865: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -3860,17 +3871,17 @@
 fi
 MAKE_LOWER_TAGS=$ac_cv_prog_MAKE_LOWER_TAGS
 if test -n "$MAKE_LOWER_TAGS"; then
-  echo "$as_me:3863: result: $MAKE_LOWER_TAGS" >&5
+  echo "$as_me:3874: result: $MAKE_LOWER_TAGS" >&5
 echo "${ECHO_T}$MAKE_LOWER_TAGS" >&6
 else
-  echo "$as_me:3866: result: no" >&5
+  echo "$as_me:3877: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
 if test "$cf_cv_mixedcase" = yes ; then
 	# Extract the first word of "${ETAGS:-etags}", so it can be a program name with args.
 set dummy ${ETAGS:-etags}; ac_word=$2
-echo "$as_me:3873: checking for $ac_word" >&5
+echo "$as_me:3884: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_MAKE_UPPER_TAGS+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3885,7 +3896,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_MAKE_UPPER_TAGS="yes"
-echo "$as_me:3888: found $ac_dir/$ac_word" >&5
+echo "$as_me:3899: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -3894,10 +3905,10 @@
 fi
 MAKE_UPPER_TAGS=$ac_cv_prog_MAKE_UPPER_TAGS
 if test -n "$MAKE_UPPER_TAGS"; then
-  echo "$as_me:3897: result: $MAKE_UPPER_TAGS" >&5
+  echo "$as_me:3908: result: $MAKE_UPPER_TAGS" >&5
 echo "${ECHO_T}$MAKE_UPPER_TAGS" >&6
 else
-  echo "$as_me:3900: result: no" >&5
+  echo "$as_me:3911: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -3917,7 +3928,7 @@
 	MAKE_LOWER_TAGS="#"
 fi
 
-echo "$as_me:3920: checking for makeflags variable" >&5
+echo "$as_me:3931: checking for makeflags variable" >&5
 echo $ECHO_N "checking for makeflags variable... $ECHO_C" >&6
 if test "${cf_cv_makeflags+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3951,13 +3962,13 @@
 	rm -f cf_makeflags.tmp
 
 fi
-echo "$as_me:3954: result: $cf_cv_makeflags" >&5
+echo "$as_me:3965: result: $cf_cv_makeflags" >&5
 echo "${ECHO_T}$cf_cv_makeflags" >&6
 
 if test -n "$ac_tool_prefix"; then
   # Extract the first word of "${ac_tool_prefix}ranlib", so it can be a program name with args.
 set dummy ${ac_tool_prefix}ranlib; ac_word=$2
-echo "$as_me:3960: checking for $ac_word" >&5
+echo "$as_me:3971: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_RANLIB+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3972,7 +3983,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_RANLIB="${ac_tool_prefix}ranlib"
-echo "$as_me:3975: found $ac_dir/$ac_word" >&5
+echo "$as_me:3986: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -3980,10 +3991,10 @@
 fi
 RANLIB=$ac_cv_prog_RANLIB
 if test -n "$RANLIB"; then
-  echo "$as_me:3983: result: $RANLIB" >&5
+  echo "$as_me:3994: result: $RANLIB" >&5
 echo "${ECHO_T}$RANLIB" >&6
 else
-  echo "$as_me:3986: result: no" >&5
+  echo "$as_me:3997: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -3992,7 +4003,7 @@
   ac_ct_RANLIB=$RANLIB
   # Extract the first word of "ranlib", so it can be a program name with args.
 set dummy ranlib; ac_word=$2
-echo "$as_me:3995: checking for $ac_word" >&5
+echo "$as_me:4006: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_ac_ct_RANLIB+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4007,7 +4018,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_ac_ct_RANLIB="ranlib"
-echo "$as_me:4010: found $ac_dir/$ac_word" >&5
+echo "$as_me:4021: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4016,10 +4027,10 @@
 fi
 ac_ct_RANLIB=$ac_cv_prog_ac_ct_RANLIB
 if test -n "$ac_ct_RANLIB"; then
-  echo "$as_me:4019: result: $ac_ct_RANLIB" >&5
+  echo "$as_me:4030: result: $ac_ct_RANLIB" >&5
 echo "${ECHO_T}$ac_ct_RANLIB" >&6
 else
-  echo "$as_me:4022: result: no" >&5
+  echo "$as_me:4033: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4031,7 +4042,7 @@
 if test -n "$ac_tool_prefix"; then
   # Extract the first word of "${ac_tool_prefix}ld", so it can be a program name with args.
 set dummy ${ac_tool_prefix}ld; ac_word=$2
-echo "$as_me:4034: checking for $ac_word" >&5
+echo "$as_me:4045: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_LD+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4046,7 +4057,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_LD="${ac_tool_prefix}ld"
-echo "$as_me:4049: found $ac_dir/$ac_word" >&5
+echo "$as_me:4060: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4054,10 +4065,10 @@
 fi
 LD=$ac_cv_prog_LD
 if test -n "$LD"; then
-  echo "$as_me:4057: result: $LD" >&5
+  echo "$as_me:4068: result: $LD" >&5
 echo "${ECHO_T}$LD" >&6
 else
-  echo "$as_me:4060: result: no" >&5
+  echo "$as_me:4071: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4066,7 +4077,7 @@
   ac_ct_LD=$LD
   # Extract the first word of "ld", so it can be a program name with args.
 set dummy ld; ac_word=$2
-echo "$as_me:4069: checking for $ac_word" >&5
+echo "$as_me:4080: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_ac_ct_LD+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4081,7 +4092,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_ac_ct_LD="ld"
-echo "$as_me:4084: found $ac_dir/$ac_word" >&5
+echo "$as_me:4095: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4090,10 +4101,10 @@
 fi
 ac_ct_LD=$ac_cv_prog_ac_ct_LD
 if test -n "$ac_ct_LD"; then
-  echo "$as_me:4093: result: $ac_ct_LD" >&5
+  echo "$as_me:4104: result: $ac_ct_LD" >&5
 echo "${ECHO_T}$ac_ct_LD" >&6
 else
-  echo "$as_me:4096: result: no" >&5
+  echo "$as_me:4107: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4105,7 +4116,7 @@
 if test -n "$ac_tool_prefix"; then
   # Extract the first word of "${ac_tool_prefix}ar", so it can be a program name with args.
 set dummy ${ac_tool_prefix}ar; ac_word=$2
-echo "$as_me:4108: checking for $ac_word" >&5
+echo "$as_me:4119: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_AR+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4120,7 +4131,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_AR="${ac_tool_prefix}ar"
-echo "$as_me:4123: found $ac_dir/$ac_word" >&5
+echo "$as_me:4134: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4128,10 +4139,10 @@
 fi
 AR=$ac_cv_prog_AR
 if test -n "$AR"; then
-  echo "$as_me:4131: result: $AR" >&5
+  echo "$as_me:4142: result: $AR" >&5
 echo "${ECHO_T}$AR" >&6
 else
-  echo "$as_me:4134: result: no" >&5
+  echo "$as_me:4145: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4140,7 +4151,7 @@
   ac_ct_AR=$AR
   # Extract the first word of "ar", so it can be a program name with args.
 set dummy ar; ac_word=$2
-echo "$as_me:4143: checking for $ac_word" >&5
+echo "$as_me:4154: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_ac_ct_AR+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4155,7 +4166,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_ac_ct_AR="ar"
-echo "$as_me:4158: found $ac_dir/$ac_word" >&5
+echo "$as_me:4169: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4164,10 +4175,10 @@
 fi
 ac_ct_AR=$ac_cv_prog_ac_ct_AR
 if test -n "$ac_ct_AR"; then
-  echo "$as_me:4167: result: $ac_ct_AR" >&5
+  echo "$as_me:4178: result: $ac_ct_AR" >&5
 echo "${ECHO_T}$ac_ct_AR" >&6
 else
-  echo "$as_me:4170: result: no" >&5
+  echo "$as_me:4181: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4179,7 +4190,7 @@
 if test -n "$ac_tool_prefix"; then
   # Extract the first word of "${ac_tool_prefix}nm", so it can be a program name with args.
 set dummy ${ac_tool_prefix}nm; ac_word=$2
-echo "$as_me:4182: checking for $ac_word" >&5
+echo "$as_me:4193: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_NM+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4194,7 +4205,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_NM="${ac_tool_prefix}nm"
-echo "$as_me:4197: found $ac_dir/$ac_word" >&5
+echo "$as_me:4208: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4202,10 +4213,10 @@
 fi
 NM=$ac_cv_prog_NM
 if test -n "$NM"; then
-  echo "$as_me:4205: result: $NM" >&5
+  echo "$as_me:4216: result: $NM" >&5
 echo "${ECHO_T}$NM" >&6
 else
-  echo "$as_me:4208: result: no" >&5
+  echo "$as_me:4219: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4214,7 +4225,7 @@
   ac_ct_NM=$NM
   # Extract the first word of "nm", so it can be a program name with args.
 set dummy nm; ac_word=$2
-echo "$as_me:4217: checking for $ac_word" >&5
+echo "$as_me:4228: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_ac_ct_NM+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4229,7 +4240,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_ac_ct_NM="nm"
-echo "$as_me:4232: found $ac_dir/$ac_word" >&5
+echo "$as_me:4243: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4238,10 +4249,10 @@
 fi
 ac_ct_NM=$ac_cv_prog_ac_ct_NM
 if test -n "$ac_ct_NM"; then
-  echo "$as_me:4241: result: $ac_ct_NM" >&5
+  echo "$as_me:4252: result: $ac_ct_NM" >&5
 echo "${ECHO_T}$ac_ct_NM" >&6
 else
-  echo "$as_me:4244: result: no" >&5
+  echo "$as_me:4255: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4253,7 +4264,7 @@
 if test -n "$ac_tool_prefix"; then
   # Extract the first word of "${ac_tool_prefix}ar", so it can be a program name with args.
 set dummy ${ac_tool_prefix}ar; ac_word=$2
-echo "$as_me:4256: checking for $ac_word" >&5
+echo "$as_me:4267: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_AR+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4268,7 +4279,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_AR="${ac_tool_prefix}ar"
-echo "$as_me:4271: found $ac_dir/$ac_word" >&5
+echo "$as_me:4282: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4276,10 +4287,10 @@
 fi
 AR=$ac_cv_prog_AR
 if test -n "$AR"; then
-  echo "$as_me:4279: result: $AR" >&5
+  echo "$as_me:4290: result: $AR" >&5
 echo "${ECHO_T}$AR" >&6
 else
-  echo "$as_me:4282: result: no" >&5
+  echo "$as_me:4293: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4288,7 +4299,7 @@
   ac_ct_AR=$AR
   # Extract the first word of "ar", so it can be a program name with args.
 set dummy ar; ac_word=$2
-echo "$as_me:4291: checking for $ac_word" >&5
+echo "$as_me:4302: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_ac_ct_AR+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4303,7 +4314,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_ac_ct_AR="ar"
-echo "$as_me:4306: found $ac_dir/$ac_word" >&5
+echo "$as_me:4317: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4312,10 +4323,10 @@
 fi
 ac_ct_AR=$ac_cv_prog_ac_ct_AR
 if test -n "$ac_ct_AR"; then
-  echo "$as_me:4315: result: $ac_ct_AR" >&5
+  echo "$as_me:4326: result: $ac_ct_AR" >&5
 echo "${ECHO_T}$ac_ct_AR" >&6
 else
-  echo "$as_me:4318: result: no" >&5
+  echo "$as_me:4329: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4324,7 +4335,7 @@
   AR="$ac_cv_prog_AR"
 fi
 
-echo "$as_me:4327: checking for options to update archives" >&5
+echo "$as_me:4338: checking for options to update archives" >&5
 echo $ECHO_N "checking for options to update archives... $ECHO_C" >&6
 if test "${cf_cv_ar_flags+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4347,13 +4358,13 @@
 		rm -f conftest.a
 
 		cat >conftest.$ac_ext <<EOF
-#line 4350 "configure"
+#line 4361 "configure"
 int	testdata[3] = { 123, 456, 789 };
 EOF
-		if { (eval echo "$as_me:4353: \"$ac_compile\"") >&5
+		if { (eval echo "$as_me:4364: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:4356: \$? = $ac_status" >&5
+  echo "$as_me:4367: \$? = $ac_status" >&5
   (exit $ac_status); } ; then
 			echo "$AR $ARFLAGS $cf_ar_flags conftest.a conftest.$ac_cv_objext" >&5
 			$AR $ARFLAGS $cf_ar_flags conftest.a conftest.$ac_cv_objext 2>&5 1>/dev/null
@@ -4364,7 +4375,7 @@
 		else
 			test -n "$verbose" && echo "	cannot compile test-program" 1>&6
 
-echo "${as_me:-configure}:4367: testing cannot compile test-program ..." 1>&5
+echo "${as_me:-configure}:4378: testing cannot compile test-program ..." 1>&5
 
 			break
 		fi
@@ -4372,7 +4383,7 @@
 	rm -f conftest.a conftest.$ac_ext conftest.$ac_cv_objext
 
 fi
-echo "$as_me:4375: result: $cf_cv_ar_flags" >&5
+echo "$as_me:4386: result: $cf_cv_ar_flags" >&5
 echo "${ECHO_T}$cf_cv_ar_flags" >&6
 
 if test -n "$ARFLAGS" ; then
@@ -4383,7 +4394,7 @@
 	ARFLAGS=$cf_cv_ar_flags
 fi
 
-echo "$as_me:4386: checking if you have specified an install-prefix" >&5
+echo "$as_me:4397: checking if you have specified an install-prefix" >&5
 echo $ECHO_N "checking if you have specified an install-prefix... $ECHO_C" >&6
 
 # Check whether --with-install-prefix or --without-install-prefix was given.
@@ -4396,7 +4407,7 @@
 		;;
 	esac
 fi;
-echo "$as_me:4399: result: $DESTDIR" >&5
+echo "$as_me:4410: result: $DESTDIR" >&5
 echo "${ECHO_T}$DESTDIR" >&6
 
 ###############################################################################
@@ -4424,7 +4435,7 @@
 do
   # Extract the first word of "$ac_prog", so it can be a program name with args.
 set dummy $ac_prog; ac_word=$2
-echo "$as_me:4427: checking for $ac_word" >&5
+echo "$as_me:4438: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_BUILD_CC+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4439,7 +4450,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_BUILD_CC="$ac_prog"
-echo "$as_me:4442: found $ac_dir/$ac_word" >&5
+echo "$as_me:4453: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4447,10 +4458,10 @@
 fi
 BUILD_CC=$ac_cv_prog_BUILD_CC
 if test -n "$BUILD_CC"; then
-  echo "$as_me:4450: result: $BUILD_CC" >&5
+  echo "$as_me:4461: result: $BUILD_CC" >&5
 echo "${ECHO_T}$BUILD_CC" >&6
 else
-  echo "$as_me:4453: result: no" >&5
+  echo "$as_me:4464: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4458,12 +4469,12 @@
 done
 
 fi;
-	echo "$as_me:4461: checking for native build C compiler" >&5
+	echo "$as_me:4472: checking for native build C compiler" >&5
 echo $ECHO_N "checking for native build C compiler... $ECHO_C" >&6
-	echo "$as_me:4463: result: $BUILD_CC" >&5
+	echo "$as_me:4474: result: $BUILD_CC" >&5
 echo "${ECHO_T}$BUILD_CC" >&6
 
-	echo "$as_me:4466: checking for native build C preprocessor" >&5
+	echo "$as_me:4477: checking for native build C preprocessor" >&5
 echo $ECHO_N "checking for native build C preprocessor... $ECHO_C" >&6
 
 # Check whether --with-build-cpp or --without-build-cpp was given.
@@ -4473,10 +4484,10 @@
 else
   BUILD_CPP='${BUILD_CC} -E'
 fi;
-	echo "$as_me:4476: result: $BUILD_CPP" >&5
+	echo "$as_me:4487: result: $BUILD_CPP" >&5
 echo "${ECHO_T}$BUILD_CPP" >&6
 
-	echo "$as_me:4479: checking for native build C flags" >&5
+	echo "$as_me:4490: checking for native build C flags" >&5
 echo $ECHO_N "checking for native build C flags... $ECHO_C" >&6
 
 # Check whether --with-build-cflags or --without-build-cflags was given.
@@ -4484,10 +4495,10 @@
   withval="$with_build_cflags"
   BUILD_CFLAGS="$withval"
 fi;
-	echo "$as_me:4487: result: $BUILD_CFLAGS" >&5
+	echo "$as_me:4498: result: $BUILD_CFLAGS" >&5
 echo "${ECHO_T}$BUILD_CFLAGS" >&6
 
-	echo "$as_me:4490: checking for native build C preprocessor-flags" >&5
+	echo "$as_me:4501: checking for native build C preprocessor-flags" >&5
 echo $ECHO_N "checking for native build C preprocessor-flags... $ECHO_C" >&6
 
 # Check whether --with-build-cppflags or --without-build-cppflags was given.
@@ -4495,10 +4506,10 @@
   withval="$with_build_cppflags"
   BUILD_CPPFLAGS="$withval"
 fi;
-	echo "$as_me:4498: result: $BUILD_CPPFLAGS" >&5
+	echo "$as_me:4509: result: $BUILD_CPPFLAGS" >&5
 echo "${ECHO_T}$BUILD_CPPFLAGS" >&6
 
-	echo "$as_me:4501: checking for native build linker-flags" >&5
+	echo "$as_me:4512: checking for native build linker-flags" >&5
 echo $ECHO_N "checking for native build linker-flags... $ECHO_C" >&6
 
 # Check whether --with-build-ldflags or --without-build-ldflags was given.
@@ -4506,10 +4517,10 @@
   withval="$with_build_ldflags"
   BUILD_LDFLAGS="$withval"
 fi;
-	echo "$as_me:4509: result: $BUILD_LDFLAGS" >&5
+	echo "$as_me:4520: result: $BUILD_LDFLAGS" >&5
 echo "${ECHO_T}$BUILD_LDFLAGS" >&6
 
-	echo "$as_me:4512: checking for native build linker-libraries" >&5
+	echo "$as_me:4523: checking for native build linker-libraries" >&5
 echo $ECHO_N "checking for native build linker-libraries... $ECHO_C" >&6
 
 # Check whether --with-build-libs or --without-build-libs was given.
@@ -4517,7 +4528,7 @@
   withval="$with_build_libs"
   BUILD_LIBS="$withval"
 fi;
-	echo "$as_me:4520: result: $BUILD_LIBS" >&5
+	echo "$as_me:4531: result: $BUILD_LIBS" >&5
 echo "${ECHO_T}$BUILD_LIBS" >&6
 
 	# this assumes we're on Unix.
@@ -4527,7 +4538,7 @@
 	: ${BUILD_CC:='${CC}'}
 
 	if ( test "$BUILD_CC" = "$CC" || test "$BUILD_CC" = '${CC}' ) ; then
-		{ { echo "$as_me:4530: error: Cross-build requires two compilers.
+		{ { echo "$as_me:4541: error: Cross-build requires two compilers.
 Use --with-build-cc to specify the native compiler." >&5
 echo "$as_me: error: Cross-build requires two compilers.
 Use --with-build-cc to specify the native compiler." >&2;}
@@ -4552,7 +4563,7 @@
 ### shared, for example.
 cf_list_models=""
 
-echo "$as_me:4555: checking if libtool -version-number should be used" >&5
+echo "$as_me:4566: checking if libtool -version-number should be used" >&5
 echo $ECHO_N "checking if libtool -version-number should be used... $ECHO_C" >&6
 
 # Check whether --enable-libtool-version or --disable-libtool-version was given.
@@ -4569,7 +4580,7 @@
   cf_libtool_version=yes
 
 fi;
-echo "$as_me:4572: result: $cf_libtool_version" >&5
+echo "$as_me:4583: result: $cf_libtool_version" >&5
 echo "${ECHO_T}$cf_libtool_version" >&6
 
 if test "$cf_libtool_version" = yes ; then
@@ -4578,25 +4589,25 @@
 	LIBTOOL_VERSION="-version-info"
 	case "x$VERSION" in #(vi
 	x) #(vi
-		{ echo "$as_me:4581: WARNING: VERSION was not set" >&5
+		{ echo "$as_me:4592: WARNING: VERSION was not set" >&5
 echo "$as_me: WARNING: VERSION was not set" >&2;}
 		;;
 	x*.*.*)
 		ABI_VERSION="$VERSION"
 		test -n "$verbose" && echo "	ABI_VERSION: $ABI_VERSION" 1>&6
 
-echo "${as_me:-configure}:4588: testing ABI_VERSION: $ABI_VERSION ..." 1>&5
+echo "${as_me:-configure}:4599: testing ABI_VERSION: $ABI_VERSION ..." 1>&5
 
 		;;
 	x*:*:*)
 		ABI_VERSION=`echo "$VERSION" | sed -e 's/:/./g'`
 		test -n "$verbose" && echo "	ABI_VERSION: $ABI_VERSION" 1>&6
 
-echo "${as_me:-configure}:4595: testing ABI_VERSION: $ABI_VERSION ..." 1>&5
+echo "${as_me:-configure}:4606: testing ABI_VERSION: $ABI_VERSION ..." 1>&5
 
 		;;
 	*)
-		{ echo "$as_me:4599: WARNING: unexpected VERSION value: $VERSION" >&5
+		{ echo "$as_me:4610: WARNING: unexpected VERSION value: $VERSION" >&5
 echo "$as_me: WARNING: unexpected VERSION value: $VERSION" >&2;}
 		;;
 	esac
@@ -4618,7 +4629,7 @@
 LIB_INSTALL=
 LIB_UNINSTALL=
 
-echo "$as_me:4621: checking if you want to build libraries with libtool" >&5
+echo "$as_me:4632: checking if you want to build libraries with libtool" >&5
 echo $ECHO_N "checking if you want to build libraries with libtool... $ECHO_C" >&6
 
 # Check whether --with-libtool or --without-libtool was given.
@@ -4628,7 +4639,7 @@
 else
   with_libtool=no
 fi;
-echo "$as_me:4631: result: $with_libtool" >&5
+echo "$as_me:4642: result: $with_libtool" >&5
 echo "${ECHO_T}$with_libtool" >&6
 if test "$with_libtool" != "no"; then
 
@@ -4659,7 +4670,7 @@
   with_libtool=`echo $with_libtool | sed -e s%NONE%$cf_path_syntax%`
   ;;
 *)
-  { { echo "$as_me:4662: error: expected a pathname, not \"$with_libtool\"" >&5
+  { { echo "$as_me:4673: error: expected a pathname, not \"$with_libtool\"" >&5
 echo "$as_me: error: expected a pathname, not \"$with_libtool\"" >&2;}
    { (exit 1); exit 1; }; }
   ;;
@@ -4672,7 +4683,7 @@
   do
     # Extract the first word of "$ac_tool_prefix$ac_prog", so it can be a program name with args.
 set dummy $ac_tool_prefix$ac_prog; ac_word=$2
-echo "$as_me:4675: checking for $ac_word" >&5
+echo "$as_me:4686: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_LIBTOOL+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4687,7 +4698,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_LIBTOOL="$ac_tool_prefix$ac_prog"
-echo "$as_me:4690: found $ac_dir/$ac_word" >&5
+echo "$as_me:4701: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4695,10 +4706,10 @@
 fi
 LIBTOOL=$ac_cv_prog_LIBTOOL
 if test -n "$LIBTOOL"; then
-  echo "$as_me:4698: result: $LIBTOOL" >&5
+  echo "$as_me:4709: result: $LIBTOOL" >&5
 echo "${ECHO_T}$LIBTOOL" >&6
 else
-  echo "$as_me:4701: result: no" >&5
+  echo "$as_me:4712: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4711,7 +4722,7 @@
 do
   # Extract the first word of "$ac_prog", so it can be a program name with args.
 set dummy $ac_prog; ac_word=$2
-echo "$as_me:4714: checking for $ac_word" >&5
+echo "$as_me:4725: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_ac_ct_LIBTOOL+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4726,7 +4737,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_ac_ct_LIBTOOL="$ac_prog"
-echo "$as_me:4729: found $ac_dir/$ac_word" >&5
+echo "$as_me:4740: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4734,10 +4745,10 @@
 fi
 ac_ct_LIBTOOL=$ac_cv_prog_ac_ct_LIBTOOL
 if test -n "$ac_ct_LIBTOOL"; then
-  echo "$as_me:4737: result: $ac_ct_LIBTOOL" >&5
+  echo "$as_me:4748: result: $ac_ct_LIBTOOL" >&5
 echo "${ECHO_T}$ac_ct_LIBTOOL" >&6
 else
-  echo "$as_me:4740: result: no" >&5
+  echo "$as_me:4751: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4768,7 +4779,7 @@
   do
     # Extract the first word of "$ac_tool_prefix$ac_prog", so it can be a program name with args.
 set dummy $ac_tool_prefix$ac_prog; ac_word=$2
-echo "$as_me:4771: checking for $ac_word" >&5
+echo "$as_me:4782: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_LIBTOOL+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4783,7 +4794,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_LIBTOOL="$ac_tool_prefix$ac_prog"
-echo "$as_me:4786: found $ac_dir/$ac_word" >&5
+echo "$as_me:4797: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4791,10 +4802,10 @@
 fi
 LIBTOOL=$ac_cv_prog_LIBTOOL
 if test -n "$LIBTOOL"; then
-  echo "$as_me:4794: result: $LIBTOOL" >&5
+  echo "$as_me:4805: result: $LIBTOOL" >&5
 echo "${ECHO_T}$LIBTOOL" >&6
 else
-  echo "$as_me:4797: result: no" >&5
+  echo "$as_me:4808: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4807,7 +4818,7 @@
 do
   # Extract the first word of "$ac_prog", so it can be a program name with args.
 set dummy $ac_prog; ac_word=$2
-echo "$as_me:4810: checking for $ac_word" >&5
+echo "$as_me:4821: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_ac_ct_LIBTOOL+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4822,7 +4833,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_ac_ct_LIBTOOL="$ac_prog"
-echo "$as_me:4825: found $ac_dir/$ac_word" >&5
+echo "$as_me:4836: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4830,10 +4841,10 @@
 fi
 ac_ct_LIBTOOL=$ac_cv_prog_ac_ct_LIBTOOL
 if test -n "$ac_ct_LIBTOOL"; then
-  echo "$as_me:4833: result: $ac_ct_LIBTOOL" >&5
+  echo "$as_me:4844: result: $ac_ct_LIBTOOL" >&5
 echo "${ECHO_T}$ac_ct_LIBTOOL" >&6
 else
-  echo "$as_me:4836: result: no" >&5
+  echo "$as_me:4847: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4855,7 +4866,7 @@
 		fi
 	fi
 	if test -z "$LIBTOOL" ; then
-		{ { echo "$as_me:4858: error: Cannot find libtool" >&5
+		{ { echo "$as_me:4869: error: Cannot find libtool" >&5
 echo "$as_me: error: Cannot find libtool" >&2;}
    { (exit 1); exit 1; }; }
 	fi
@@ -4871,7 +4882,7 @@
 
 if test -n "$LIBTOOL" && test "$LIBTOOL" != none
 then
-	echo "$as_me:4874: checking version of $LIBTOOL" >&5
+	echo "$as_me:4885: checking version of $LIBTOOL" >&5
 echo $ECHO_N "checking version of $LIBTOOL... $ECHO_C" >&6
 
 if test -n "$LIBTOOL" && test "$LIBTOOL" != none
@@ -4882,15 +4893,15 @@
 fi
 test -z "$cf_cv_libtool_version" && unset cf_cv_libtool_version
 
-	echo "$as_me:4885: result: $cf_cv_libtool_version" >&5
+	echo "$as_me:4896: result: $cf_cv_libtool_version" >&5
 echo "${ECHO_T}$cf_cv_libtool_version" >&6
 	if test -z "$cf_cv_libtool_version" ; then
-		{ { echo "$as_me:4888: error: This is not GNU libtool" >&5
+		{ { echo "$as_me:4899: error: This is not GNU libtool" >&5
 echo "$as_me: error: This is not GNU libtool" >&2;}
    { (exit 1); exit 1; }; }
 	fi
 else
-	{ { echo "$as_me:4893: error: GNU libtool has not been found" >&5
+	{ { echo "$as_me:4904: error: GNU libtool has not been found" >&5
 echo "$as_me: error: GNU libtool has not been found" >&2;}
    { (exit 1); exit 1; }; }
 fi
@@ -4926,7 +4937,7 @@
 
 else
 
-echo "$as_me:4929: checking if you want to build shared libraries" >&5
+echo "$as_me:4940: checking if you want to build shared libraries" >&5
 echo $ECHO_N "checking if you want to build shared libraries... $ECHO_C" >&6
 
 # Check whether --with-shared or --without-shared was given.
@@ -4936,11 +4947,11 @@
 else
   with_shared=no
 fi;
-echo "$as_me:4939: result: $with_shared" >&5
+echo "$as_me:4950: result: $with_shared" >&5
 echo "${ECHO_T}$with_shared" >&6
 test "x$with_shared" = "xyes" && cf_list_models="$cf_list_models shared"
 
-echo "$as_me:4943: checking if you want to build static libraries" >&5
+echo "$as_me:4954: checking if you want to build static libraries" >&5
 echo $ECHO_N "checking if you want to build static libraries... $ECHO_C" >&6
 
 # Check whether --with-normal or --without-normal was given.
@@ -4950,11 +4961,11 @@
 else
   with_normal=yes
 fi;
-echo "$as_me:4953: result: $with_normal" >&5
+echo "$as_me:4964: result: $with_normal" >&5
 echo "${ECHO_T}$with_normal" >&6
 test "x$with_normal" = "xyes" && cf_list_models="$cf_list_models normal"
 
-echo "$as_me:4957: checking if you want to build debug libraries" >&5
+echo "$as_me:4968: checking if you want to build debug libraries" >&5
 echo $ECHO_N "checking if you want to build debug libraries... $ECHO_C" >&6
 
 # Check whether --with-debug or --without-debug was given.
@@ -4964,11 +4975,11 @@
 else
   with_debug=yes
 fi;
-echo "$as_me:4967: result: $with_debug" >&5
+echo "$as_me:4978: result: $with_debug" >&5
 echo "${ECHO_T}$with_debug" >&6
 test "x$with_debug" = "xyes" && cf_list_models="$cf_list_models debug"
 
-echo "$as_me:4971: checking if you want to build profiling libraries" >&5
+echo "$as_me:4982: checking if you want to build profiling libraries" >&5
 echo $ECHO_N "checking if you want to build profiling libraries... $ECHO_C" >&6
 
 # Check whether --with-profile or --without-profile was given.
@@ -4978,7 +4989,7 @@
 else
   with_profile=no
 fi;
-echo "$as_me:4981: result: $with_profile" >&5
+echo "$as_me:4992: result: $with_profile" >&5
 echo "${ECHO_T}$with_profile" >&6
 test "x$with_profile" = "xyes" && cf_list_models="$cf_list_models profile"
 
@@ -4986,7 +4997,7 @@
 
 if test "X$cf_with_cxx_binding" != Xno; then
 if test "x$with_shared" = "xyes"; then
-echo "$as_me:4989: checking if you want to build C++ shared libraries" >&5
+echo "$as_me:5000: checking if you want to build C++ shared libraries" >&5
 echo $ECHO_N "checking if you want to build C++ shared libraries... $ECHO_C" >&6
 
 # Check whether --with-cxx-shared or --without-cxx-shared was given.
@@ -4996,26 +5007,26 @@
 else
   with_shared_cxx=no
 fi;
-echo "$as_me:4999: result: $with_shared_cxx" >&5
+echo "$as_me:5010: result: $with_shared_cxx" >&5
 echo "${ECHO_T}$with_shared_cxx" >&6
 fi
 fi
 
 ###############################################################################
 
-echo "$as_me:5006: checking for specified models" >&5
+echo "$as_me:5017: checking for specified models" >&5
 echo $ECHO_N "checking for specified models... $ECHO_C" >&6
 test -z "$cf_list_models" && cf_list_models=normal
 test "$with_libtool" != "no" && cf_list_models=libtool
-echo "$as_me:5010: result: $cf_list_models" >&5
+echo "$as_me:5021: result: $cf_list_models" >&5
 echo "${ECHO_T}$cf_list_models" >&6
 
 ### Use the first model as the default, and save its suffix for use in building
 ### up test-applications.
-echo "$as_me:5015: checking for default model" >&5
+echo "$as_me:5026: checking for default model" >&5
 echo $ECHO_N "checking for default model... $ECHO_C" >&6
 DFT_LWR_MODEL=`echo "$cf_list_models" | $AWK '{print $1}'`
-echo "$as_me:5018: result: $DFT_LWR_MODEL" >&5
+echo "$as_me:5029: result: $DFT_LWR_MODEL" >&5
 echo "${ECHO_T}$DFT_LWR_MODEL" >&6
 
 DFT_UPR_MODEL=`echo "$DFT_LWR_MODEL" | sed y%abcdefghijklmnopqrstuvwxyz./-%ABCDEFGHIJKLMNOPQRSTUVWXYZ___%`
@@ -5029,7 +5040,7 @@
 LIB_DIR=../lib
 LIB_2ND=../../lib
 
-echo "$as_me:5032: checking if you want to have a library-prefix" >&5
+echo "$as_me:5043: checking if you want to have a library-prefix" >&5
 echo $ECHO_N "checking if you want to have a library-prefix... $ECHO_C" >&6
 
 # Check whether --with-lib-prefix or --without-lib-prefix was given.
@@ -5039,7 +5050,7 @@
 else
   with_lib_prefix=auto
 fi;
-echo "$as_me:5042: result: $with_lib_prefix" >&5
+echo "$as_me:5053: result: $with_lib_prefix" >&5
 echo "${ECHO_T}$with_lib_prefix" >&6
 
 if test $with_lib_prefix = auto
@@ -5063,19 +5074,19 @@
 
 LIB_SUFFIX=
 
-	echo "$as_me:5066: checking for PATH separator" >&5
+	echo "$as_me:5077: checking for PATH separator" >&5
 echo $ECHO_N "checking for PATH separator... $ECHO_C" >&6
 	case $cf_cv_system_name in
 	os2*)	PATH_SEPARATOR=';'  ;;
 	*)	${PATH_SEPARATOR:=':'}  ;;
 	esac
 
-	echo "$as_me:5073: result: $PATH_SEPARATOR" >&5
+	echo "$as_me:5084: result: $PATH_SEPARATOR" >&5
 echo "${ECHO_T}$PATH_SEPARATOR" >&6
 
 ###############################################################################
 
-echo "$as_me:5078: checking if you want to build a separate terminfo library" >&5
+echo "$as_me:5089: checking if you want to build a separate terminfo library" >&5
 echo $ECHO_N "checking if you want to build a separate terminfo library... $ECHO_C" >&6
 
 # Check whether --with-termlib or --without-termlib was given.
@@ -5085,10 +5096,10 @@
 else
   with_termlib=no
 fi;
-echo "$as_me:5088: result: $with_termlib" >&5
+echo "$as_me:5099: result: $with_termlib" >&5
 echo "${ECHO_T}$with_termlib" >&6
 
-echo "$as_me:5091: checking if you want to build a separate tic library" >&5
+echo "$as_me:5102: checking if you want to build a separate tic library" >&5
 echo $ECHO_N "checking if you want to build a separate tic library... $ECHO_C" >&6
 
 # Check whether --with-ticlib or --without-ticlib was given.
@@ -5098,13 +5109,13 @@
 else
   with_ticlib=no
 fi;
-echo "$as_me:5101: result: $with_ticlib" >&5
+echo "$as_me:5112: result: $with_ticlib" >&5
 echo "${ECHO_T}$with_ticlib" >&6
 
 ### Checks for special libraries, must be done up-front.
 SHLIB_LIST=""
 
-echo "$as_me:5107: checking if you want to link with the GPM mouse library" >&5
+echo "$as_me:5118: checking if you want to link with the GPM mouse library" >&5
 echo $ECHO_N "checking if you want to link with the GPM mouse library... $ECHO_C" >&6
 
 # Check whether --with-gpm or --without-gpm was given.
@@ -5114,27 +5125,27 @@
 else
   with_gpm=maybe
 fi;
-echo "$as_me:5117: result: $with_gpm" >&5
+echo "$as_me:5128: result: $with_gpm" >&5
 echo "${ECHO_T}$with_gpm" >&6
 
 if test "$with_gpm" != no ; then
-	echo "$as_me:5121: checking for gpm.h" >&5
+	echo "$as_me:5132: checking for gpm.h" >&5
 echo $ECHO_N "checking for gpm.h... $ECHO_C" >&6
 if test "${ac_cv_header_gpm_h+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 5127 "configure"
+#line 5138 "configure"
 #include "confdefs.h"
 #include <gpm.h>
 _ACEOF
-if { (eval echo "$as_me:5131: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:5142: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:5137: \$? = $ac_status" >&5
+  echo "$as_me:5148: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -5153,7 +5164,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:5156: result: $ac_cv_header_gpm_h" >&5
+echo "$as_me:5167: result: $ac_cv_header_gpm_h" >&5
 echo "${ECHO_T}$ac_cv_header_gpm_h" >&6
 if test $ac_cv_header_gpm_h = yes; then
 
@@ -5164,14 +5175,14 @@
 		if test "$with_gpm" != yes && test "$with_gpm" != maybe ; then
 			test -n "$verbose" && echo "	assuming we really have GPM library" 1>&6
 
-echo "${as_me:-configure}:5167: testing assuming we really have GPM library ..." 1>&5
+echo "${as_me:-configure}:5178: testing assuming we really have GPM library ..." 1>&5
 
 cat >>confdefs.h <<\EOF
 #define HAVE_LIBGPM 1
 EOF
 
 		else
-			echo "$as_me:5174: checking for Gpm_Open in -lgpm" >&5
+			echo "$as_me:5185: checking for Gpm_Open in -lgpm" >&5
 echo $ECHO_N "checking for Gpm_Open in -lgpm... $ECHO_C" >&6
 if test "${ac_cv_lib_gpm_Gpm_Open+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -5179,7 +5190,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lgpm  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 5182 "configure"
+#line 5193 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -5198,16 +5209,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:5201: \"$ac_link\"") >&5
+if { (eval echo "$as_me:5212: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:5204: \$? = $ac_status" >&5
+  echo "$as_me:5215: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:5207: \"$ac_try\"") >&5
+  { (eval echo "$as_me:5218: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:5210: \$? = $ac_status" >&5
+  echo "$as_me:5221: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_gpm_Gpm_Open=yes
 else
@@ -5218,13 +5229,13 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:5221: result: $ac_cv_lib_gpm_Gpm_Open" >&5
+echo "$as_me:5232: result: $ac_cv_lib_gpm_Gpm_Open" >&5
 echo "${ECHO_T}$ac_cv_lib_gpm_Gpm_Open" >&6
 if test $ac_cv_lib_gpm_Gpm_Open = yes; then
   :
 else
 
-				{ { echo "$as_me:5227: error: Cannot link with GPM library" >&5
+				{ { echo "$as_me:5238: error: Cannot link with GPM library" >&5
 echo "$as_me: error: Cannot link with GPM library" >&2;}
    { (exit 1); exit 1; }; }
 		fi
@@ -5234,7 +5245,7 @@
 
 else
 
-		test "$with_gpm" != maybe && { echo "$as_me:5237: WARNING: Cannot find GPM header" >&5
+		test "$with_gpm" != maybe && { echo "$as_me:5248: WARNING: Cannot find GPM header" >&5
 echo "$as_me: WARNING: Cannot find GPM header" >&2;}
 		with_gpm=no
 
@@ -5243,7 +5254,7 @@
 fi
 
 if test "$with_gpm" != no ; then
-	echo "$as_me:5246: checking if you want to load GPM dynamically" >&5
+	echo "$as_me:5257: checking if you want to load GPM dynamically" >&5
 echo $ECHO_N "checking if you want to load GPM dynamically... $ECHO_C" >&6
 
 # Check whether --with-dlsym or --without-dlsym was given.
@@ -5253,18 +5264,18 @@
 else
   with_dlsym=yes
 fi;
-	echo "$as_me:5256: result: $with_dlsym" >&5
+	echo "$as_me:5267: result: $with_dlsym" >&5
 echo "${ECHO_T}$with_dlsym" >&6
 	if test "x$with_dlsym" = xyes ; then
 
 cf_have_dlsym=no
-echo "$as_me:5261: checking for dlsym" >&5
+echo "$as_me:5272: checking for dlsym" >&5
 echo $ECHO_N "checking for dlsym... $ECHO_C" >&6
 if test "${ac_cv_func_dlsym+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 5267 "configure"
+#line 5278 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char dlsym (); below.  */
@@ -5295,16 +5306,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:5298: \"$ac_link\"") >&5
+if { (eval echo "$as_me:5309: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:5301: \$? = $ac_status" >&5
+  echo "$as_me:5312: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:5304: \"$ac_try\"") >&5
+  { (eval echo "$as_me:5315: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:5307: \$? = $ac_status" >&5
+  echo "$as_me:5318: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_dlsym=yes
 else
@@ -5314,14 +5325,14 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:5317: result: $ac_cv_func_dlsym" >&5
+echo "$as_me:5328: result: $ac_cv_func_dlsym" >&5
 echo "${ECHO_T}$ac_cv_func_dlsym" >&6
 if test $ac_cv_func_dlsym = yes; then
   cf_have_dlsym=yes
 else
 
 cf_have_libdl=no
-echo "$as_me:5324: checking for dlsym in -ldl" >&5
+echo "$as_me:5335: checking for dlsym in -ldl" >&5
 echo $ECHO_N "checking for dlsym in -ldl... $ECHO_C" >&6
 if test "${ac_cv_lib_dl_dlsym+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -5329,7 +5340,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-ldl  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 5332 "configure"
+#line 5343 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -5348,16 +5359,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:5351: \"$ac_link\"") >&5
+if { (eval echo "$as_me:5362: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:5354: \$? = $ac_status" >&5
+  echo "$as_me:5365: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:5357: \"$ac_try\"") >&5
+  { (eval echo "$as_me:5368: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:5360: \$? = $ac_status" >&5
+  echo "$as_me:5371: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_dl_dlsym=yes
 else
@@ -5368,7 +5379,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:5371: result: $ac_cv_lib_dl_dlsym" >&5
+echo "$as_me:5382: result: $ac_cv_lib_dl_dlsym" >&5
 echo "${ECHO_T}$ac_cv_lib_dl_dlsym" >&6
 if test $ac_cv_lib_dl_dlsym = yes; then
 
@@ -5396,10 +5407,10 @@
 done
 LIBS="$cf_add_libs"
 
-	echo "$as_me:5399: checking whether able to link to dl*() functions" >&5
+	echo "$as_me:5410: checking whether able to link to dl*() functions" >&5
 echo $ECHO_N "checking whether able to link to dl*() functions... $ECHO_C" >&6
 	cat >conftest.$ac_ext <<_ACEOF
-#line 5402 "configure"
+#line 5413 "configure"
 #include "confdefs.h"
 #include <dlfcn.h>
 int
@@ -5417,16 +5428,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:5420: \"$ac_link\"") >&5
+if { (eval echo "$as_me:5431: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:5423: \$? = $ac_status" >&5
+  echo "$as_me:5434: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:5426: \"$ac_try\"") >&5
+  { (eval echo "$as_me:5437: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:5429: \$? = $ac_status" >&5
+  echo "$as_me:5440: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 cat >>confdefs.h <<\EOF
@@ -5437,15 +5448,15 @@
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
 
-		{ { echo "$as_me:5440: error: Cannot link test program for libdl" >&5
+		{ { echo "$as_me:5451: error: Cannot link test program for libdl" >&5
 echo "$as_me: error: Cannot link test program for libdl" >&2;}
    { (exit 1); exit 1; }; }
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
-	echo "$as_me:5445: result: ok" >&5
+	echo "$as_me:5456: result: ok" >&5
 echo "${ECHO_T}ok" >&6
 else
-	{ { echo "$as_me:5448: error: Cannot find dlsym function" >&5
+	{ { echo "$as_me:5459: error: Cannot find dlsym function" >&5
 echo "$as_me: error: Cannot find dlsym function" >&2;}
    { (exit 1); exit 1; }; }
 fi
@@ -5453,12 +5464,12 @@
 		if test "x$with_gpm" != xyes ; then
 			test -n "$verbose" && echo "	assuming soname for gpm is $with_gpm" 1>&6
 
-echo "${as_me:-configure}:5456: testing assuming soname for gpm is $with_gpm ..." 1>&5
+echo "${as_me:-configure}:5467: testing assuming soname for gpm is $with_gpm ..." 1>&5
 
 			cf_cv_gpm_soname="$with_gpm"
 		else
 
-echo "$as_me:5461: checking for soname of gpm library" >&5
+echo "$as_me:5472: checking for soname of gpm library" >&5
 echo $ECHO_N "checking for soname of gpm library... $ECHO_C" >&6
 if test "${cf_cv_gpm_soname+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -5492,15 +5503,15 @@
 done
 LIBS="$cf_add_libs"
 
-	if { (eval echo "$as_me:5495: \"$ac_compile\"") >&5
+	if { (eval echo "$as_me:5506: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:5498: \$? = $ac_status" >&5
+  echo "$as_me:5509: \$? = $ac_status" >&5
   (exit $ac_status); } ; then
-		if { (eval echo "$as_me:5500: \"$ac_link\"") >&5
+		if { (eval echo "$as_me:5511: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:5503: \$? = $ac_status" >&5
+  echo "$as_me:5514: \$? = $ac_status" >&5
   (exit $ac_status); } ; then
 			cf_cv_gpm_soname=`ldd conftest$ac_exeext 2>/dev/null | sed -e 's,^.*/,,' -e 's, .*$,,' | fgrep libgpm.`
 			test -z "$cf_cv_gpm_soname" && cf_cv_gpm_soname=unknown
@@ -5511,7 +5522,7 @@
 fi
 
 fi
-echo "$as_me:5514: result: $cf_cv_gpm_soname" >&5
+echo "$as_me:5525: result: $cf_cv_gpm_soname" >&5
 echo "${ECHO_T}$cf_cv_gpm_soname" >&6
 
 		fi
@@ -5546,7 +5557,7 @@
 #define HAVE_LIBGPM 1
 EOF
 
-echo "$as_me:5549: checking for Gpm_Wgetch in -lgpm" >&5
+echo "$as_me:5560: checking for Gpm_Wgetch in -lgpm" >&5
 echo $ECHO_N "checking for Gpm_Wgetch in -lgpm... $ECHO_C" >&6
 if test "${ac_cv_lib_gpm_Gpm_Wgetch+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -5554,7 +5565,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lgpm  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 5557 "configure"
+#line 5568 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -5573,16 +5584,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:5576: \"$ac_link\"") >&5
+if { (eval echo "$as_me:5587: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:5579: \$? = $ac_status" >&5
+  echo "$as_me:5590: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:5582: \"$ac_try\"") >&5
+  { (eval echo "$as_me:5593: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:5585: \$? = $ac_status" >&5
+  echo "$as_me:5596: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_gpm_Gpm_Wgetch=yes
 else
@@ -5593,11 +5604,11 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:5596: result: $ac_cv_lib_gpm_Gpm_Wgetch" >&5
+echo "$as_me:5607: result: $ac_cv_lib_gpm_Gpm_Wgetch" >&5
 echo "${ECHO_T}$ac_cv_lib_gpm_Gpm_Wgetch" >&6
 if test $ac_cv_lib_gpm_Gpm_Wgetch = yes; then
 
-echo "$as_me:5600: checking if GPM is weakly bound to curses library" >&5
+echo "$as_me:5611: checking if GPM is weakly bound to curses library" >&5
 echo $ECHO_N "checking if GPM is weakly bound to curses library... $ECHO_C" >&6
 if test "${cf_cv_check_gpm_wgetch+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -5621,15 +5632,15 @@
 	# to rely on the static library, noting that some packagers may not
 	# include it.
 	LIBS="-static -lgpm -dynamic $LIBS"
-	if { (eval echo "$as_me:5624: \"$ac_compile\"") >&5
+	if { (eval echo "$as_me:5635: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:5627: \$? = $ac_status" >&5
+  echo "$as_me:5638: \$? = $ac_status" >&5
   (exit $ac_status); } ; then
-		if { (eval echo "$as_me:5629: \"$ac_link\"") >&5
+		if { (eval echo "$as_me:5640: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:5632: \$? = $ac_status" >&5
+  echo "$as_me:5643: \$? = $ac_status" >&5
   (exit $ac_status); } ; then
 			cf_cv_check_gpm_wgetch=`nm conftest$ac_exeext | egrep '\<wgetch\>' | egrep '\<[vVwW]\>'`
 			test -n "$cf_cv_check_gpm_wgetch" && cf_cv_check_gpm_wgetch=yes
@@ -5641,11 +5652,11 @@
 fi
 
 fi
-echo "$as_me:5644: result: $cf_cv_check_gpm_wgetch" >&5
+echo "$as_me:5655: result: $cf_cv_check_gpm_wgetch" >&5
 echo "${ECHO_T}$cf_cv_check_gpm_wgetch" >&6
 
 if test "$cf_cv_check_gpm_wgetch" != yes ; then
-	{ echo "$as_me:5648: WARNING: GPM library is already linked with curses - read the FAQ" >&5
+	{ echo "$as_me:5659: WARNING: GPM library is already linked with curses - read the FAQ" >&5
 echo "$as_me: WARNING: GPM library is already linked with curses - read the FAQ" >&2;}
 fi
 
@@ -5655,7 +5666,7 @@
 
 # not everyone has "test -c"
 if test -c /dev/sysmouse 2>/dev/null ; then
-echo "$as_me:5658: checking if you want to use sysmouse" >&5
+echo "$as_me:5669: checking if you want to use sysmouse" >&5
 echo $ECHO_N "checking if you want to use sysmouse... $ECHO_C" >&6
 
 # Check whether --with-sysmouse or --without-sysmouse was given.
@@ -5667,7 +5678,7 @@
 fi;
 	if test "$cf_with_sysmouse" != no ; then
 	cat >conftest.$ac_ext <<_ACEOF
-#line 5670 "configure"
+#line 5681 "configure"
 #include "confdefs.h"
 
 #include <osreldate.h>
@@ -5690,16 +5701,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:5693: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:5704: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:5696: \$? = $ac_status" >&5
+  echo "$as_me:5707: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:5699: \"$ac_try\"") >&5
+  { (eval echo "$as_me:5710: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:5702: \$? = $ac_status" >&5
+  echo "$as_me:5713: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_with_sysmouse=yes
 else
@@ -5709,7 +5720,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 	fi
-echo "$as_me:5712: result: $cf_with_sysmouse" >&5
+echo "$as_me:5723: result: $cf_with_sysmouse" >&5
 echo "${ECHO_T}$cf_with_sysmouse" >&6
 test "$cf_with_sysmouse" = yes &&
 cat >>confdefs.h <<\EOF
@@ -5728,7 +5739,7 @@
 	test -n "$GXX" && test "x${ac_cv_prog_cxx_g}" != xyes && CXX_G_OPT=''
 fi
 
-echo "$as_me:5731: checking for default loader flags" >&5
+echo "$as_me:5742: checking for default loader flags" >&5
 echo $ECHO_N "checking for default loader flags... $ECHO_C" >&6
 case $DFT_LWR_MODEL in
 libtool) LD_MODEL=''   ;;
@@ -5737,13 +5748,13 @@
 profile) LD_MODEL='-pg';;
 shared)  LD_MODEL=''   ;;
 esac
-echo "$as_me:5740: result: $LD_MODEL" >&5
+echo "$as_me:5751: result: $LD_MODEL" >&5
 echo "${ECHO_T}$LD_MODEL" >&6
 
 case $DFT_LWR_MODEL in
 shared)
 
-echo "$as_me:5746: checking if rpath option should be used" >&5
+echo "$as_me:5757: checking if rpath option should be used" >&5
 echo $ECHO_N "checking if rpath option should be used... $ECHO_C" >&6
 
 # Check whether --enable-rpath or --disable-rpath was given.
@@ -5753,10 +5764,10 @@
 else
   cf_cv_enable_rpath=no
 fi;
-echo "$as_me:5756: result: $cf_cv_enable_rpath" >&5
+echo "$as_me:5767: result: $cf_cv_enable_rpath" >&5
 echo "${ECHO_T}$cf_cv_enable_rpath" >&6
 
-echo "$as_me:5759: checking if shared libraries should be relinked during install" >&5
+echo "$as_me:5770: checking if shared libraries should be relinked during install" >&5
 echo $ECHO_N "checking if shared libraries should be relinked during install... $ECHO_C" >&6
 
 # Check whether --enable-relink or --disable-relink was given.
@@ -5766,7 +5777,7 @@
 else
   cf_cv_do_relink=yes
 fi;
-echo "$as_me:5769: result: $cf_cv_do_relink" >&5
+echo "$as_me:5780: result: $cf_cv_do_relink" >&5
 echo "${ECHO_T}$cf_cv_do_relink" >&6
 	;;
 esac
@@ -5775,7 +5786,7 @@
 rel_builddir=..
 
 LD_RPATH_OPT=
-echo "$as_me:5778: checking for an rpath option" >&5
+echo "$as_me:5789: checking for an rpath option" >&5
 echo $ECHO_N "checking for an rpath option... $ECHO_C" >&6
 case $cf_cv_system_name in #(vi
 irix*) #(vi
@@ -5806,12 +5817,12 @@
 *)
 	;;
 esac
-echo "$as_me:5809: result: $LD_RPATH_OPT" >&5
+echo "$as_me:5820: result: $LD_RPATH_OPT" >&5
 echo "${ECHO_T}$LD_RPATH_OPT" >&6
 
 case "x$LD_RPATH_OPT" in #(vi
 x-R*)
-	echo "$as_me:5814: checking if we need a space after rpath option" >&5
+	echo "$as_me:5825: checking if we need a space after rpath option" >&5
 echo $ECHO_N "checking if we need a space after rpath option... $ECHO_C" >&6
 	cf_save_LIBS="$LIBS"
 
@@ -5832,7 +5843,7 @@
 LIBS="$cf_add_libs"
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 5835 "configure"
+#line 5846 "configure"
 #include "confdefs.h"
 
 int
@@ -5844,16 +5855,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:5847: \"$ac_link\"") >&5
+if { (eval echo "$as_me:5858: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:5850: \$? = $ac_status" >&5
+  echo "$as_me:5861: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:5853: \"$ac_try\"") >&5
+  { (eval echo "$as_me:5864: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:5856: \$? = $ac_status" >&5
+  echo "$as_me:5867: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_rpath_space=no
 else
@@ -5863,7 +5874,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 	LIBS="$cf_save_LIBS"
-	echo "$as_me:5866: result: $cf_rpath_space" >&5
+	echo "$as_me:5877: result: $cf_rpath_space" >&5
 echo "${ECHO_T}$cf_rpath_space" >&6
 	test "$cf_rpath_space" = yes && LD_RPATH_OPT="$LD_RPATH_OPT "
 	;;
@@ -5884,7 +5895,7 @@
 	cf_ld_rpath_opt=
 	test "$cf_cv_enable_rpath" = yes && cf_ld_rpath_opt="$LD_RPATH_OPT"
 
-	echo "$as_me:5887: checking if release/abi version should be used for shared libs" >&5
+	echo "$as_me:5898: checking if release/abi version should be used for shared libs" >&5
 echo $ECHO_N "checking if release/abi version should be used for shared libs... $ECHO_C" >&6
 
 # Check whether --with-shlib-version or --without-shlib-version was given.
@@ -5899,7 +5910,7 @@
 		cf_cv_shlib_version=$withval
 		;;
 	*)
-		{ { echo "$as_me:5902: error: option value must be one of: rel, abi, auto or no" >&5
+		{ { echo "$as_me:5913: error: option value must be one of: rel, abi, auto or no" >&5
 echo "$as_me: error: option value must be one of: rel, abi, auto or no" >&2;}
    { (exit 1); exit 1; }; }
 		;;
@@ -5908,7 +5919,7 @@
 else
   cf_cv_shlib_version=auto
 fi;
-	echo "$as_me:5911: result: $cf_cv_shlib_version" >&5
+	echo "$as_me:5922: result: $cf_cv_shlib_version" >&5
 echo "${ECHO_T}$cf_cv_shlib_version" >&6
 
 	cf_cv_rm_so_locs=no
@@ -5918,14 +5929,14 @@
 	CC_SHARED_OPTS=
 	if test "$GCC" = yes
 	then
-		echo "$as_me:5921: checking which $CC option to use" >&5
+		echo "$as_me:5932: checking which $CC option to use" >&5
 echo $ECHO_N "checking which $CC option to use... $ECHO_C" >&6
 		cf_save_CFLAGS="$CFLAGS"
 		for CC_SHARED_OPTS in -fPIC -fpic ''
 		do
 			CFLAGS="$cf_save_CFLAGS $CC_SHARED_OPTS"
 			cat >conftest.$ac_ext <<_ACEOF
-#line 5928 "configure"
+#line 5939 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -5937,16 +5948,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:5940: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:5951: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:5943: \$? = $ac_status" >&5
+  echo "$as_me:5954: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:5946: \"$ac_try\"") >&5
+  { (eval echo "$as_me:5957: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:5949: \$? = $ac_status" >&5
+  echo "$as_me:5960: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   break
 else
@@ -5955,7 +5966,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 		done
-		echo "$as_me:5958: result: $CC_SHARED_OPTS" >&5
+		echo "$as_me:5969: result: $CC_SHARED_OPTS" >&5
 echo "${ECHO_T}$CC_SHARED_OPTS" >&6
 		CFLAGS="$cf_save_CFLAGS"
 	fi
@@ -6026,7 +6037,7 @@
 		MK_SHARED_LIB='${CC} ${CFLAGS} -dynamiclib -install_name ${libdir}/`basename $@` -compatibility_version ${ABI_VERSION} -current_version ${ABI_VERSION} -o $@'
 		test "$cf_cv_shlib_version" = auto && cf_cv_shlib_version=abi
 		cf_cv_shlib_version_infix=yes
-		echo "$as_me:6029: checking if ld -search_paths_first works" >&5
+		echo "$as_me:6040: checking if ld -search_paths_first works" >&5
 echo $ECHO_N "checking if ld -search_paths_first works... $ECHO_C" >&6
 if test "${cf_cv_ldflags_search_paths_first+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -6035,7 +6046,7 @@
 			cf_save_LDFLAGS=$LDFLAGS
 			LDFLAGS="$LDFLAGS -Wl,-search_paths_first"
 			cat >conftest.$ac_ext <<_ACEOF
-#line 6038 "configure"
+#line 6049 "configure"
 #include "confdefs.h"
 
 int
@@ -6047,16 +6058,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:6050: \"$ac_link\"") >&5
+if { (eval echo "$as_me:6061: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:6053: \$? = $ac_status" >&5
+  echo "$as_me:6064: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:6056: \"$ac_try\"") >&5
+  { (eval echo "$as_me:6067: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:6059: \$? = $ac_status" >&5
+  echo "$as_me:6070: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_ldflags_search_paths_first=yes
 else
@@ -6067,7 +6078,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 				LDFLAGS=$cf_save_LDFLAGS
 fi
-echo "$as_me:6070: result: $cf_cv_ldflags_search_paths_first" >&5
+echo "$as_me:6081: result: $cf_cv_ldflags_search_paths_first" >&5
 echo "${ECHO_T}$cf_cv_ldflags_search_paths_first" >&6
 		if test $cf_cv_ldflags_search_paths_first = yes; then
 			LDFLAGS="$LDFLAGS -Wl,-search_paths_first"
@@ -6201,7 +6212,7 @@
 		cf_cv_shared_soname='`basename $@`'
 	fi
 
-		MK_SHARED_LIB='${LD} -shared -Bshareable -soname=`basename $@` -o $@'
+		MK_SHARED_LIB='${CC} ${CFLAGS} -shared -Wl,-soname,'$cf_cv_shared_soname',-stats,-lc -o $@'
 		;;
 	netbsd*) #(vi
 		CC_SHARED_OPTS="$CC_SHARED_OPTS -DPIC"
@@ -6292,7 +6303,7 @@
 			do
 				CFLAGS="$cf_shared_opts $cf_save_CFLAGS"
 				cat >conftest.$ac_ext <<_ACEOF
-#line 6295 "configure"
+#line 6306 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -6304,16 +6315,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:6307: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:6318: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:6310: \$? = $ac_status" >&5
+  echo "$as_me:6321: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:6313: \"$ac_try\"") >&5
+  { (eval echo "$as_me:6324: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:6316: \$? = $ac_status" >&5
+  echo "$as_me:6327: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   break
 else
@@ -6350,7 +6361,7 @@
 			test "$cf_cv_do_symlinks" = no && cf_cv_do_symlinks=yes
 			;;
 		*)
-			{ echo "$as_me:6353: WARNING: ignored --with-shlib-version" >&5
+			{ echo "$as_me:6364: WARNING: ignored --with-shlib-version" >&5
 echo "$as_me: WARNING: ignored --with-shlib-version" >&2;}
 			;;
 		esac
@@ -6360,7 +6371,7 @@
 	if test -n "$cf_try_cflags"
 	then
 cat > conftest.$ac_ext <<EOF
-#line 6363 "${as_me:-configure}"
+#line 6374 "${as_me:-configure}"
 #include <stdio.h>
 int main(int argc, char *argv[])
 {
@@ -6372,18 +6383,18 @@
 		for cf_opt in $cf_try_cflags
 		do
 			CFLAGS="$cf_save_CFLAGS -$cf_opt"
-			echo "$as_me:6375: checking if CFLAGS option -$cf_opt works" >&5
+			echo "$as_me:6386: checking if CFLAGS option -$cf_opt works" >&5
 echo $ECHO_N "checking if CFLAGS option -$cf_opt works... $ECHO_C" >&6
-			if { (eval echo "$as_me:6377: \"$ac_compile\"") >&5
+			if { (eval echo "$as_me:6388: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:6380: \$? = $ac_status" >&5
+  echo "$as_me:6391: \$? = $ac_status" >&5
   (exit $ac_status); }; then
-				echo "$as_me:6382: result: yes" >&5
+				echo "$as_me:6393: result: yes" >&5
 echo "${ECHO_T}yes" >&6
 				cf_save_CFLAGS="$CFLAGS"
 			else
-				echo "$as_me:6386: result: no" >&5
+				echo "$as_me:6397: result: no" >&5
 echo "${ECHO_T}no" >&6
 			fi
 		done
@@ -6398,17 +6409,17 @@
 
 	test -n "$verbose" && echo "	CC_SHARED_OPTS: $CC_SHARED_OPTS" 1>&6
 
-echo "${as_me:-configure}:6401: testing CC_SHARED_OPTS: $CC_SHARED_OPTS ..." 1>&5
+echo "${as_me:-configure}:6412: testing CC_SHARED_OPTS: $CC_SHARED_OPTS ..." 1>&5
 
 	test -n "$verbose" && echo "	MK_SHARED_LIB:  $MK_SHARED_LIB" 1>&6
 
-echo "${as_me:-configure}:6405: testing MK_SHARED_LIB:  $MK_SHARED_LIB ..." 1>&5
+echo "${as_me:-configure}:6416: testing MK_SHARED_LIB:  $MK_SHARED_LIB ..." 1>&5
 
 for model in $cf_list_models; do
 	case $model in #(vi
 	libtool)
 
-echo "$as_me:6411: checking for additional libtool options" >&5
+echo "$as_me:6422: checking for additional libtool options" >&5
 echo $ECHO_N "checking for additional libtool options... $ECHO_C" >&6
 
 # Check whether --with-libtool-opts or --without-libtool-opts was given.
@@ -6418,7 +6429,7 @@
 else
   with_libtool_opts=no
 fi;
-echo "$as_me:6421: result: $with_libtool_opts" >&5
+echo "$as_me:6432: result: $with_libtool_opts" >&5
 echo "${ECHO_T}$with_libtool_opts" >&6
 
 case .$with_libtool_opts in
@@ -6429,7 +6440,7 @@
 	;;
 esac
 
-echo "$as_me:6432: checking if exported-symbols file should be used" >&5
+echo "$as_me:6443: checking if exported-symbols file should be used" >&5
 echo $ECHO_N "checking if exported-symbols file should be used... $ECHO_C" >&6
 
 # Check whether --with-export-syms or --without-export-syms was given.
@@ -6444,7 +6455,7 @@
 	with_export_syms='${top_srcdir}/package/${PACKAGE}.sym'
 
 fi
-echo "$as_me:6447: result: $with_export_syms" >&5
+echo "$as_me:6458: result: $with_export_syms" >&5
 echo "${ECHO_T}$with_export_syms" >&6
 if test "x$with_export_syms" != xno
 then
@@ -6455,12 +6466,12 @@
 		;;
 	shared) #(vi
 		if test "$CC_SHARED_OPTS" = "unknown"; then
-			{ { echo "$as_me:6458: error: Shared libraries are not supported in this version" >&5
+			{ { echo "$as_me:6469: error: Shared libraries are not supported in this version" >&5
 echo "$as_me: error: Shared libraries are not supported in this version" >&2;}
    { (exit 1); exit 1; }; }
 		fi
 
-echo "$as_me:6463: checking if versioned-symbols file should be used" >&5
+echo "$as_me:6474: checking if versioned-symbols file should be used" >&5
 echo $ECHO_N "checking if versioned-symbols file should be used... $ECHO_C" >&6
 
 # Check whether --with-versioned-syms or --without-versioned-syms was given.
@@ -6475,7 +6486,7 @@
 	with_versioned_syms='${top_srcdir}/package/${PACKAGE}.map'
 
 fi
-echo "$as_me:6478: result: $with_versioned_syms" >&5
+echo "$as_me:6489: result: $with_versioned_syms" >&5
 echo "${ECHO_T}$with_versioned_syms" >&6
 
 RESULTING_SYMS=
@@ -6490,7 +6501,7 @@
 		MK_SHARED_LIB=`echo "$MK_SHARED_LIB" | sed -e "s%-Wl,%\\${VERSIONED_SYMS} -Wl,%"`
 		test -n "$verbose" && echo "	MK_SHARED_LIB:  $MK_SHARED_LIB" 1>&6
 
-echo "${as_me:-configure}:6493: testing MK_SHARED_LIB:  $MK_SHARED_LIB ..." 1>&5
+echo "${as_me:-configure}:6504: testing MK_SHARED_LIB:  $MK_SHARED_LIB ..." 1>&5
 
 		;;
 	*-dy*) #(vi
@@ -6498,11 +6509,11 @@
 		MK_SHARED_LIB=`echo "$MK_SHARED_LIB" | sed -e "s%-dy%\\${VERSIONED_SYMS} -dy%"`
 		test -n "$verbose" && echo "	MK_SHARED_LIB:  $MK_SHARED_LIB" 1>&6
 
-echo "${as_me:-configure}:6501: testing MK_SHARED_LIB:  $MK_SHARED_LIB ..." 1>&5
+echo "${as_me:-configure}:6512: testing MK_SHARED_LIB:  $MK_SHARED_LIB ..." 1>&5
 
 		;;
 	*)
-		{ echo "$as_me:6505: WARNING: this system does not support versioned-symbols" >&5
+		{ echo "$as_me:6516: WARNING: this system does not support versioned-symbols" >&5
 echo "$as_me: WARNING: this system does not support versioned-symbols" >&2;}
 		;;
 	esac
@@ -6513,7 +6524,7 @@
 done
 
 # pretend that ncurses==ncursesw==ncursest
-echo "$as_me:6516: checking if you want to disable library suffixes" >&5
+echo "$as_me:6527: checking if you want to disable library suffixes" >&5
 echo $ECHO_N "checking if you want to disable library suffixes... $ECHO_C" >&6
 
 # Check whether --enable-lib-suffixes or --disable-lib-suffixes was given.
@@ -6523,13 +6534,13 @@
 else
   disable_lib_suffixes=no
 fi;
-echo "$as_me:6526: result: $disable_lib_suffixes" >&5
+echo "$as_me:6537: result: $disable_lib_suffixes" >&5
 echo "${ECHO_T}$disable_lib_suffixes" >&6
 
 ### If we're building with rpath, try to link non-standard libs that way too.
 if test "$DFT_LWR_MODEL" = "shared"; then
 
-echo "$as_me:6532: checking if rpath-hack should be disabled" >&5
+echo "$as_me:6543: checking if rpath-hack should be disabled" >&5
 echo $ECHO_N "checking if rpath-hack should be disabled... $ECHO_C" >&6
 
 # Check whether --enable-rpath-hack or --disable-rpath-hack was given.
@@ -6546,21 +6557,21 @@
   cf_disable_rpath_hack=no
 
 fi;
-echo "$as_me:6549: result: $cf_disable_rpath_hack" >&5
+echo "$as_me:6560: result: $cf_disable_rpath_hack" >&5
 echo "${ECHO_T}$cf_disable_rpath_hack" >&6
 if test "$cf_disable_rpath_hack" = no ; then
 
-echo "$as_me:6553: checking for updated LDFLAGS" >&5
+echo "$as_me:6564: checking for updated LDFLAGS" >&5
 echo $ECHO_N "checking for updated LDFLAGS... $ECHO_C" >&6
 if test -n "$LD_RPATH_OPT" ; then
-	echo "$as_me:6556: result: maybe" >&5
+	echo "$as_me:6567: result: maybe" >&5
 echo "${ECHO_T}maybe" >&6
 
 	for ac_prog in ldd
 do
   # Extract the first word of "$ac_prog", so it can be a program name with args.
 set dummy $ac_prog; ac_word=$2
-echo "$as_me:6563: checking for $ac_word" >&5
+echo "$as_me:6574: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_cf_ldd_prog+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -6575,7 +6586,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_cf_ldd_prog="$ac_prog"
-echo "$as_me:6578: found $ac_dir/$ac_word" >&5
+echo "$as_me:6589: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -6583,10 +6594,10 @@
 fi
 cf_ldd_prog=$ac_cv_prog_cf_ldd_prog
 if test -n "$cf_ldd_prog"; then
-  echo "$as_me:6586: result: $cf_ldd_prog" >&5
+  echo "$as_me:6597: result: $cf_ldd_prog" >&5
 echo "${ECHO_T}$cf_ldd_prog" >&6
 else
-  echo "$as_me:6589: result: no" >&5
+  echo "$as_me:6600: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -6600,7 +6611,7 @@
 		cf_rpath_oops=
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 6603 "configure"
+#line 6614 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -6612,16 +6623,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:6615: \"$ac_link\"") >&5
+if { (eval echo "$as_me:6626: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:6618: \$? = $ac_status" >&5
+  echo "$as_me:6629: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:6621: \"$ac_try\"") >&5
+  { (eval echo "$as_me:6632: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:6624: \$? = $ac_status" >&5
+  echo "$as_me:6635: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_rpath_oops=`$cf_ldd_prog conftest$ac_exeext | fgrep ' not found' | sed -e 's% =>.*$%%' |sort | uniq`
 		 cf_rpath_list=`$cf_ldd_prog conftest$ac_exeext | fgrep / | sed -e 's%^.*[ 	]/%/%' -e 's%/[^/][^/]*$%%' |sort | uniq`
@@ -6649,7 +6660,7 @@
 					then
 						test -n "$verbose" && echo "	...adding -L$cf_rpath_dir/lib to LDFLAGS for $cf_rpath_src" 1>&6
 
-echo "${as_me:-configure}:6652: testing ...adding -L$cf_rpath_dir/lib to LDFLAGS for $cf_rpath_src ..." 1>&5
+echo "${as_me:-configure}:6663: testing ...adding -L$cf_rpath_dir/lib to LDFLAGS for $cf_rpath_src ..." 1>&5
 
 						LDFLAGS="$LDFLAGS -L$cf_rpath_dir/lib"
 						break
@@ -6661,11 +6672,11 @@
 
 	test -n "$verbose" && echo "	...checking EXTRA_LDFLAGS $EXTRA_LDFLAGS" 1>&6
 
-echo "${as_me:-configure}:6664: testing ...checking EXTRA_LDFLAGS $EXTRA_LDFLAGS ..." 1>&5
+echo "${as_me:-configure}:6675: testing ...checking EXTRA_LDFLAGS $EXTRA_LDFLAGS ..." 1>&5
 
 test -n "$verbose" && echo "	...checking LDFLAGS $LDFLAGS" 1>&6
 
-echo "${as_me:-configure}:6668: testing ...checking LDFLAGS $LDFLAGS ..." 1>&5
+echo "${as_me:-configure}:6679: testing ...checking LDFLAGS $LDFLAGS ..." 1>&5
 
 cf_rpath_dst=
 for cf_rpath_src in $LDFLAGS
@@ -6702,7 +6713,7 @@
 			then
 				test -n "$verbose" && echo "	...Filter $cf_rpath_src ->$cf_rpath_tmp" 1>&6
 
-echo "${as_me:-configure}:6705: testing ...Filter $cf_rpath_src ->$cf_rpath_tmp ..." 1>&5
+echo "${as_me:-configure}:6716: testing ...Filter $cf_rpath_src ->$cf_rpath_tmp ..." 1>&5
 
 				EXTRA_LDFLAGS="$cf_rpath_tmp $EXTRA_LDFLAGS"
 			fi
@@ -6715,11 +6726,11 @@
 
 test -n "$verbose" && echo "	...checked LDFLAGS $LDFLAGS" 1>&6
 
-echo "${as_me:-configure}:6718: testing ...checked LDFLAGS $LDFLAGS ..." 1>&5
+echo "${as_me:-configure}:6729: testing ...checked LDFLAGS $LDFLAGS ..." 1>&5
 
 test -n "$verbose" && echo "	...checking LIBS $LIBS" 1>&6
 
-echo "${as_me:-configure}:6722: testing ...checking LIBS $LIBS ..." 1>&5
+echo "${as_me:-configure}:6733: testing ...checking LIBS $LIBS ..." 1>&5
 
 cf_rpath_dst=
 for cf_rpath_src in $LIBS
@@ -6756,7 +6767,7 @@
 			then
 				test -n "$verbose" && echo "	...Filter $cf_rpath_src ->$cf_rpath_tmp" 1>&6
 
-echo "${as_me:-configure}:6759: testing ...Filter $cf_rpath_src ->$cf_rpath_tmp ..." 1>&5
+echo "${as_me:-configure}:6770: testing ...Filter $cf_rpath_src ->$cf_rpath_tmp ..." 1>&5
 
 				EXTRA_LDFLAGS="$cf_rpath_tmp $EXTRA_LDFLAGS"
 			fi
@@ -6769,14 +6780,14 @@
 
 test -n "$verbose" && echo "	...checked LIBS $LIBS" 1>&6
 
-echo "${as_me:-configure}:6772: testing ...checked LIBS $LIBS ..." 1>&5
+echo "${as_me:-configure}:6783: testing ...checked LIBS $LIBS ..." 1>&5
 
 	test -n "$verbose" && echo "	...checked EXTRA_LDFLAGS $EXTRA_LDFLAGS" 1>&6
 
-echo "${as_me:-configure}:6776: testing ...checked EXTRA_LDFLAGS $EXTRA_LDFLAGS ..." 1>&5
+echo "${as_me:-configure}:6787: testing ...checked EXTRA_LDFLAGS $EXTRA_LDFLAGS ..." 1>&5
 
 else
-	echo "$as_me:6779: result: no" >&5
+	echo "$as_me:6790: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -6787,7 +6798,7 @@
 ###############################################################################
 
 ###	use option --disable-overwrite to leave out the link to -lcurses
-echo "$as_me:6790: checking if you wish to install ncurses overwriting curses" >&5
+echo "$as_me:6801: checking if you wish to install ncurses overwriting curses" >&5
 echo $ECHO_N "checking if you wish to install ncurses overwriting curses... $ECHO_C" >&6
 
 # Check whether --enable-overwrite or --disable-overwrite was given.
@@ -6797,10 +6808,10 @@
 else
   if test "$prefix" = "/usr" ; then with_overwrite=yes; else with_overwrite=no; fi
 fi;
-echo "$as_me:6800: result: $with_overwrite" >&5
+echo "$as_me:6811: result: $with_overwrite" >&5
 echo "${ECHO_T}$with_overwrite" >&6
 
-echo "$as_me:6803: checking if external terminfo-database is used" >&5
+echo "$as_me:6814: checking if external terminfo-database is used" >&5
 echo $ECHO_N "checking if external terminfo-database is used... $ECHO_C" >&6
 
 # Check whether --enable-database or --disable-database was given.
@@ -6810,7 +6821,7 @@
 else
   use_database=yes
 fi;
-echo "$as_me:6813: result: $use_database" >&5
+echo "$as_me:6824: result: $use_database" >&5
 echo "${ECHO_T}$use_database" >&6
 
 case $host_os in #(vi
@@ -6826,7 +6837,7 @@
 if test "$use_database" != no ; then
 	NCURSES_USE_DATABASE=1
 
-	echo "$as_me:6829: checking which terminfo source-file will be installed" >&5
+	echo "$as_me:6840: checking which terminfo source-file will be installed" >&5
 echo $ECHO_N "checking which terminfo source-file will be installed... $ECHO_C" >&6
 
 # Check whether --with-database or --without-database was given.
@@ -6834,10 +6845,10 @@
   withval="$with_database"
   TERMINFO_SRC=$withval
 fi;
-	echo "$as_me:6837: result: $TERMINFO_SRC" >&5
+	echo "$as_me:6848: result: $TERMINFO_SRC" >&5
 echo "${ECHO_T}$TERMINFO_SRC" >&6
 
-	echo "$as_me:6840: checking whether to use hashed database instead of directory/tree" >&5
+	echo "$as_me:6851: checking whether to use hashed database instead of directory/tree" >&5
 echo $ECHO_N "checking whether to use hashed database instead of directory/tree... $ECHO_C" >&6
 
 # Check whether --with-hashed-db or --without-hashed-db was given.
@@ -6847,13 +6858,13 @@
 else
   with_hashed_db=no
 fi;
-	echo "$as_me:6850: result: $with_hashed_db" >&5
+	echo "$as_me:6861: result: $with_hashed_db" >&5
 echo "${ECHO_T}$with_hashed_db" >&6
 else
 	with_hashed_db=no
 fi
 
-echo "$as_me:6856: checking for list of fallback descriptions" >&5
+echo "$as_me:6867: checking for list of fallback descriptions" >&5
 echo $ECHO_N "checking for list of fallback descriptions... $ECHO_C" >&6
 
 # Check whether --with-fallbacks or --without-fallbacks was given.
@@ -6863,11 +6874,11 @@
 else
   with_fallback=
 fi;
-echo "$as_me:6866: result: $with_fallback" >&5
+echo "$as_me:6877: result: $with_fallback" >&5
 echo "${ECHO_T}$with_fallback" >&6
 FALLBACK_LIST=`echo "$with_fallback" | sed -e 's/,/ /g'`
 
-echo "$as_me:6870: checking if you want modern xterm or antique" >&5
+echo "$as_me:6881: checking if you want modern xterm or antique" >&5
 echo $ECHO_N "checking if you want modern xterm or antique... $ECHO_C" >&6
 
 # Check whether --with-xterm-new or --without-xterm-new was given.
@@ -6881,11 +6892,11 @@
 no)	with_xterm_new=xterm-old;;
 *)	with_xterm_new=xterm-new;;
 esac
-echo "$as_me:6884: result: $with_xterm_new" >&5
+echo "$as_me:6895: result: $with_xterm_new" >&5
 echo "${ECHO_T}$with_xterm_new" >&6
 WHICH_XTERM=$with_xterm_new
 
-echo "$as_me:6888: checking if xterm backspace sends BS or DEL" >&5
+echo "$as_me:6899: checking if xterm backspace sends BS or DEL" >&5
 echo $ECHO_N "checking if xterm backspace sends BS or DEL... $ECHO_C" >&6
 
 # Check whether --with-xterm-kbs or --without-xterm-kbs was given.
@@ -6906,7 +6917,7 @@
 	with_xterm_kbs=$withval
 	;;
 esac
-echo "$as_me:6909: result: $with_xterm_kbs" >&5
+echo "$as_me:6920: result: $with_xterm_kbs" >&5
 echo "${ECHO_T}$with_xterm_kbs" >&6
 XTERM_KBS=$with_xterm_kbs
 
@@ -6916,7 +6927,7 @@
 	MAKE_TERMINFO="#"
 else
 
-echo "$as_me:6919: checking for list of terminfo directories" >&5
+echo "$as_me:6930: checking for list of terminfo directories" >&5
 echo $ECHO_N "checking for list of terminfo directories... $ECHO_C" >&6
 
 # Check whether --with-terminfo-dirs or --without-terminfo-dirs was given.
@@ -6956,7 +6967,7 @@
   cf_src_path=`echo $cf_src_path | sed -e s%NONE%$cf_path_syntax%`
   ;;
 *)
-  { { echo "$as_me:6959: error: expected a pathname, not \"$cf_src_path\"" >&5
+  { { echo "$as_me:6970: error: expected a pathname, not \"$cf_src_path\"" >&5
 echo "$as_me: error: expected a pathname, not \"$cf_src_path\"" >&2;}
    { (exit 1); exit 1; }; }
   ;;
@@ -6979,14 +6990,14 @@
 	;;
 esac
 
-echo "$as_me:6982: result: $TERMINFO_DIRS" >&5
+echo "$as_me:6993: result: $TERMINFO_DIRS" >&5
 echo "${ECHO_T}$TERMINFO_DIRS" >&6
 test -n "$TERMINFO_DIRS" &&
 cat >>confdefs.h <<EOF
 #define TERMINFO_DIRS "$TERMINFO_DIRS"
 EOF
 
-echo "$as_me:6989: checking for default terminfo directory" >&5
+echo "$as_me:7000: checking for default terminfo directory" >&5
 echo $ECHO_N "checking for default terminfo directory... $ECHO_C" >&6
 
 # Check whether --with-default-terminfo-dir or --without-default-terminfo-dir was given.
@@ -7022,7 +7033,7 @@
   withval=`echo $withval | sed -e s%NONE%$cf_path_syntax%`
   ;;
 *)
-  { { echo "$as_me:7025: error: expected a pathname, not \"$withval\"" >&5
+  { { echo "$as_me:7036: error: expected a pathname, not \"$withval\"" >&5
 echo "$as_me: error: expected a pathname, not \"$withval\"" >&2;}
    { (exit 1); exit 1; }; }
   ;;
@@ -7031,7 +7042,7 @@
 fi
 eval TERMINFO="$withval"
 
-echo "$as_me:7034: result: $TERMINFO" >&5
+echo "$as_me:7045: result: $TERMINFO" >&5
 echo "${ECHO_T}$TERMINFO" >&6
 
 cat >>confdefs.h <<EOF
@@ -7042,7 +7053,7 @@
 
 ###	use option --disable-big-core to make tic run on small machines
 ###	We need 4Mb, check if we can allocate 50% more than that.
-echo "$as_me:7045: checking if big-core option selected" >&5
+echo "$as_me:7056: checking if big-core option selected" >&5
 echo $ECHO_N "checking if big-core option selected... $ECHO_C" >&6
 
 # Check whether --enable-big-core or --disable-big-core was given.
@@ -7054,7 +7065,7 @@
   with_big_core=no
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 7057 "configure"
+#line 7068 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -7068,15 +7079,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:7071: \"$ac_link\"") >&5
+if { (eval echo "$as_me:7082: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:7074: \$? = $ac_status" >&5
+  echo "$as_me:7085: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:7076: \"$ac_try\"") >&5
+  { (eval echo "$as_me:7087: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:7079: \$? = $ac_status" >&5
+  echo "$as_me:7090: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   with_big_core=yes
 else
@@ -7088,7 +7099,7 @@
 rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
 fi
 fi;
-echo "$as_me:7091: result: $with_big_core" >&5
+echo "$as_me:7102: result: $with_big_core" >&5
 echo "${ECHO_T}$with_big_core" >&6
 test "x$with_big_core" = "xyes" &&
 cat >>confdefs.h <<\EOF
@@ -7098,7 +7109,7 @@
 ### ISO C only guarantees 512-char strings, we have tables which load faster
 ### when constructed using "big" strings.  More than the C compiler, the awk
 ### program is a limit on most vendor UNIX systems.  Check that we can build.
-echo "$as_me:7101: checking if big-strings option selected" >&5
+echo "$as_me:7112: checking if big-strings option selected" >&5
 echo $ECHO_N "checking if big-strings option selected... $ECHO_C" >&6
 
 # Check whether --enable-big-strings or --disable-big-strings was given.
@@ -7122,14 +7133,14 @@
 	esac
 
 fi;
-echo "$as_me:7125: result: $with_big_strings" >&5
+echo "$as_me:7136: result: $with_big_strings" >&5
 echo "${ECHO_T}$with_big_strings" >&6
 
 USE_BIG_STRINGS=0
 test "x$with_big_strings" = "xyes" && USE_BIG_STRINGS=1
 
 ###	use option --enable-termcap to compile in the termcap fallback support
-echo "$as_me:7132: checking if you want termcap-fallback support" >&5
+echo "$as_me:7143: checking if you want termcap-fallback support" >&5
 echo $ECHO_N "checking if you want termcap-fallback support... $ECHO_C" >&6
 
 # Check whether --enable-termcap or --disable-termcap was given.
@@ -7139,14 +7150,14 @@
 else
   with_termcap=no
 fi;
-echo "$as_me:7142: result: $with_termcap" >&5
+echo "$as_me:7153: result: $with_termcap" >&5
 echo "${ECHO_T}$with_termcap" >&6
 
 NCURSES_USE_TERMCAP=0
 if test "x$with_termcap" != "xyes" ; then
 	if test "$use_database" = no ; then
 		if test -z "$with_fallback" ; then
-			{ { echo "$as_me:7149: error: You have disabled the database w/o specifying fallbacks" >&5
+			{ { echo "$as_me:7160: error: You have disabled the database w/o specifying fallbacks" >&5
 echo "$as_me: error: You have disabled the database w/o specifying fallbacks" >&2;}
    { (exit 1); exit 1; }; }
 		fi
@@ -7159,13 +7170,13 @@
 else
 
 	if test "$with_ticlib" != no ; then
-		{ { echo "$as_me:7162: error: Options --with-ticlib and --enable-termcap cannot be combined" >&5
+		{ { echo "$as_me:7173: error: Options --with-ticlib and --enable-termcap cannot be combined" >&5
 echo "$as_me: error: Options --with-ticlib and --enable-termcap cannot be combined" >&2;}
    { (exit 1); exit 1; }; }
 	fi
 
 	NCURSES_USE_TERMCAP=1
-	echo "$as_me:7168: checking for list of termcap files" >&5
+	echo "$as_me:7179: checking for list of termcap files" >&5
 echo $ECHO_N "checking for list of termcap files... $ECHO_C" >&6
 
 # Check whether --with-termpath or --without-termpath was given.
@@ -7205,7 +7216,7 @@
   cf_src_path=`echo $cf_src_path | sed -e s%NONE%$cf_path_syntax%`
   ;;
 *)
-  { { echo "$as_me:7208: error: expected a pathname, not \"$cf_src_path\"" >&5
+  { { echo "$as_me:7219: error: expected a pathname, not \"$cf_src_path\"" >&5
 echo "$as_me: error: expected a pathname, not \"$cf_src_path\"" >&2;}
    { (exit 1); exit 1; }; }
   ;;
@@ -7228,7 +7239,7 @@
 	;;
 esac
 
-	echo "$as_me:7231: result: $TERMPATH" >&5
+	echo "$as_me:7242: result: $TERMPATH" >&5
 echo "${ECHO_T}$TERMPATH" >&6
 	test -n "$TERMPATH" &&
 cat >>confdefs.h <<EOF
@@ -7236,7 +7247,7 @@
 EOF
 
 	###	use option --enable-getcap to use a hacked getcap for reading termcaps
-	echo "$as_me:7239: checking if fast termcap-loader is needed" >&5
+	echo "$as_me:7250: checking if fast termcap-loader is needed" >&5
 echo $ECHO_N "checking if fast termcap-loader is needed... $ECHO_C" >&6
 
 # Check whether --enable-getcap or --disable-getcap was given.
@@ -7246,14 +7257,14 @@
 else
   with_getcap=no
 fi;
-	echo "$as_me:7249: result: $with_getcap" >&5
+	echo "$as_me:7260: result: $with_getcap" >&5
 echo "${ECHO_T}$with_getcap" >&6
 	test "x$with_getcap" = "xyes" &&
 cat >>confdefs.h <<\EOF
 #define USE_GETCAP 1
 EOF
 
-	echo "$as_me:7256: checking if translated termcaps will be cached in ~/.terminfo" >&5
+	echo "$as_me:7267: checking if translated termcaps will be cached in ~/.terminfo" >&5
 echo $ECHO_N "checking if translated termcaps will be cached in ~/.terminfo... $ECHO_C" >&6
 
 # Check whether --enable-getcap-cache or --disable-getcap-cache was given.
@@ -7263,7 +7274,7 @@
 else
   with_getcap_cache=no
 fi;
-	echo "$as_me:7266: result: $with_getcap_cache" >&5
+	echo "$as_me:7277: result: $with_getcap_cache" >&5
 echo "${ECHO_T}$with_getcap_cache" >&6
 	test "x$with_getcap_cache" = "xyes" &&
 cat >>confdefs.h <<\EOF
@@ -7273,7 +7284,7 @@
 fi
 
 ###   Use option --disable-home-terminfo to completely remove ~/.terminfo
-echo "$as_me:7276: checking if ~/.terminfo is wanted" >&5
+echo "$as_me:7287: checking if ~/.terminfo is wanted" >&5
 echo $ECHO_N "checking if ~/.terminfo is wanted... $ECHO_C" >&6
 
 # Check whether --enable-home-terminfo or --disable-home-terminfo was given.
@@ -7283,14 +7294,14 @@
 else
   with_home_terminfo=yes
 fi;
-echo "$as_me:7286: result: $with_home_terminfo" >&5
+echo "$as_me:7297: result: $with_home_terminfo" >&5
 echo "${ECHO_T}$with_home_terminfo" >&6
 test "x$with_home_terminfo" = "xyes" &&
 cat >>confdefs.h <<\EOF
 #define USE_HOME_TERMINFO 1
 EOF
 
-echo "$as_me:7293: checking if you want to use restricted environment when running as root" >&5
+echo "$as_me:7304: checking if you want to use restricted environment when running as root" >&5
 echo $ECHO_N "checking if you want to use restricted environment when running as root... $ECHO_C" >&6
 
 # Check whether --enable-root-environ or --disable-root-environ was given.
@@ -7300,7 +7311,7 @@
 else
   with_root_environ=yes
 fi;
-echo "$as_me:7303: result: $with_root_environ" >&5
+echo "$as_me:7314: result: $with_root_environ" >&5
 echo "${ECHO_T}$with_root_environ" >&6
 test "x$with_root_environ" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -7315,13 +7326,13 @@
 	unlink
 do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
-echo "$as_me:7318: checking for $ac_func" >&5
+echo "$as_me:7329: checking for $ac_func" >&5
 echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
 if eval "test \"\${$as_ac_var+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 7324 "configure"
+#line 7335 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char $ac_func (); below.  */
@@ -7352,16 +7363,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:7355: \"$ac_link\"") >&5
+if { (eval echo "$as_me:7366: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:7358: \$? = $ac_status" >&5
+  echo "$as_me:7369: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:7361: \"$ac_try\"") >&5
+  { (eval echo "$as_me:7372: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:7364: \$? = $ac_status" >&5
+  echo "$as_me:7375: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_var=yes"
 else
@@ -7371,7 +7382,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:7374: result: `eval echo '${'$as_ac_var'}'`" >&5
+echo "$as_me:7385: result: `eval echo '${'$as_ac_var'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
 if test `eval echo '${'$as_ac_var'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -7388,13 +7399,13 @@
 		symlink
 do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
-echo "$as_me:7391: checking for $ac_func" >&5
+echo "$as_me:7402: checking for $ac_func" >&5
 echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
 if eval "test \"\${$as_ac_var+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 7397 "configure"
+#line 7408 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char $ac_func (); below.  */
@@ -7425,16 +7436,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:7428: \"$ac_link\"") >&5
+if { (eval echo "$as_me:7439: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:7431: \$? = $ac_status" >&5
+  echo "$as_me:7442: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:7434: \"$ac_try\"") >&5
+  { (eval echo "$as_me:7445: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:7437: \$? = $ac_status" >&5
+  echo "$as_me:7448: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_var=yes"
 else
@@ -7444,7 +7455,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:7447: result: `eval echo '${'$as_ac_var'}'`" >&5
+echo "$as_me:7458: result: `eval echo '${'$as_ac_var'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
 if test `eval echo '${'$as_ac_var'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -7455,7 +7466,7 @@
 done
 
 else
-	echo "$as_me:7458: checking if link/symlink functions work" >&5
+	echo "$as_me:7469: checking if link/symlink functions work" >&5
 echo $ECHO_N "checking if link/symlink functions work... $ECHO_C" >&6
 if test "${cf_cv_link_funcs+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -7468,7 +7479,7 @@
 			eval 'ac_cv_func_'$cf_func'=error'
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 7471 "configure"
+#line 7482 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -7498,15 +7509,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:7501: \"$ac_link\"") >&5
+if { (eval echo "$as_me:7512: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:7504: \$? = $ac_status" >&5
+  echo "$as_me:7515: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:7506: \"$ac_try\"") >&5
+  { (eval echo "$as_me:7517: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:7509: \$? = $ac_status" >&5
+  echo "$as_me:7520: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 			cf_cv_link_funcs="$cf_cv_link_funcs $cf_func"
@@ -7524,7 +7535,7 @@
 		test -z "$cf_cv_link_funcs" && cf_cv_link_funcs=no
 
 fi
-echo "$as_me:7527: result: $cf_cv_link_funcs" >&5
+echo "$as_me:7538: result: $cf_cv_link_funcs" >&5
 echo "${ECHO_T}$cf_cv_link_funcs" >&6
 	test "$ac_cv_func_link"    = yes &&
 cat >>confdefs.h <<\EOF
@@ -7544,7 +7555,7 @@
 # soft links (symbolic links) are useful for some systems where hard links do
 # not work, or to make it simpler to copy terminfo trees around.
 if test "x$ac_cv_func_symlink" = xyes ; then
-    echo "$as_me:7547: checking if tic should use symbolic links" >&5
+    echo "$as_me:7558: checking if tic should use symbolic links" >&5
 echo $ECHO_N "checking if tic should use symbolic links... $ECHO_C" >&6
 
 # Check whether --enable-symlinks or --disable-symlinks was given.
@@ -7554,21 +7565,21 @@
 else
   with_symlinks=no
 fi;
-    echo "$as_me:7557: result: $with_symlinks" >&5
+    echo "$as_me:7568: result: $with_symlinks" >&5
 echo "${ECHO_T}$with_symlinks" >&6
 fi
 
 # If we have hard links and did not choose to use soft links instead, there is
 # no reason to make this choice optional - use the hard links.
 if test "$with_symlinks" = no ; then
-    echo "$as_me:7564: checking if tic should use hard links" >&5
+    echo "$as_me:7575: checking if tic should use hard links" >&5
 echo $ECHO_N "checking if tic should use hard links... $ECHO_C" >&6
     if test "x$ac_cv_func_link" = xyes ; then
 	with_links=yes
     else
 	with_links=no
     fi
-    echo "$as_me:7571: result: $with_links" >&5
+    echo "$as_me:7582: result: $with_links" >&5
 echo "${ECHO_T}$with_links" >&6
 fi
 
@@ -7583,7 +7594,7 @@
 EOF
 
 ###   use option --enable-broken-linker to force on use of broken-linker support
-echo "$as_me:7586: checking if you want broken-linker support code" >&5
+echo "$as_me:7597: checking if you want broken-linker support code" >&5
 echo $ECHO_N "checking if you want broken-linker support code... $ECHO_C" >&6
 
 # Check whether --enable-broken_linker or --disable-broken_linker was given.
@@ -7593,7 +7604,7 @@
 else
   with_broken_linker=${BROKEN_LINKER:-no}
 fi;
-echo "$as_me:7596: result: $with_broken_linker" >&5
+echo "$as_me:7607: result: $with_broken_linker" >&5
 echo "${ECHO_T}$with_broken_linker" >&6
 
 BROKEN_LINKER=0
@@ -7615,14 +7626,14 @@
 		BROKEN_LINKER=1
 		test -n "$verbose" && echo "	cygwin linker is broken anyway" 1>&6
 
-echo "${as_me:-configure}:7618: testing cygwin linker is broken anyway ..." 1>&5
+echo "${as_me:-configure}:7629: testing cygwin linker is broken anyway ..." 1>&5
 
 		;;
 	esac
 fi
 
 ###   use option --enable-bsdpad to have tputs process BSD-style prefix padding
-echo "$as_me:7625: checking if tputs should process BSD-style prefix padding" >&5
+echo "$as_me:7636: checking if tputs should process BSD-style prefix padding" >&5
 echo $ECHO_N "checking if tputs should process BSD-style prefix padding... $ECHO_C" >&6
 
 # Check whether --enable-bsdpad or --disable-bsdpad was given.
@@ -7632,7 +7643,7 @@
 else
   with_bsdpad=no
 fi;
-echo "$as_me:7635: result: $with_bsdpad" >&5
+echo "$as_me:7646: result: $with_bsdpad" >&5
 echo "${ECHO_T}$with_bsdpad" >&6
 test "x$with_bsdpad" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -7688,14 +7699,14 @@
 	;;
 linux*|gnu*|mint*|k*bsd*-gnu) #(vi
 
-echo "$as_me:7691: checking if we must define _GNU_SOURCE" >&5
+echo "$as_me:7702: checking if we must define _GNU_SOURCE" >&5
 echo $ECHO_N "checking if we must define _GNU_SOURCE... $ECHO_C" >&6
 if test "${cf_cv_gnu_source+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 7698 "configure"
+#line 7709 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -7710,16 +7721,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:7713: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:7724: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:7716: \$? = $ac_status" >&5
+  echo "$as_me:7727: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:7719: \"$ac_try\"") >&5
+  { (eval echo "$as_me:7730: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:7722: \$? = $ac_status" >&5
+  echo "$as_me:7733: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_gnu_source=no
 else
@@ -7728,7 +7739,7 @@
 cf_save="$CPPFLAGS"
 	 CPPFLAGS="$CPPFLAGS -D_GNU_SOURCE"
 	 cat >conftest.$ac_ext <<_ACEOF
-#line 7731 "configure"
+#line 7742 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -7743,16 +7754,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:7746: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:7757: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:7749: \$? = $ac_status" >&5
+  echo "$as_me:7760: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:7752: \"$ac_try\"") >&5
+  { (eval echo "$as_me:7763: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:7755: \$? = $ac_status" >&5
+  echo "$as_me:7766: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_gnu_source=no
 else
@@ -7767,7 +7778,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:7770: result: $cf_cv_gnu_source" >&5
+echo "$as_me:7781: result: $cf_cv_gnu_source" >&5
 echo "${ECHO_T}$cf_cv_gnu_source" >&6
 test "$cf_cv_gnu_source" = yes && CPPFLAGS="$CPPFLAGS -D_GNU_SOURCE"
 
@@ -7792,16 +7803,16 @@
 	sed	-e 's/-[UD]'"_POSIX_C_SOURCE"'\(=[^ 	]*\)\?[ 	]/ /g' \
 		-e 's/-[UD]'"_POSIX_C_SOURCE"'\(=[^ 	]*\)\?$//g'`
 
-echo "$as_me:7795: checking if we should define _POSIX_C_SOURCE" >&5
+echo "$as_me:7806: checking if we should define _POSIX_C_SOURCE" >&5
 echo $ECHO_N "checking if we should define _POSIX_C_SOURCE... $ECHO_C" >&6
 if test "${cf_cv_posix_c_source+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
-echo "${as_me:-configure}:7801: testing if the symbol is already defined go no further ..." 1>&5
+echo "${as_me:-configure}:7812: testing if the symbol is already defined go no further ..." 1>&5
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 7804 "configure"
+#line 7815 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -7816,16 +7827,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:7819: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:7830: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:7822: \$? = $ac_status" >&5
+  echo "$as_me:7833: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:7825: \"$ac_try\"") >&5
+  { (eval echo "$as_me:7836: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:7828: \$? = $ac_status" >&5
+  echo "$as_me:7839: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_posix_c_source=no
 else
@@ -7846,7 +7857,7 @@
 	 esac
 	 if test "$cf_want_posix_source" = yes ; then
 		cat >conftest.$ac_ext <<_ACEOF
-#line 7849 "configure"
+#line 7860 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -7861,16 +7872,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:7864: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:7875: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:7867: \$? = $ac_status" >&5
+  echo "$as_me:7878: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:7870: \"$ac_try\"") >&5
+  { (eval echo "$as_me:7881: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:7873: \$? = $ac_status" >&5
+  echo "$as_me:7884: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -7881,15 +7892,15 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 	 fi
 
-echo "${as_me:-configure}:7884: testing ifdef from value $cf_POSIX_C_SOURCE ..." 1>&5
+echo "${as_me:-configure}:7895: testing ifdef from value $cf_POSIX_C_SOURCE ..." 1>&5
 
 	 CFLAGS="$cf_trim_CFLAGS"
 	 CPPFLAGS="$cf_trim_CPPFLAGS $cf_cv_posix_c_source"
 
-echo "${as_me:-configure}:7889: testing if the second compile does not leave our definition intact error ..." 1>&5
+echo "${as_me:-configure}:7900: testing if the second compile does not leave our definition intact error ..." 1>&5
 
 	 cat >conftest.$ac_ext <<_ACEOF
-#line 7892 "configure"
+#line 7903 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -7904,16 +7915,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:7907: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:7918: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:7910: \$? = $ac_status" >&5
+  echo "$as_me:7921: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:7913: \"$ac_try\"") >&5
+  { (eval echo "$as_me:7924: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:7916: \$? = $ac_status" >&5
+  echo "$as_me:7927: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -7929,7 +7940,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:7932: result: $cf_cv_posix_c_source" >&5
+echo "$as_me:7943: result: $cf_cv_posix_c_source" >&5
 echo "${ECHO_T}$cf_cv_posix_c_source" >&6
 
 if test "$cf_cv_posix_c_source" != no ; then
@@ -8047,14 +8058,14 @@
 	;;
 *)
 
-echo "$as_me:8050: checking if we should define _XOPEN_SOURCE" >&5
+echo "$as_me:8061: checking if we should define _XOPEN_SOURCE" >&5
 echo $ECHO_N "checking if we should define _XOPEN_SOURCE... $ECHO_C" >&6
 if test "${cf_cv_xopen_source+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 8057 "configure"
+#line 8068 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -8073,16 +8084,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8076: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8087: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8079: \$? = $ac_status" >&5
+  echo "$as_me:8090: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8082: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8093: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8085: \$? = $ac_status" >&5
+  echo "$as_me:8096: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_xopen_source=no
 else
@@ -8091,7 +8102,7 @@
 cf_save="$CPPFLAGS"
 	 CPPFLAGS="$CPPFLAGS -D_XOPEN_SOURCE=$cf_XOPEN_SOURCE"
 	 cat >conftest.$ac_ext <<_ACEOF
-#line 8094 "configure"
+#line 8105 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -8110,16 +8121,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8113: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8124: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8116: \$? = $ac_status" >&5
+  echo "$as_me:8127: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8119: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8130: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8122: \$? = $ac_status" >&5
+  echo "$as_me:8133: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_xopen_source=no
 else
@@ -8134,7 +8145,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:8137: result: $cf_cv_xopen_source" >&5
+echo "$as_me:8148: result: $cf_cv_xopen_source" >&5
 echo "${ECHO_T}$cf_cv_xopen_source" >&6
 
 if test "$cf_cv_xopen_source" != no ; then
@@ -8242,16 +8253,16 @@
 	sed	-e 's/-[UD]'"_POSIX_C_SOURCE"'\(=[^ 	]*\)\?[ 	]/ /g' \
 		-e 's/-[UD]'"_POSIX_C_SOURCE"'\(=[^ 	]*\)\?$//g'`
 
-echo "$as_me:8245: checking if we should define _POSIX_C_SOURCE" >&5
+echo "$as_me:8256: checking if we should define _POSIX_C_SOURCE" >&5
 echo $ECHO_N "checking if we should define _POSIX_C_SOURCE... $ECHO_C" >&6
 if test "${cf_cv_posix_c_source+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
-echo "${as_me:-configure}:8251: testing if the symbol is already defined go no further ..." 1>&5
+echo "${as_me:-configure}:8262: testing if the symbol is already defined go no further ..." 1>&5
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 8254 "configure"
+#line 8265 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -8266,16 +8277,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8269: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8280: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8272: \$? = $ac_status" >&5
+  echo "$as_me:8283: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8275: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8286: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8278: \$? = $ac_status" >&5
+  echo "$as_me:8289: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_posix_c_source=no
 else
@@ -8296,7 +8307,7 @@
 	 esac
 	 if test "$cf_want_posix_source" = yes ; then
 		cat >conftest.$ac_ext <<_ACEOF
-#line 8299 "configure"
+#line 8310 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -8311,16 +8322,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8314: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8325: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8317: \$? = $ac_status" >&5
+  echo "$as_me:8328: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8320: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8331: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8323: \$? = $ac_status" >&5
+  echo "$as_me:8334: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -8331,15 +8342,15 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 	 fi
 
-echo "${as_me:-configure}:8334: testing ifdef from value $cf_POSIX_C_SOURCE ..." 1>&5
+echo "${as_me:-configure}:8345: testing ifdef from value $cf_POSIX_C_SOURCE ..." 1>&5
 
 	 CFLAGS="$cf_trim_CFLAGS"
 	 CPPFLAGS="$cf_trim_CPPFLAGS $cf_cv_posix_c_source"
 
-echo "${as_me:-configure}:8339: testing if the second compile does not leave our definition intact error ..." 1>&5
+echo "${as_me:-configure}:8350: testing if the second compile does not leave our definition intact error ..." 1>&5
 
 	 cat >conftest.$ac_ext <<_ACEOF
-#line 8342 "configure"
+#line 8353 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -8354,16 +8365,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8357: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8368: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8360: \$? = $ac_status" >&5
+  echo "$as_me:8371: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8363: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8374: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8366: \$? = $ac_status" >&5
+  echo "$as_me:8377: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -8379,7 +8390,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:8382: result: $cf_cv_posix_c_source" >&5
+echo "$as_me:8393: result: $cf_cv_posix_c_source" >&5
 echo "${ECHO_T}$cf_cv_posix_c_source" >&6
 
 if test "$cf_cv_posix_c_source" != no ; then
@@ -8537,7 +8548,7 @@
 if test -n "$cf_new_cflags" ; then
 	test -n "$verbose" && echo "	add to \$CFLAGS $cf_new_cflags" 1>&6
 
-echo "${as_me:-configure}:8540: testing add to \$CFLAGS $cf_new_cflags ..." 1>&5
+echo "${as_me:-configure}:8551: testing add to \$CFLAGS $cf_new_cflags ..." 1>&5
 
 	CFLAGS="$CFLAGS $cf_new_cflags"
 fi
@@ -8545,7 +8556,7 @@
 if test -n "$cf_new_cppflags" ; then
 	test -n "$verbose" && echo "	add to \$CPPFLAGS $cf_new_cppflags" 1>&6
 
-echo "${as_me:-configure}:8548: testing add to \$CPPFLAGS $cf_new_cppflags ..." 1>&5
+echo "${as_me:-configure}:8559: testing add to \$CPPFLAGS $cf_new_cppflags ..." 1>&5
 
 	CPPFLAGS="$CPPFLAGS $cf_new_cppflags"
 fi
@@ -8553,7 +8564,7 @@
 if test -n "$cf_new_extra_cppflags" ; then
 	test -n "$verbose" && echo "	add to \$EXTRA_CPPFLAGS $cf_new_extra_cppflags" 1>&6
 
-echo "${as_me:-configure}:8556: testing add to \$EXTRA_CPPFLAGS $cf_new_extra_cppflags ..." 1>&5
+echo "${as_me:-configure}:8567: testing add to \$EXTRA_CPPFLAGS $cf_new_extra_cppflags ..." 1>&5
 
 	EXTRA_CPPFLAGS="$cf_new_extra_cppflags $EXTRA_CPPFLAGS"
 fi
@@ -8561,10 +8572,10 @@
 fi
 
 if test -n "$cf_XOPEN_SOURCE" && test -z "$cf_cv_xopen_source" ; then
-	echo "$as_me:8564: checking if _XOPEN_SOURCE really is set" >&5
+	echo "$as_me:8575: checking if _XOPEN_SOURCE really is set" >&5
 echo $ECHO_N "checking if _XOPEN_SOURCE really is set... $ECHO_C" >&6
 	cat >conftest.$ac_ext <<_ACEOF
-#line 8567 "configure"
+#line 8578 "configure"
 #include "confdefs.h"
 #include <stdlib.h>
 int
@@ -8579,16 +8590,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8582: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8593: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8585: \$? = $ac_status" >&5
+  echo "$as_me:8596: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8588: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8599: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8591: \$? = $ac_status" >&5
+  echo "$as_me:8602: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_XOPEN_SOURCE_set=yes
 else
@@ -8597,12 +8608,12 @@
 cf_XOPEN_SOURCE_set=no
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
-	echo "$as_me:8600: result: $cf_XOPEN_SOURCE_set" >&5
+	echo "$as_me:8611: result: $cf_XOPEN_SOURCE_set" >&5
 echo "${ECHO_T}$cf_XOPEN_SOURCE_set" >&6
 	if test $cf_XOPEN_SOURCE_set = yes
 	then
 		cat >conftest.$ac_ext <<_ACEOF
-#line 8605 "configure"
+#line 8616 "configure"
 #include "confdefs.h"
 #include <stdlib.h>
 int
@@ -8617,16 +8628,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8620: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8631: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8623: \$? = $ac_status" >&5
+  echo "$as_me:8634: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8626: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8637: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8629: \$? = $ac_status" >&5
+  echo "$as_me:8640: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_XOPEN_SOURCE_set_ok=yes
 else
@@ -8637,19 +8648,19 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 		if test $cf_XOPEN_SOURCE_set_ok = no
 		then
-			{ echo "$as_me:8640: WARNING: _XOPEN_SOURCE is lower than requested" >&5
+			{ echo "$as_me:8651: WARNING: _XOPEN_SOURCE is lower than requested" >&5
 echo "$as_me: WARNING: _XOPEN_SOURCE is lower than requested" >&2;}
 		fi
 	else
 
-echo "$as_me:8645: checking if we should define _XOPEN_SOURCE" >&5
+echo "$as_me:8656: checking if we should define _XOPEN_SOURCE" >&5
 echo $ECHO_N "checking if we should define _XOPEN_SOURCE... $ECHO_C" >&6
 if test "${cf_cv_xopen_source+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 8652 "configure"
+#line 8663 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -8668,16 +8679,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8671: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8682: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8674: \$? = $ac_status" >&5
+  echo "$as_me:8685: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8677: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8688: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8680: \$? = $ac_status" >&5
+  echo "$as_me:8691: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_xopen_source=no
 else
@@ -8686,7 +8697,7 @@
 cf_save="$CPPFLAGS"
 	 CPPFLAGS="$CPPFLAGS -D_XOPEN_SOURCE=$cf_XOPEN_SOURCE"
 	 cat >conftest.$ac_ext <<_ACEOF
-#line 8689 "configure"
+#line 8700 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -8705,16 +8716,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8708: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8719: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8711: \$? = $ac_status" >&5
+  echo "$as_me:8722: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8714: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8725: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8717: \$? = $ac_status" >&5
+  echo "$as_me:8728: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_xopen_source=no
 else
@@ -8729,7 +8740,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:8732: result: $cf_cv_xopen_source" >&5
+echo "$as_me:8743: result: $cf_cv_xopen_source" >&5
 echo "${ECHO_T}$cf_cv_xopen_source" >&6
 
 if test "$cf_cv_xopen_source" != no ; then
@@ -8829,14 +8840,14 @@
 
 # Work around breakage on OS X
 
-echo "$as_me:8832: checking if SIGWINCH is defined" >&5
+echo "$as_me:8843: checking if SIGWINCH is defined" >&5
 echo $ECHO_N "checking if SIGWINCH is defined... $ECHO_C" >&6
 if test "${cf_cv_define_sigwinch+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 8839 "configure"
+#line 8850 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -8851,23 +8862,23 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8854: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8865: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8857: \$? = $ac_status" >&5
+  echo "$as_me:8868: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8860: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8871: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8863: \$? = $ac_status" >&5
+  echo "$as_me:8874: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_define_sigwinch=yes
 else
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
 cat >conftest.$ac_ext <<_ACEOF
-#line 8870 "configure"
+#line 8881 "configure"
 #include "confdefs.h"
 
 #undef _XOPEN_SOURCE
@@ -8885,16 +8896,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8888: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8899: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8891: \$? = $ac_status" >&5
+  echo "$as_me:8902: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8894: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8905: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8897: \$? = $ac_status" >&5
+  echo "$as_me:8908: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_define_sigwinch=maybe
 else
@@ -8908,11 +8919,11 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:8911: result: $cf_cv_define_sigwinch" >&5
+echo "$as_me:8922: result: $cf_cv_define_sigwinch" >&5
 echo "${ECHO_T}$cf_cv_define_sigwinch" >&6
 
 if test "$cf_cv_define_sigwinch" = maybe ; then
-echo "$as_me:8915: checking for actual SIGWINCH definition" >&5
+echo "$as_me:8926: checking for actual SIGWINCH definition" >&5
 echo $ECHO_N "checking for actual SIGWINCH definition... $ECHO_C" >&6
 if test "${cf_cv_fixup_sigwinch+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -8923,7 +8934,7 @@
 while test $cf_sigwinch != 1
 do
 	cat >conftest.$ac_ext <<_ACEOF
-#line 8926 "configure"
+#line 8937 "configure"
 #include "confdefs.h"
 
 #undef _XOPEN_SOURCE
@@ -8945,16 +8956,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8948: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8959: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8951: \$? = $ac_status" >&5
+  echo "$as_me:8962: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8954: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8965: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8957: \$? = $ac_status" >&5
+  echo "$as_me:8968: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_fixup_sigwinch=$cf_sigwinch
 	 break
@@ -8968,7 +8979,7 @@
 done
 
 fi
-echo "$as_me:8971: result: $cf_cv_fixup_sigwinch" >&5
+echo "$as_me:8982: result: $cf_cv_fixup_sigwinch" >&5
 echo "${ECHO_T}$cf_cv_fixup_sigwinch" >&6
 
 	if test "$cf_cv_fixup_sigwinch" != unknown ; then
@@ -8978,13 +8989,13 @@
 
 # Checks for CODESET support.
 
-  echo "$as_me:8981: checking for nl_langinfo and CODESET" >&5
+  echo "$as_me:8992: checking for nl_langinfo and CODESET" >&5
 echo $ECHO_N "checking for nl_langinfo and CODESET... $ECHO_C" >&6
 if test "${am_cv_langinfo_codeset+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 8987 "configure"
+#line 8998 "configure"
 #include "confdefs.h"
 #include <langinfo.h>
 int
@@ -8996,16 +9007,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:8999: \"$ac_link\"") >&5
+if { (eval echo "$as_me:9010: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:9002: \$? = $ac_status" >&5
+  echo "$as_me:9013: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:9005: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9016: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9008: \$? = $ac_status" >&5
+  echo "$as_me:9019: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   am_cv_langinfo_codeset=yes
 else
@@ -9016,7 +9027,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 
 fi
-echo "$as_me:9019: result: $am_cv_langinfo_codeset" >&5
+echo "$as_me:9030: result: $am_cv_langinfo_codeset" >&5
 echo "${ECHO_T}$am_cv_langinfo_codeset" >&6
   if test $am_cv_langinfo_codeset = yes; then
 
@@ -9030,7 +9041,7 @@
 NCURSES_OK_WCHAR_T=
 NCURSES_OK_WINT_T=
 
-echo "$as_me:9033: checking if you want wide-character code" >&5
+echo "$as_me:9044: checking if you want wide-character code" >&5
 echo $ECHO_N "checking if you want wide-character code... $ECHO_C" >&6
 
 # Check whether --enable-widec or --disable-widec was given.
@@ -9040,7 +9051,7 @@
 else
   with_widec=no
 fi;
-echo "$as_me:9043: result: $with_widec" >&5
+echo "$as_me:9054: result: $with_widec" >&5
 echo "${ECHO_T}$with_widec" >&6
 if test "x$with_widec" = xyes ; then
 	if test "x$disable_lib_suffixes" = xno ; then
@@ -9055,14 +9066,14 @@
 #define NCURSES_WIDECHAR 1
 EOF
 
-echo "$as_me:9058: checking if wchar.h can be used as is" >&5
+echo "$as_me:9069: checking if wchar.h can be used as is" >&5
 echo $ECHO_N "checking if wchar.h can be used as is... $ECHO_C" >&6
 if test "${cf_cv_wchar_h_okay+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 9065 "configure"
+#line 9076 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -9079,16 +9090,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9082: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9093: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9085: \$? = $ac_status" >&5
+  echo "$as_me:9096: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9088: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9099: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9091: \$? = $ac_status" >&5
+  echo "$as_me:9102: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_wchar_h_okay=yes
 else
@@ -9098,16 +9109,16 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:9101: result: $cf_cv_wchar_h_okay" >&5
+echo "$as_me:9112: result: $cf_cv_wchar_h_okay" >&5
 echo "${ECHO_T}$cf_cv_wchar_h_okay" >&6
 
 if test $cf_cv_wchar_h_okay = no
 then
 
-echo "$as_me:9107: checking if we must define _XOPEN_SOURCE_EXTENDED" >&5
+echo "$as_me:9118: checking if we must define _XOPEN_SOURCE_EXTENDED" >&5
 echo $ECHO_N "checking if we must define _XOPEN_SOURCE_EXTENDED... $ECHO_C" >&6
 cat >conftest.$ac_ext <<_ACEOF
-#line 9110 "configure"
+#line 9121 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 
@@ -9123,16 +9134,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9126: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9137: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9129: \$? = $ac_status" >&5
+  echo "$as_me:9140: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9132: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9143: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9135: \$? = $ac_status" >&5
+  echo "$as_me:9146: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_result=no
 else
@@ -9141,16 +9152,16 @@
 cf_result=yes
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
-echo "$as_me:9144: result: $cf_result" >&5
+echo "$as_me:9155: result: $cf_result" >&5
 echo "${ECHO_T}$cf_result" >&6
 
 if test "$cf_result" = yes ; then
 	CPPFLAGS="$CPPFLAGS -D_XOPEN_SOURCE_EXTENDED"
 elif test "x" != "x" ; then
-	echo "$as_me:9150: checking checking for compatible value versus " >&5
+	echo "$as_me:9161: checking checking for compatible value versus " >&5
 echo $ECHO_N "checking checking for compatible value versus ... $ECHO_C" >&6
 	cat >conftest.$ac_ext <<_ACEOF
-#line 9153 "configure"
+#line 9164 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 
@@ -9166,16 +9177,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9169: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9180: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9172: \$? = $ac_status" >&5
+  echo "$as_me:9183: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9175: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9186: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9178: \$? = $ac_status" >&5
+  echo "$as_me:9189: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_result=yes
 else
@@ -9184,7 +9195,7 @@
 cf_result=no
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
-	echo "$as_me:9187: result: $cf_result" >&5
+	echo "$as_me:9198: result: $cf_result" >&5
 echo "${ECHO_T}$cf_result" >&6
 	if test "$cf_result" = no ; then
 		# perhaps we can override it - try...
@@ -9200,13 +9211,13 @@
 for ac_func in putwc btowc wctob mbtowc wctomb mblen mbrlen mbrtowc wcsrtombs mbsrtowcs wcstombs mbstowcs
 do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
-echo "$as_me:9203: checking for $ac_func" >&5
+echo "$as_me:9214: checking for $ac_func" >&5
 echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
 if eval "test \"\${$as_ac_var+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 9209 "configure"
+#line 9220 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char $ac_func (); below.  */
@@ -9237,16 +9248,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:9240: \"$ac_link\"") >&5
+if { (eval echo "$as_me:9251: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:9243: \$? = $ac_status" >&5
+  echo "$as_me:9254: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:9246: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9257: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9249: \$? = $ac_status" >&5
+  echo "$as_me:9260: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_var=yes"
 else
@@ -9256,7 +9267,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:9259: result: `eval echo '${'$as_ac_var'}'`" >&5
+echo "$as_me:9270: result: `eval echo '${'$as_ac_var'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
 if test `eval echo '${'$as_ac_var'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -9268,7 +9279,7 @@
 
 	if test "x$ac_cv_func_putwc" != xyes ; then
 
-echo "$as_me:9271: checking for multibyte character support" >&5
+echo "$as_me:9282: checking for multibyte character support" >&5
 echo $ECHO_N "checking for multibyte character support... $ECHO_C" >&6
 if test "${cf_cv_utf8_lib+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -9276,7 +9287,7 @@
 
 	cf_save_LIBS="$LIBS"
 	cat >conftest.$ac_ext <<_ACEOF
-#line 9279 "configure"
+#line 9290 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -9289,16 +9300,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:9292: \"$ac_link\"") >&5
+if { (eval echo "$as_me:9303: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:9295: \$? = $ac_status" >&5
+  echo "$as_me:9306: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:9298: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9309: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9301: \$? = $ac_status" >&5
+  echo "$as_me:9312: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_utf8_lib=yes
 else
@@ -9310,12 +9321,12 @@
 cf_cv_header_path_utf8=
 cf_cv_library_path_utf8=
 
-echo "${as_me:-configure}:9313: testing Starting FIND_LINKAGE(utf8,) ..." 1>&5
+echo "${as_me:-configure}:9324: testing Starting FIND_LINKAGE(utf8,) ..." 1>&5
 
 cf_save_LIBS="$LIBS"
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 9318 "configure"
+#line 9329 "configure"
 #include "confdefs.h"
 
 #include <libutf8.h>
@@ -9328,16 +9339,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:9331: \"$ac_link\"") >&5
+if { (eval echo "$as_me:9342: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:9334: \$? = $ac_status" >&5
+  echo "$as_me:9345: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:9337: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9348: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9340: \$? = $ac_status" >&5
+  echo "$as_me:9351: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 	cf_cv_find_linkage_utf8=yes
@@ -9351,7 +9362,7 @@
 LIBS="-lutf8  $cf_save_LIBS"
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 9354 "configure"
+#line 9365 "configure"
 #include "confdefs.h"
 
 #include <libutf8.h>
@@ -9364,16 +9375,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:9367: \"$ac_link\"") >&5
+if { (eval echo "$as_me:9378: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:9370: \$? = $ac_status" >&5
+  echo "$as_me:9381: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:9373: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9384: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9376: \$? = $ac_status" >&5
+  echo "$as_me:9387: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 	cf_cv_find_linkage_utf8=yes
@@ -9390,9 +9401,9 @@
 
     test -n "$verbose" && echo "	find linkage for utf8 library" 1>&6
 
-echo "${as_me:-configure}:9393: testing find linkage for utf8 library ..." 1>&5
+echo "${as_me:-configure}:9404: testing find linkage for utf8 library ..." 1>&5
 
-echo "${as_me:-configure}:9395: testing Searching for headers in FIND_LINKAGE(utf8,) ..." 1>&5
+echo "${as_me:-configure}:9406: testing Searching for headers in FIND_LINKAGE(utf8,) ..." 1>&5
 
     cf_save_CPPFLAGS="$CPPFLAGS"
     cf_test_CPPFLAGS="$CPPFLAGS"
@@ -9483,11 +9494,11 @@
       if test -d $cf_cv_header_path_utf8 ; then
         test -n "$verbose" && echo "	... testing $cf_cv_header_path_utf8" 1>&6
 
-echo "${as_me:-configure}:9486: testing ... testing $cf_cv_header_path_utf8 ..." 1>&5
+echo "${as_me:-configure}:9497: testing ... testing $cf_cv_header_path_utf8 ..." 1>&5
 
         CPPFLAGS="$cf_save_CPPFLAGS -I$cf_cv_header_path_utf8"
         cat >conftest.$ac_ext <<_ACEOF
-#line 9490 "configure"
+#line 9501 "configure"
 #include "confdefs.h"
 
 #include <libutf8.h>
@@ -9500,21 +9511,21 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9503: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9514: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9506: \$? = $ac_status" >&5
+  echo "$as_me:9517: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9509: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9520: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9512: \$? = $ac_status" >&5
+  echo "$as_me:9523: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
             test -n "$verbose" && echo "	... found utf8 headers in $cf_cv_header_path_utf8" 1>&6
 
-echo "${as_me:-configure}:9517: testing ... found utf8 headers in $cf_cv_header_path_utf8 ..." 1>&5
+echo "${as_me:-configure}:9528: testing ... found utf8 headers in $cf_cv_header_path_utf8 ..." 1>&5
 
             cf_cv_find_linkage_utf8=maybe
             cf_test_CPPFLAGS="$CPPFLAGS"
@@ -9532,7 +9543,7 @@
 
     if test "$cf_cv_find_linkage_utf8" = maybe ; then
 
-echo "${as_me:-configure}:9535: testing Searching for utf8 library in FIND_LINKAGE(utf8,) ..." 1>&5
+echo "${as_me:-configure}:9546: testing Searching for utf8 library in FIND_LINKAGE(utf8,) ..." 1>&5
 
       cf_save_LIBS="$LIBS"
       cf_save_LDFLAGS="$LDFLAGS"
@@ -9607,13 +9618,13 @@
           if test -d $cf_cv_library_path_utf8 ; then
             test -n "$verbose" && echo "	... testing $cf_cv_library_path_utf8" 1>&6
 
-echo "${as_me:-configure}:9610: testing ... testing $cf_cv_library_path_utf8 ..." 1>&5
+echo "${as_me:-configure}:9621: testing ... testing $cf_cv_library_path_utf8 ..." 1>&5
 
             CPPFLAGS="$cf_test_CPPFLAGS"
             LIBS="-lutf8  $cf_save_LIBS"
             LDFLAGS="$cf_save_LDFLAGS -L$cf_cv_library_path_utf8"
             cat >conftest.$ac_ext <<_ACEOF
-#line 9616 "configure"
+#line 9627 "configure"
 #include "confdefs.h"
 
 #include <libutf8.h>
@@ -9626,21 +9637,21 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:9629: \"$ac_link\"") >&5
+if { (eval echo "$as_me:9640: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:9632: \$? = $ac_status" >&5
+  echo "$as_me:9643: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:9635: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9646: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9638: \$? = $ac_status" >&5
+  echo "$as_me:9649: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
                 test -n "$verbose" && echo "	... found utf8 library in $cf_cv_library_path_utf8" 1>&6
 
-echo "${as_me:-configure}:9643: testing ... found utf8 library in $cf_cv_library_path_utf8 ..." 1>&5
+echo "${as_me:-configure}:9654: testing ... found utf8 library in $cf_cv_library_path_utf8 ..." 1>&5
 
                 cf_cv_find_linkage_utf8=yes
                 cf_cv_library_file_utf8="-lutf8"
@@ -9682,7 +9693,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:9685: result: $cf_cv_utf8_lib" >&5
+echo "$as_me:9696: result: $cf_cv_utf8_lib" >&5
 echo "${ECHO_T}$cf_cv_utf8_lib" >&6
 
 # HAVE_LIBUTF8_H is used by ncurses if curses.h is shared between
@@ -9717,7 +9728,7 @@
 			  cf_save_CPPFLAGS=$CPPFLAGS
 			  CPPFLAGS="$CPPFLAGS -I$cf_add_incdir"
 			  cat >conftest.$ac_ext <<_ACEOF
-#line 9720 "configure"
+#line 9731 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -9729,16 +9740,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9732: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9743: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9735: \$? = $ac_status" >&5
+  echo "$as_me:9746: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9738: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9749: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9741: \$? = $ac_status" >&5
+  echo "$as_me:9752: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -9755,7 +9766,7 @@
 		if test "$cf_have_incdir" = no ; then
 		  test -n "$verbose" && echo "	adding $cf_add_incdir to include-path" 1>&6
 
-echo "${as_me:-configure}:9758: testing adding $cf_add_incdir to include-path ..." 1>&5
+echo "${as_me:-configure}:9769: testing adding $cf_add_incdir to include-path ..." 1>&5
 
 		  CPPFLAGS="$CPPFLAGS -I$cf_add_incdir"
 
@@ -9789,7 +9800,7 @@
       if test "$cf_have_libdir" = no ; then
         test -n "$verbose" && echo "	adding $cf_add_libdir to library-path" 1>&6
 
-echo "${as_me:-configure}:9792: testing adding $cf_add_libdir to library-path ..." 1>&5
+echo "${as_me:-configure}:9803: testing adding $cf_add_libdir to library-path ..." 1>&5
 
         LDFLAGS="-L$cf_add_libdir $LDFLAGS"
       fi
@@ -9821,14 +9832,14 @@
 	fi
 
 # This is needed on Tru64 5.0 to declare mbstate_t
-echo "$as_me:9824: checking if we must include wchar.h to declare mbstate_t" >&5
+echo "$as_me:9835: checking if we must include wchar.h to declare mbstate_t" >&5
 echo $ECHO_N "checking if we must include wchar.h to declare mbstate_t... $ECHO_C" >&6
 if test "${cf_cv_mbstate_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 9831 "configure"
+#line 9842 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -9846,23 +9857,23 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9849: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9860: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9852: \$? = $ac_status" >&5
+  echo "$as_me:9863: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9855: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9866: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9858: \$? = $ac_status" >&5
+  echo "$as_me:9869: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_mbstate_t=no
 else
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
 cat >conftest.$ac_ext <<_ACEOF
-#line 9865 "configure"
+#line 9876 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -9881,16 +9892,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9884: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9895: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9887: \$? = $ac_status" >&5
+  echo "$as_me:9898: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9890: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9901: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9893: \$? = $ac_status" >&5
+  echo "$as_me:9904: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_mbstate_t=yes
 else
@@ -9902,7 +9913,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:9905: result: $cf_cv_mbstate_t" >&5
+echo "$as_me:9916: result: $cf_cv_mbstate_t" >&5
 echo "${ECHO_T}$cf_cv_mbstate_t" >&6
 
 if test "$cf_cv_mbstate_t" = yes ; then
@@ -9920,14 +9931,14 @@
 fi
 
 # This is needed on Tru64 5.0 to declare wchar_t
-echo "$as_me:9923: checking if we must include wchar.h to declare wchar_t" >&5
+echo "$as_me:9934: checking if we must include wchar.h to declare wchar_t" >&5
 echo $ECHO_N "checking if we must include wchar.h to declare wchar_t... $ECHO_C" >&6
 if test "${cf_cv_wchar_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 9930 "configure"
+#line 9941 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -9945,23 +9956,23 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9948: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9959: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9951: \$? = $ac_status" >&5
+  echo "$as_me:9962: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9954: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9965: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9957: \$? = $ac_status" >&5
+  echo "$as_me:9968: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_wchar_t=no
 else
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
 cat >conftest.$ac_ext <<_ACEOF
-#line 9964 "configure"
+#line 9975 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -9980,16 +9991,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9983: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9994: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9986: \$? = $ac_status" >&5
+  echo "$as_me:9997: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9989: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10000: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9992: \$? = $ac_status" >&5
+  echo "$as_me:10003: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_wchar_t=yes
 else
@@ -10001,7 +10012,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:10004: result: $cf_cv_wchar_t" >&5
+echo "$as_me:10015: result: $cf_cv_wchar_t" >&5
 echo "${ECHO_T}$cf_cv_wchar_t" >&6
 
 if test "$cf_cv_wchar_t" = yes ; then
@@ -10024,14 +10035,14 @@
 fi
 
 # This is needed on Tru64 5.0 to declare wint_t
-echo "$as_me:10027: checking if we must include wchar.h to declare wint_t" >&5
+echo "$as_me:10038: checking if we must include wchar.h to declare wint_t" >&5
 echo $ECHO_N "checking if we must include wchar.h to declare wint_t... $ECHO_C" >&6
 if test "${cf_cv_wint_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 10034 "configure"
+#line 10045 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -10049,23 +10060,23 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10052: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10063: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10055: \$? = $ac_status" >&5
+  echo "$as_me:10066: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10058: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10069: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10061: \$? = $ac_status" >&5
+  echo "$as_me:10072: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_wint_t=no
 else
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
 cat >conftest.$ac_ext <<_ACEOF
-#line 10068 "configure"
+#line 10079 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -10084,16 +10095,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10087: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10098: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10090: \$? = $ac_status" >&5
+  echo "$as_me:10101: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10093: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10104: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10096: \$? = $ac_status" >&5
+  echo "$as_me:10107: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_wint_t=yes
 else
@@ -10105,7 +10116,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:10108: result: $cf_cv_wint_t" >&5
+echo "$as_me:10119: result: $cf_cv_wint_t" >&5
 echo "${ECHO_T}$cf_cv_wint_t" >&6
 
 if test "$cf_cv_wint_t" = yes ; then
@@ -10146,7 +10157,7 @@
 	;;
 esac
 
-echo "$as_me:10149: checking whether to enable _LP64 definition in curses.h" >&5
+echo "$as_me:10160: checking whether to enable _LP64 definition in curses.h" >&5
 echo $ECHO_N "checking whether to enable _LP64 definition in curses.h... $ECHO_C" >&6
 
 # Check whether --enable-lp64 or --disable-lp64 was given.
@@ -10156,7 +10167,7 @@
 else
   with_lp64=$default_with_lp64
 fi;
-echo "$as_me:10159: result: $with_lp64" >&5
+echo "$as_me:10170: result: $with_lp64" >&5
 echo "${ECHO_T}$with_lp64" >&6
 
 if test "x$with_lp64" = xyes ; then
@@ -10172,7 +10183,7 @@
 fi;
 if test "$enable_largefile" != no; then
 
-  echo "$as_me:10175: checking for special C compiler options needed for large files" >&5
+  echo "$as_me:10186: checking for special C compiler options needed for large files" >&5
 echo $ECHO_N "checking for special C compiler options needed for large files... $ECHO_C" >&6
 if test "${ac_cv_sys_largefile_CC+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -10184,7 +10195,7 @@
      	 # IRIX 6.2 and later do not support large files by default,
      	 # so use the C compiler's -n32 option if that helps.
          cat >conftest.$ac_ext <<_ACEOF
-#line 10187 "configure"
+#line 10198 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
  /* Check that off_t can represent 2**63 - 1 correctly.
@@ -10204,16 +10215,16 @@
 }
 _ACEOF
      	 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10207: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10218: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10210: \$? = $ac_status" >&5
+  echo "$as_me:10221: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10213: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10224: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10216: \$? = $ac_status" >&5
+  echo "$as_me:10227: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   break
 else
@@ -10223,16 +10234,16 @@
 rm -f conftest.$ac_objext
      	 CC="$CC -n32"
      	 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10226: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10237: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10229: \$? = $ac_status" >&5
+  echo "$as_me:10240: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10232: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10243: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10235: \$? = $ac_status" >&5
+  echo "$as_me:10246: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_sys_largefile_CC=' -n32'; break
 else
@@ -10246,13 +10257,13 @@
        rm -f conftest.$ac_ext
     fi
 fi
-echo "$as_me:10249: result: $ac_cv_sys_largefile_CC" >&5
+echo "$as_me:10260: result: $ac_cv_sys_largefile_CC" >&5
 echo "${ECHO_T}$ac_cv_sys_largefile_CC" >&6
   if test "$ac_cv_sys_largefile_CC" != no; then
     CC=$CC$ac_cv_sys_largefile_CC
   fi
 
-  echo "$as_me:10255: checking for _FILE_OFFSET_BITS value needed for large files" >&5
+  echo "$as_me:10266: checking for _FILE_OFFSET_BITS value needed for large files" >&5
 echo $ECHO_N "checking for _FILE_OFFSET_BITS value needed for large files... $ECHO_C" >&6
 if test "${ac_cv_sys_file_offset_bits+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -10260,7 +10271,7 @@
   while :; do
   ac_cv_sys_file_offset_bits=no
   cat >conftest.$ac_ext <<_ACEOF
-#line 10263 "configure"
+#line 10274 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
  /* Check that off_t can represent 2**63 - 1 correctly.
@@ -10280,16 +10291,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10283: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10294: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10286: \$? = $ac_status" >&5
+  echo "$as_me:10297: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10289: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10300: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10292: \$? = $ac_status" >&5
+  echo "$as_me:10303: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   break
 else
@@ -10298,7 +10309,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
   cat >conftest.$ac_ext <<_ACEOF
-#line 10301 "configure"
+#line 10312 "configure"
 #include "confdefs.h"
 #define _FILE_OFFSET_BITS 64
 #include <sys/types.h>
@@ -10319,16 +10330,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10322: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10333: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10325: \$? = $ac_status" >&5
+  echo "$as_me:10336: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10328: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10339: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10331: \$? = $ac_status" >&5
+  echo "$as_me:10342: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_sys_file_offset_bits=64; break
 else
@@ -10339,7 +10350,7 @@
   break
 done
 fi
-echo "$as_me:10342: result: $ac_cv_sys_file_offset_bits" >&5
+echo "$as_me:10353: result: $ac_cv_sys_file_offset_bits" >&5
 echo "${ECHO_T}$ac_cv_sys_file_offset_bits" >&6
 if test "$ac_cv_sys_file_offset_bits" != no; then
 
@@ -10349,7 +10360,7 @@
 
 fi
 rm -rf conftest*
-  echo "$as_me:10352: checking for _LARGE_FILES value needed for large files" >&5
+  echo "$as_me:10363: checking for _LARGE_FILES value needed for large files" >&5
 echo $ECHO_N "checking for _LARGE_FILES value needed for large files... $ECHO_C" >&6
 if test "${ac_cv_sys_large_files+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -10357,7 +10368,7 @@
   while :; do
   ac_cv_sys_large_files=no
   cat >conftest.$ac_ext <<_ACEOF
-#line 10360 "configure"
+#line 10371 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
  /* Check that off_t can represent 2**63 - 1 correctly.
@@ -10377,16 +10388,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10380: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10391: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10383: \$? = $ac_status" >&5
+  echo "$as_me:10394: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10386: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10397: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10389: \$? = $ac_status" >&5
+  echo "$as_me:10400: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   break
 else
@@ -10395,7 +10406,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
   cat >conftest.$ac_ext <<_ACEOF
-#line 10398 "configure"
+#line 10409 "configure"
 #include "confdefs.h"
 #define _LARGE_FILES 1
 #include <sys/types.h>
@@ -10416,16 +10427,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10419: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10430: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10422: \$? = $ac_status" >&5
+  echo "$as_me:10433: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10425: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10436: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10428: \$? = $ac_status" >&5
+  echo "$as_me:10439: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_sys_large_files=1; break
 else
@@ -10436,7 +10447,7 @@
   break
 done
 fi
-echo "$as_me:10439: result: $ac_cv_sys_large_files" >&5
+echo "$as_me:10450: result: $ac_cv_sys_large_files" >&5
 echo "${ECHO_T}$ac_cv_sys_large_files" >&6
 if test "$ac_cv_sys_large_files" != no; then
 
@@ -10449,7 +10460,7 @@
 fi
 
     if test "$enable_largefile" != no ; then
-	echo "$as_me:10452: checking for _LARGEFILE_SOURCE value needed for large files" >&5
+	echo "$as_me:10463: checking for _LARGEFILE_SOURCE value needed for large files" >&5
 echo $ECHO_N "checking for _LARGEFILE_SOURCE value needed for large files... $ECHO_C" >&6
 if test "${ac_cv_sys_largefile_source+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -10457,7 +10468,7 @@
   while :; do
   ac_cv_sys_largefile_source=no
   cat >conftest.$ac_ext <<_ACEOF
-#line 10460 "configure"
+#line 10471 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -10469,16 +10480,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10472: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10483: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10475: \$? = $ac_status" >&5
+  echo "$as_me:10486: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10478: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10489: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10481: \$? = $ac_status" >&5
+  echo "$as_me:10492: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   break
 else
@@ -10487,7 +10498,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
   cat >conftest.$ac_ext <<_ACEOF
-#line 10490 "configure"
+#line 10501 "configure"
 #include "confdefs.h"
 #define _LARGEFILE_SOURCE 1
 #include <stdio.h>
@@ -10500,16 +10511,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10503: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10514: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10506: \$? = $ac_status" >&5
+  echo "$as_me:10517: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10509: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10520: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10512: \$? = $ac_status" >&5
+  echo "$as_me:10523: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_sys_largefile_source=1; break
 else
@@ -10520,7 +10531,7 @@
   break
 done
 fi
-echo "$as_me:10523: result: $ac_cv_sys_largefile_source" >&5
+echo "$as_me:10534: result: $ac_cv_sys_largefile_source" >&5
 echo "${ECHO_T}$ac_cv_sys_largefile_source" >&6
 if test "$ac_cv_sys_largefile_source" != no; then
 
@@ -10534,13 +10545,13 @@
 # We used to try defining _XOPEN_SOURCE=500 too, to work around a bug
 # in glibc 2.1.3, but that breaks too many other things.
 # If you want fseeko and ftello with glibc, upgrade to a fixed glibc.
-echo "$as_me:10537: checking for fseeko" >&5
+echo "$as_me:10548: checking for fseeko" >&5
 echo $ECHO_N "checking for fseeko... $ECHO_C" >&6
 if test "${ac_cv_func_fseeko+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 10543 "configure"
+#line 10554 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -10552,16 +10563,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:10555: \"$ac_link\"") >&5
+if { (eval echo "$as_me:10566: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:10558: \$? = $ac_status" >&5
+  echo "$as_me:10569: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:10561: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10572: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10564: \$? = $ac_status" >&5
+  echo "$as_me:10575: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_fseeko=yes
 else
@@ -10571,7 +10582,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:10574: result: $ac_cv_func_fseeko" >&5
+echo "$as_me:10585: result: $ac_cv_func_fseeko" >&5
 echo "${ECHO_T}$ac_cv_func_fseeko" >&6
 if test $ac_cv_func_fseeko = yes; then
 
@@ -10592,14 +10603,14 @@
 	test "$ac_cv_sys_largefile_source" != no && CPPFLAGS="$CPPFLAGS -D_LARGEFILE_SOURCE "
 	test "$ac_cv_sys_file_offset_bits" != no && CPPFLAGS="$CPPFLAGS -D_FILE_OFFSET_BITS=$ac_cv_sys_file_offset_bits "
 
-	echo "$as_me:10595: checking whether to use struct dirent64" >&5
+	echo "$as_me:10606: checking whether to use struct dirent64" >&5
 echo $ECHO_N "checking whether to use struct dirent64... $ECHO_C" >&6
 if test "${cf_cv_struct_dirent64+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 		cat >conftest.$ac_ext <<_ACEOF
-#line 10602 "configure"
+#line 10613 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -10620,16 +10631,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10623: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10634: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10626: \$? = $ac_status" >&5
+  echo "$as_me:10637: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10629: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10640: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10632: \$? = $ac_status" >&5
+  echo "$as_me:10643: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_struct_dirent64=yes
 else
@@ -10640,7 +10651,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:10643: result: $cf_cv_struct_dirent64" >&5
+echo "$as_me:10654: result: $cf_cv_struct_dirent64" >&5
 echo "${ECHO_T}$cf_cv_struct_dirent64" >&6
 	test "$cf_cv_struct_dirent64" = yes &&
 cat >>confdefs.h <<\EOF
@@ -10650,7 +10661,7 @@
     fi
 
 ###   use option --disable-tparm-varargs to make tparm() conform to X/Open
-echo "$as_me:10653: checking if you want tparm not to use X/Open fixed-parameter list" >&5
+echo "$as_me:10664: checking if you want tparm not to use X/Open fixed-parameter list" >&5
 echo $ECHO_N "checking if you want tparm not to use X/Open fixed-parameter list... $ECHO_C" >&6
 
 # Check whether --enable-tparm-varargs or --disable-tparm-varargs was given.
@@ -10660,14 +10671,14 @@
 else
   with_tparm_varargs=yes
 fi;
-echo "$as_me:10663: result: $with_tparm_varargs" >&5
+echo "$as_me:10674: result: $with_tparm_varargs" >&5
 echo "${ECHO_T}$with_tparm_varargs" >&6
 NCURSES_TPARM_VARARGS=0
 test "x$with_tparm_varargs" = xyes && NCURSES_TPARM_VARARGS=1
 
 ###   use option --disable-tic-depends to make libtic not explicitly depend on ncurses/ncursesw
 if test "$with_ticlib" != no ; then
-echo "$as_me:10670: checking if you want tic library to use explicit dependency on ncurses$LIB_SUFFIX library" >&5
+echo "$as_me:10681: checking if you want tic library to use explicit dependency on ncurses$LIB_SUFFIX library" >&5
 echo $ECHO_N "checking if you want tic library to use explicit dependency on ncurses$LIB_SUFFIX library... $ECHO_C" >&6
 
 # Check whether --enable-tic-depends or --disable-tic-depends was given.
@@ -10677,14 +10688,14 @@
 else
   with_tic_depends=yes
 fi;
-echo "$as_me:10680: result: $with_tic_depends" >&5
+echo "$as_me:10691: result: $with_tic_depends" >&5
 echo "${ECHO_T}$with_tic_depends" >&6
 else
 	with_tic_depends=no
 fi
 
 ###   use option --with-bool to override bool's type
-echo "$as_me:10687: checking for type of bool" >&5
+echo "$as_me:10698: checking for type of bool" >&5
 echo $ECHO_N "checking for type of bool... $ECHO_C" >&6
 
 # Check whether --with-bool or --without-bool was given.
@@ -10694,10 +10705,10 @@
 else
   NCURSES_BOOL=auto
 fi;
-echo "$as_me:10697: result: $NCURSES_BOOL" >&5
+echo "$as_me:10708: result: $NCURSES_BOOL" >&5
 echo "${ECHO_T}$NCURSES_BOOL" >&6
 
-echo "$as_me:10700: checking for alternate terminal capabilities file" >&5
+echo "$as_me:10711: checking for alternate terminal capabilities file" >&5
 echo $ECHO_N "checking for alternate terminal capabilities file... $ECHO_C" >&6
 
 # Check whether --with-caps or --without-caps was given.
@@ -10708,11 +10719,11 @@
   TERMINFO_CAPS=Caps
 fi;
 test -f "${srcdir}/include/${TERMINFO_CAPS}" || TERMINFO_CAPS=Caps
-echo "$as_me:10711: result: $TERMINFO_CAPS" >&5
+echo "$as_me:10722: result: $TERMINFO_CAPS" >&5
 echo "${ECHO_T}$TERMINFO_CAPS" >&6
 
 ###   use option --with-chtype to override chtype's type
-echo "$as_me:10715: checking for type of chtype" >&5
+echo "$as_me:10726: checking for type of chtype" >&5
 echo $ECHO_N "checking for type of chtype... $ECHO_C" >&6
 
 # Check whether --with-chtype or --without-chtype was given.
@@ -10722,11 +10733,11 @@
 else
   NCURSES_CHTYPE=auto
 fi;
-echo "$as_me:10725: result: $NCURSES_CHTYPE" >&5
+echo "$as_me:10736: result: $NCURSES_CHTYPE" >&5
 echo "${ECHO_T}$NCURSES_CHTYPE" >&6
 
 ###   use option --with-ospeed to override ospeed's type
-echo "$as_me:10729: checking for type of ospeed" >&5
+echo "$as_me:10740: checking for type of ospeed" >&5
 echo $ECHO_N "checking for type of ospeed... $ECHO_C" >&6
 
 # Check whether --with-ospeed or --without-ospeed was given.
@@ -10736,11 +10747,11 @@
 else
   NCURSES_OSPEED=short
 fi;
-echo "$as_me:10739: result: $NCURSES_OSPEED" >&5
+echo "$as_me:10750: result: $NCURSES_OSPEED" >&5
 echo "${ECHO_T}$NCURSES_OSPEED" >&6
 
 ###   use option --with-mmask-t to override mmask_t's type
-echo "$as_me:10743: checking for type of mmask_t" >&5
+echo "$as_me:10754: checking for type of mmask_t" >&5
 echo $ECHO_N "checking for type of mmask_t... $ECHO_C" >&6
 
 # Check whether --with-mmask-t or --without-mmask-t was given.
@@ -10750,11 +10761,11 @@
 else
   NCURSES_MMASK_T=auto
 fi;
-echo "$as_me:10753: result: $NCURSES_MMASK_T" >&5
+echo "$as_me:10764: result: $NCURSES_MMASK_T" >&5
 echo "${ECHO_T}$NCURSES_MMASK_T" >&6
 
 ###   use option --with-ccharw-max to override CCHARW_MAX size
-echo "$as_me:10757: checking for size CCHARW_MAX" >&5
+echo "$as_me:10768: checking for size CCHARW_MAX" >&5
 echo $ECHO_N "checking for size CCHARW_MAX... $ECHO_C" >&6
 
 # Check whether --with-ccharw-max or --without-ccharw-max was given.
@@ -10764,11 +10775,11 @@
 else
   NCURSES_CCHARW_MAX=5
 fi;
-echo "$as_me:10767: result: $NCURSES_CCHARW_MAX" >&5
+echo "$as_me:10778: result: $NCURSES_CCHARW_MAX" >&5
 echo "${ECHO_T}$NCURSES_CCHARW_MAX" >&6
 
 ###   use option --with-tparm-arg to override tparm's argument type
-echo "$as_me:10771: checking for type of tparm args" >&5
+echo "$as_me:10782: checking for type of tparm args" >&5
 echo $ECHO_N "checking for type of tparm args... $ECHO_C" >&6
 
 # Check whether --with-tparm-arg or --without-tparm-arg was given.
@@ -10778,11 +10789,11 @@
 else
   NCURSES_TPARM_ARG=long
 fi;
-echo "$as_me:10781: result: $NCURSES_TPARM_ARG" >&5
+echo "$as_me:10792: result: $NCURSES_TPARM_ARG" >&5
 echo "${ECHO_T}$NCURSES_TPARM_ARG" >&6
 
 ### Enable compiling-in rcs id's
-echo "$as_me:10785: checking if RCS identifiers should be compiled-in" >&5
+echo "$as_me:10796: checking if RCS identifiers should be compiled-in" >&5
 echo $ECHO_N "checking if RCS identifiers should be compiled-in... $ECHO_C" >&6
 
 # Check whether --with-rcs-ids or --without-rcs-ids was given.
@@ -10792,7 +10803,7 @@
 else
   with_rcs_ids=no
 fi;
-echo "$as_me:10795: result: $with_rcs_ids" >&5
+echo "$as_me:10806: result: $with_rcs_ids" >&5
 echo "${ECHO_T}$with_rcs_ids" >&6
 test "x$with_rcs_ids" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -10801,7 +10812,7 @@
 
 ###############################################################################
 
-echo "$as_me:10804: checking format of man-pages" >&5
+echo "$as_me:10815: checking format of man-pages" >&5
 echo $ECHO_N "checking format of man-pages... $ECHO_C" >&6
 
 # Check whether --with-manpage-format or --without-manpage-format was given.
@@ -10890,14 +10901,14 @@
   ;;
 esac
 
-echo "$as_me:10893: result: $MANPAGE_FORMAT" >&5
+echo "$as_me:10904: result: $MANPAGE_FORMAT" >&5
 echo "${ECHO_T}$MANPAGE_FORMAT" >&6
 if test -n "$cf_unknown" ; then
-  { echo "$as_me:10896: WARNING: Unexpected manpage-format $cf_unknown" >&5
+  { echo "$as_me:10907: WARNING: Unexpected manpage-format $cf_unknown" >&5
 echo "$as_me: WARNING: Unexpected manpage-format $cf_unknown" >&2;}
 fi
 
-echo "$as_me:10900: checking for manpage renaming" >&5
+echo "$as_me:10911: checking for manpage renaming" >&5
 echo $ECHO_N "checking for manpage renaming... $ECHO_C" >&6
 
 # Check whether --with-manpage-renames or --without-manpage-renames was given.
@@ -10925,7 +10936,7 @@
   if test -f $srcdir/man/$MANPAGE_RENAMES ; then
     MANPAGE_RENAMES=`cd $srcdir/man && pwd`/$MANPAGE_RENAMES
   elif test ! -f $MANPAGE_RENAMES ; then
-    { { echo "$as_me:10928: error: not a filename: $MANPAGE_RENAMES" >&5
+    { { echo "$as_me:10939: error: not a filename: $MANPAGE_RENAMES" >&5
 echo "$as_me: error: not a filename: $MANPAGE_RENAMES" >&2;}
    { (exit 1); exit 1; }; }
   fi
@@ -10939,10 +10950,10 @@
   fi
 fi
 
-echo "$as_me:10942: result: $MANPAGE_RENAMES" >&5
+echo "$as_me:10953: result: $MANPAGE_RENAMES" >&5
 echo "${ECHO_T}$MANPAGE_RENAMES" >&6
 
-echo "$as_me:10945: checking if manpage aliases will be installed" >&5
+echo "$as_me:10956: checking if manpage aliases will be installed" >&5
 echo $ECHO_N "checking if manpage aliases will be installed... $ECHO_C" >&6
 
 # Check whether --with-manpage-aliases or --without-manpage-aliases was given.
@@ -10953,7 +10964,7 @@
   MANPAGE_ALIASES=yes
 fi;
 
-echo "$as_me:10956: result: $MANPAGE_ALIASES" >&5
+echo "$as_me:10967: result: $MANPAGE_ALIASES" >&5
 echo "${ECHO_T}$MANPAGE_ALIASES" >&6
 
 case "x$LN_S" in #(vi
@@ -10967,7 +10978,7 @@
 
 MANPAGE_SYMLINKS=no
 if test "$MANPAGE_ALIASES" = yes ; then
-echo "$as_me:10970: checking if manpage symlinks should be used" >&5
+echo "$as_me:10981: checking if manpage symlinks should be used" >&5
 echo $ECHO_N "checking if manpage symlinks should be used... $ECHO_C" >&6
 
 # Check whether --with-manpage-symlinks or --without-manpage-symlinks was given.
@@ -10980,17 +10991,17 @@
 
 if test "$$cf_use_symlinks" = no; then
 if test "$MANPAGE_SYMLINKS" = yes ; then
-	{ echo "$as_me:10983: WARNING: cannot make symlinks" >&5
+	{ echo "$as_me:10994: WARNING: cannot make symlinks" >&5
 echo "$as_me: WARNING: cannot make symlinks" >&2;}
 	MANPAGE_SYMLINKS=no
 fi
 fi
 
-echo "$as_me:10989: result: $MANPAGE_SYMLINKS" >&5
+echo "$as_me:11000: result: $MANPAGE_SYMLINKS" >&5
 echo "${ECHO_T}$MANPAGE_SYMLINKS" >&6
 fi
 
-echo "$as_me:10993: checking for manpage tbl" >&5
+echo "$as_me:11004: checking for manpage tbl" >&5
 echo $ECHO_N "checking for manpage tbl... $ECHO_C" >&6
 
 # Check whether --with-manpage-tbl or --without-manpage-tbl was given.
@@ -11001,7 +11012,7 @@
   MANPAGE_TBL=no
 fi;
 
-echo "$as_me:11004: result: $MANPAGE_TBL" >&5
+echo "$as_me:11015: result: $MANPAGE_TBL" >&5
 echo "${ECHO_T}$MANPAGE_TBL" >&6
 
   if test "$prefix" = "NONE" ; then
@@ -11334,7 +11345,7 @@
 ###############################################################################
 
 ### Note that some functions (such as const) are normally disabled anyway.
-echo "$as_me:11337: checking if you want to build with function extensions" >&5
+echo "$as_me:11348: checking if you want to build with function extensions" >&5
 echo $ECHO_N "checking if you want to build with function extensions... $ECHO_C" >&6
 
 # Check whether --enable-ext-funcs or --disable-ext-funcs was given.
@@ -11344,7 +11355,7 @@
 else
   with_ext_funcs=yes
 fi;
-echo "$as_me:11347: result: $with_ext_funcs" >&5
+echo "$as_me:11358: result: $with_ext_funcs" >&5
 echo "${ECHO_T}$with_ext_funcs" >&6
 if test "x$with_ext_funcs" = xyes ; then
 	NCURSES_EXT_FUNCS=1
@@ -11399,7 +11410,7 @@
 	GENERATED_EXT_FUNCS=
 fi
 
-echo "$as_me:11402: checking if you want to build with experimental SCREEN extensions" >&5
+echo "$as_me:11413: checking if you want to build with experimental SCREEN extensions" >&5
 echo $ECHO_N "checking if you want to build with experimental SCREEN extensions... $ECHO_C" >&6
 
 # Check whether --enable-sp-funcs or --disable-sp-funcs was given.
@@ -11409,7 +11420,7 @@
 else
   with_sp_funcs=no
 fi;
-echo "$as_me:11412: result: $with_sp_funcs" >&5
+echo "$as_me:11423: result: $with_sp_funcs" >&5
 echo "${ECHO_T}$with_sp_funcs" >&6
 if test "x$with_sp_funcs" = xyes ; then
 	NCURSES_SP_FUNCS=1
@@ -11424,7 +11435,7 @@
 	GENERATED_SP_FUNCS=
 fi
 
-echo "$as_me:11427: checking if you want to build with experimental terminal-driver" >&5
+echo "$as_me:11438: checking if you want to build with experimental terminal-driver" >&5
 echo $ECHO_N "checking if you want to build with experimental terminal-driver... $ECHO_C" >&6
 
 # Check whether --enable-term-driver or --disable-term-driver was given.
@@ -11434,7 +11445,7 @@
 else
   with_term_driver=no
 fi;
-echo "$as_me:11437: result: $with_term_driver" >&5
+echo "$as_me:11448: result: $with_term_driver" >&5
 echo "${ECHO_T}$with_term_driver" >&6
 if test "x$with_term_driver" = xyes ; then
 
@@ -11443,14 +11454,14 @@
 EOF
 
 	if test "x$with_sp_funcs" != xyes ; then
-		{ { echo "$as_me:11446: error: The term-driver option relies upon sp-funcs" >&5
+		{ { echo "$as_me:11457: error: The term-driver option relies upon sp-funcs" >&5
 echo "$as_me: error: The term-driver option relies upon sp-funcs" >&2;}
    { (exit 1); exit 1; }; }
 	fi
 fi
 
 ###   use option --enable-const to turn on use of const beyond that in XSI.
-echo "$as_me:11453: checking for extended use of const keyword" >&5
+echo "$as_me:11464: checking for extended use of const keyword" >&5
 echo $ECHO_N "checking for extended use of const keyword... $ECHO_C" >&6
 
 # Check whether --enable-const or --disable-const was given.
@@ -11460,7 +11471,7 @@
 else
   with_ext_const=no
 fi;
-echo "$as_me:11463: result: $with_ext_const" >&5
+echo "$as_me:11474: result: $with_ext_const" >&5
 echo "${ECHO_T}$with_ext_const" >&6
 NCURSES_CONST='/*nothing*/'
 if test "x$with_ext_const" = xyes ; then
@@ -11468,7 +11479,7 @@
 fi
 
 ###   use option --enable-ext-colors to turn on use of colors beyond 16.
-echo "$as_me:11471: checking if you want to use extended colors" >&5
+echo "$as_me:11482: checking if you want to use extended colors" >&5
 echo $ECHO_N "checking if you want to use extended colors... $ECHO_C" >&6
 
 # Check whether --enable-ext-colors or --disable-ext-colors was given.
@@ -11478,12 +11489,12 @@
 else
   with_ext_colors=no
 fi;
-echo "$as_me:11481: result: $with_ext_colors" >&5
+echo "$as_me:11492: result: $with_ext_colors" >&5
 echo "${ECHO_T}$with_ext_colors" >&6
 NCURSES_EXT_COLORS=0
 if test "x$with_ext_colors" = xyes ; then
 	if test "x$with_widec" != xyes ; then
-		{ { echo "$as_me:11486: error: This option applies only to wide-character library" >&5
+		{ { echo "$as_me:11497: error: This option applies only to wide-character library" >&5
 echo "$as_me: error: This option applies only to wide-character library" >&2;}
    { (exit 1); exit 1; }; }
 	else
@@ -11494,7 +11505,7 @@
 	5.*)
 		cf_cv_rel_version=6.0
 		cf_cv_abi_version=6
-		{ echo "$as_me:11497: WARNING: Overriding ABI version to $cf_cv_abi_version" >&5
+		{ echo "$as_me:11508: WARNING: Overriding ABI version to $cf_cv_abi_version" >&5
 echo "$as_me: WARNING: Overriding ABI version to $cf_cv_abi_version" >&2;}
 		;;
 	esac
@@ -11510,7 +11521,7 @@
 fi
 
 ###   use option --enable-ext-mouse to modify coding to support 5-button mice
-echo "$as_me:11513: checking if you want to use extended mouse encoding" >&5
+echo "$as_me:11524: checking if you want to use extended mouse encoding" >&5
 echo $ECHO_N "checking if you want to use extended mouse encoding... $ECHO_C" >&6
 
 # Check whether --enable-ext-mouse or --disable-ext-mouse was given.
@@ -11520,7 +11531,7 @@
 else
   with_ext_mouse=no
 fi;
-echo "$as_me:11523: result: $with_ext_mouse" >&5
+echo "$as_me:11534: result: $with_ext_mouse" >&5
 echo "${ECHO_T}$with_ext_mouse" >&6
 NCURSES_MOUSE_VERSION=1
 if test "x$with_ext_mouse" = xyes ; then
@@ -11531,7 +11542,7 @@
 	5.*)
 		cf_cv_rel_version=6.0
 		cf_cv_abi_version=6
-		{ echo "$as_me:11534: WARNING: Overriding ABI version to $cf_cv_abi_version" >&5
+		{ echo "$as_me:11545: WARNING: Overriding ABI version to $cf_cv_abi_version" >&5
 echo "$as_me: WARNING: Overriding ABI version to $cf_cv_abi_version" >&2;}
 		;;
 	esac
@@ -11539,7 +11550,7 @@
 
 fi
 
-echo "$as_me:11542: checking if you want \$NCURSES_NO_PADDING code" >&5
+echo "$as_me:11553: checking if you want \$NCURSES_NO_PADDING code" >&5
 echo $ECHO_N "checking if you want \$NCURSES_NO_PADDING code... $ECHO_C" >&6
 
 # Check whether --enable-no-padding or --disable-no-padding was given.
@@ -11549,20 +11560,20 @@
 else
   with_no_padding=$with_ext_funcs
 fi;
-echo "$as_me:11552: result: $with_no_padding" >&5
+echo "$as_me:11563: result: $with_no_padding" >&5
 echo "${ECHO_T}$with_no_padding" >&6
 test "x$with_no_padding" = xyes &&
 cat >>confdefs.h <<\EOF
 #define NCURSES_NO_PADDING 1
 EOF
 
-echo "$as_me:11559: checking for ANSI C header files" >&5
+echo "$as_me:11570: checking for ANSI C header files" >&5
 echo $ECHO_N "checking for ANSI C header files... $ECHO_C" >&6
 if test "${ac_cv_header_stdc+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 11565 "configure"
+#line 11576 "configure"
 #include "confdefs.h"
 #include <stdlib.h>
 #include <stdarg.h>
@@ -11570,13 +11581,13 @@
 #include <float.h>
 
 _ACEOF
-if { (eval echo "$as_me:11573: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:11584: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:11579: \$? = $ac_status" >&5
+  echo "$as_me:11590: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -11598,7 +11609,7 @@
 if test $ac_cv_header_stdc = yes; then
   # SunOS 4.x string.h does not declare mem*, contrary to ANSI.
   cat >conftest.$ac_ext <<_ACEOF
-#line 11601 "configure"
+#line 11612 "configure"
 #include "confdefs.h"
 #include <string.h>
 
@@ -11616,7 +11627,7 @@
 if test $ac_cv_header_stdc = yes; then
   # ISC 2.0.2 stdlib.h does not declare free, contrary to ANSI.
   cat >conftest.$ac_ext <<_ACEOF
-#line 11619 "configure"
+#line 11630 "configure"
 #include "confdefs.h"
 #include <stdlib.h>
 
@@ -11637,7 +11648,7 @@
   :
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 11640 "configure"
+#line 11651 "configure"
 #include "confdefs.h"
 #include <ctype.h>
 #if ((' ' & 0x0FF) == 0x020)
@@ -11663,15 +11674,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:11666: \"$ac_link\"") >&5
+if { (eval echo "$as_me:11677: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:11669: \$? = $ac_status" >&5
+  echo "$as_me:11680: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:11671: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11682: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11674: \$? = $ac_status" >&5
+  echo "$as_me:11685: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -11684,7 +11695,7 @@
 fi
 fi
 fi
-echo "$as_me:11687: result: $ac_cv_header_stdc" >&5
+echo "$as_me:11698: result: $ac_cv_header_stdc" >&5
 echo "${ECHO_T}$ac_cv_header_stdc" >&6
 if test $ac_cv_header_stdc = yes; then
 
@@ -11700,28 +11711,28 @@
                   inttypes.h stdint.h unistd.h
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:11703: checking for $ac_header" >&5
+echo "$as_me:11714: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 11709 "configure"
+#line 11720 "configure"
 #include "confdefs.h"
 $ac_includes_default
 #include <$ac_header>
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:11715: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:11726: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:11718: \$? = $ac_status" >&5
+  echo "$as_me:11729: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:11721: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11732: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11724: \$? = $ac_status" >&5
+  echo "$as_me:11735: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_Header=yes"
 else
@@ -11731,7 +11742,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:11734: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:11745: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -11741,13 +11752,13 @@
 fi
 done
 
-echo "$as_me:11744: checking for signed char" >&5
+echo "$as_me:11755: checking for signed char" >&5
 echo $ECHO_N "checking for signed char... $ECHO_C" >&6
 if test "${ac_cv_type_signed_char+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 11750 "configure"
+#line 11761 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -11762,16 +11773,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:11765: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:11776: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:11768: \$? = $ac_status" >&5
+  echo "$as_me:11779: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:11771: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11782: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11774: \$? = $ac_status" >&5
+  echo "$as_me:11785: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_type_signed_char=yes
 else
@@ -11781,10 +11792,10 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:11784: result: $ac_cv_type_signed_char" >&5
+echo "$as_me:11795: result: $ac_cv_type_signed_char" >&5
 echo "${ECHO_T}$ac_cv_type_signed_char" >&6
 
-echo "$as_me:11787: checking size of signed char" >&5
+echo "$as_me:11798: checking size of signed char" >&5
 echo $ECHO_N "checking size of signed char... $ECHO_C" >&6
 if test "${ac_cv_sizeof_signed_char+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -11793,7 +11804,7 @@
   if test "$cross_compiling" = yes; then
   # Depending upon the size, compute the lo and hi bounds.
 cat >conftest.$ac_ext <<_ACEOF
-#line 11796 "configure"
+#line 11807 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -11805,21 +11816,21 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:11808: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:11819: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:11811: \$? = $ac_status" >&5
+  echo "$as_me:11822: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:11814: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11825: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11817: \$? = $ac_status" >&5
+  echo "$as_me:11828: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_lo=0 ac_mid=0
   while :; do
     cat >conftest.$ac_ext <<_ACEOF
-#line 11822 "configure"
+#line 11833 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -11831,16 +11842,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:11834: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:11845: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:11837: \$? = $ac_status" >&5
+  echo "$as_me:11848: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:11840: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11851: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11843: \$? = $ac_status" >&5
+  echo "$as_me:11854: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_hi=$ac_mid; break
 else
@@ -11856,7 +11867,7 @@
 ac_hi=-1 ac_mid=-1
   while :; do
     cat >conftest.$ac_ext <<_ACEOF
-#line 11859 "configure"
+#line 11870 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -11868,16 +11879,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:11871: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:11882: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:11874: \$? = $ac_status" >&5
+  echo "$as_me:11885: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:11877: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11888: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11880: \$? = $ac_status" >&5
+  echo "$as_me:11891: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_lo=$ac_mid; break
 else
@@ -11893,7 +11904,7 @@
 while test "x$ac_lo" != "x$ac_hi"; do
   ac_mid=`expr '(' $ac_hi - $ac_lo ')' / 2 + $ac_lo`
   cat >conftest.$ac_ext <<_ACEOF
-#line 11896 "configure"
+#line 11907 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -11905,16 +11916,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:11908: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:11919: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:11911: \$? = $ac_status" >&5
+  echo "$as_me:11922: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:11914: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11925: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11917: \$? = $ac_status" >&5
+  echo "$as_me:11928: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_hi=$ac_mid
 else
@@ -11927,12 +11938,12 @@
 ac_cv_sizeof_signed_char=$ac_lo
 else
   if test "$cross_compiling" = yes; then
-  { { echo "$as_me:11930: error: cannot run test program while cross compiling" >&5
+  { { echo "$as_me:11941: error: cannot run test program while cross compiling" >&5
 echo "$as_me: error: cannot run test program while cross compiling" >&2;}
    { (exit 1); exit 1; }; }
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 11935 "configure"
+#line 11946 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -11948,15 +11959,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:11951: \"$ac_link\"") >&5
+if { (eval echo "$as_me:11962: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:11954: \$? = $ac_status" >&5
+  echo "$as_me:11965: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:11956: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11967: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11959: \$? = $ac_status" >&5
+  echo "$as_me:11970: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_sizeof_signed_char=`cat conftest.val`
 else
@@ -11972,7 +11983,7 @@
   ac_cv_sizeof_signed_char=0
 fi
 fi
-echo "$as_me:11975: result: $ac_cv_sizeof_signed_char" >&5
+echo "$as_me:11986: result: $ac_cv_sizeof_signed_char" >&5
 echo "${ECHO_T}$ac_cv_sizeof_signed_char" >&6
 cat >>confdefs.h <<EOF
 #define SIZEOF_SIGNED_CHAR $ac_cv_sizeof_signed_char
@@ -11983,7 +11994,7 @@
 else
 	NCURSES_SBOOL="char"
 fi
-echo "$as_me:11986: checking if you want to use signed Boolean array in term.h" >&5
+echo "$as_me:11997: checking if you want to use signed Boolean array in term.h" >&5
 echo $ECHO_N "checking if you want to use signed Boolean array in term.h... $ECHO_C" >&6
 
 # Check whether --enable-signed-char or --disable-signed-char was given.
@@ -11993,12 +12004,12 @@
 else
   with_signed_char=no
 fi;
-echo "$as_me:11996: result: $with_signed_char" >&5
+echo "$as_me:12007: result: $with_signed_char" >&5
 echo "${ECHO_T}$with_signed_char" >&6
 test "x$with_signed_char" != xyes && NCURSES_SBOOL="char"
 
 ###   use option --enable-sigwinch to turn on use of SIGWINCH logic
-echo "$as_me:12001: checking if you want SIGWINCH handler" >&5
+echo "$as_me:12012: checking if you want SIGWINCH handler" >&5
 echo $ECHO_N "checking if you want SIGWINCH handler... $ECHO_C" >&6
 
 # Check whether --enable-sigwinch or --disable-sigwinch was given.
@@ -12008,7 +12019,7 @@
 else
   with_sigwinch=$with_ext_funcs
 fi;
-echo "$as_me:12011: result: $with_sigwinch" >&5
+echo "$as_me:12022: result: $with_sigwinch" >&5
 echo "${ECHO_T}$with_sigwinch" >&6
 test "x$with_sigwinch" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -12016,7 +12027,7 @@
 EOF
 
 ###   use option --enable-tcap-names to allow user to define new capabilities
-echo "$as_me:12019: checking if you want user-definable terminal capabilities like termcap" >&5
+echo "$as_me:12030: checking if you want user-definable terminal capabilities like termcap" >&5
 echo $ECHO_N "checking if you want user-definable terminal capabilities like termcap... $ECHO_C" >&6
 
 # Check whether --enable-tcap-names or --disable-tcap-names was given.
@@ -12026,7 +12037,7 @@
 else
   with_tcap_names=$with_ext_funcs
 fi;
-echo "$as_me:12029: result: $with_tcap_names" >&5
+echo "$as_me:12040: result: $with_tcap_names" >&5
 echo "${ECHO_T}$with_tcap_names" >&6
 NCURSES_XNAMES=0
 test "x$with_tcap_names" = xyes && NCURSES_XNAMES=1
@@ -12034,7 +12045,7 @@
 ###############################################################################
 # These options are relatively safe to experiment with.
 
-echo "$as_me:12037: checking if you want all development code" >&5
+echo "$as_me:12048: checking if you want all development code" >&5
 echo $ECHO_N "checking if you want all development code... $ECHO_C" >&6
 
 # Check whether --with-develop or --without-develop was given.
@@ -12044,11 +12055,11 @@
 else
   with_develop=no
 fi;
-echo "$as_me:12047: result: $with_develop" >&5
+echo "$as_me:12058: result: $with_develop" >&5
 echo "${ECHO_T}$with_develop" >&6
 
 ###   use option --enable-hard-tabs to turn on use of hard-tabs optimize
-echo "$as_me:12051: checking if you want hard-tabs code" >&5
+echo "$as_me:12062: checking if you want hard-tabs code" >&5
 echo $ECHO_N "checking if you want hard-tabs code... $ECHO_C" >&6
 
 # Check whether --enable-hard-tabs or --disable-hard-tabs was given.
@@ -12058,7 +12069,7 @@
 else
   enable_hard_tabs=$with_develop
 fi;
-echo "$as_me:12061: result: $enable_hard_tabs" >&5
+echo "$as_me:12072: result: $enable_hard_tabs" >&5
 echo "${ECHO_T}$enable_hard_tabs" >&6
 test "x$enable_hard_tabs" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -12066,7 +12077,7 @@
 EOF
 
 ###   use option --enable-xmc-glitch to turn on use of magic-cookie optimize
-echo "$as_me:12069: checking if you want limited support for xmc" >&5
+echo "$as_me:12080: checking if you want limited support for xmc" >&5
 echo $ECHO_N "checking if you want limited support for xmc... $ECHO_C" >&6
 
 # Check whether --enable-xmc-glitch or --disable-xmc-glitch was given.
@@ -12076,7 +12087,7 @@
 else
   enable_xmc_glitch=$with_develop
 fi;
-echo "$as_me:12079: result: $enable_xmc_glitch" >&5
+echo "$as_me:12090: result: $enable_xmc_glitch" >&5
 echo "${ECHO_T}$enable_xmc_glitch" >&6
 test "x$enable_xmc_glitch" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -12086,7 +12097,7 @@
 ###############################################################################
 # These are just experimental, probably should not be in a package:
 
-echo "$as_me:12089: checking if you do not want to assume colors are white-on-black" >&5
+echo "$as_me:12100: checking if you do not want to assume colors are white-on-black" >&5
 echo $ECHO_N "checking if you do not want to assume colors are white-on-black... $ECHO_C" >&6
 
 # Check whether --enable-assumed-color or --disable-assumed-color was given.
@@ -12096,7 +12107,7 @@
 else
   with_assumed_color=yes
 fi;
-echo "$as_me:12099: result: $with_assumed_color" >&5
+echo "$as_me:12110: result: $with_assumed_color" >&5
 echo "${ECHO_T}$with_assumed_color" >&6
 test "x$with_assumed_color" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -12104,7 +12115,7 @@
 EOF
 
 ###   use option --enable-hashmap to turn on use of hashmap scrolling logic
-echo "$as_me:12107: checking if you want hashmap scrolling-optimization code" >&5
+echo "$as_me:12118: checking if you want hashmap scrolling-optimization code" >&5
 echo $ECHO_N "checking if you want hashmap scrolling-optimization code... $ECHO_C" >&6
 
 # Check whether --enable-hashmap or --disable-hashmap was given.
@@ -12114,7 +12125,7 @@
 else
   with_hashmap=yes
 fi;
-echo "$as_me:12117: result: $with_hashmap" >&5
+echo "$as_me:12128: result: $with_hashmap" >&5
 echo "${ECHO_T}$with_hashmap" >&6
 test "x$with_hashmap" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -12122,7 +12133,7 @@
 EOF
 
 ###   use option --enable-colorfgbg to turn on use of $COLORFGBG environment
-echo "$as_me:12125: checking if you want colorfgbg code" >&5
+echo "$as_me:12136: checking if you want colorfgbg code" >&5
 echo $ECHO_N "checking if you want colorfgbg code... $ECHO_C" >&6
 
 # Check whether --enable-colorfgbg or --disable-colorfgbg was given.
@@ -12132,7 +12143,7 @@
 else
   with_colorfgbg=no
 fi;
-echo "$as_me:12135: result: $with_colorfgbg" >&5
+echo "$as_me:12146: result: $with_colorfgbg" >&5
 echo "${ECHO_T}$with_colorfgbg" >&6
 test "x$with_colorfgbg" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -12140,7 +12151,7 @@
 EOF
 
 ###   use option --enable-interop to turn on use of bindings used for interop
-echo "$as_me:12143: checking if you want interop bindings" >&5
+echo "$as_me:12154: checking if you want interop bindings" >&5
 echo $ECHO_N "checking if you want interop bindings... $ECHO_C" >&6
 
 # Check whether --enable-interop or --disable-interop was given.
@@ -12150,7 +12161,7 @@
 else
   with_exp_interop=no
 fi;
-echo "$as_me:12153: result: $with_exp_interop" >&5
+echo "$as_me:12164: result: $with_exp_interop" >&5
 echo "${ECHO_T}$with_exp_interop" >&6
 
 NCURSES_INTEROP_FUNCS=0
@@ -12159,7 +12170,7 @@
 # This is still experimental (20080329), but should ultimately be moved to
 # the script-block --with-normal, etc.
 
-echo "$as_me:12162: checking if you want to link with the pthread library" >&5
+echo "$as_me:12173: checking if you want to link with the pthread library" >&5
 echo $ECHO_N "checking if you want to link with the pthread library... $ECHO_C" >&6
 
 # Check whether --with-pthread or --without-pthread was given.
@@ -12169,27 +12180,27 @@
 else
   with_pthread=no
 fi;
-echo "$as_me:12172: result: $with_pthread" >&5
+echo "$as_me:12183: result: $with_pthread" >&5
 echo "${ECHO_T}$with_pthread" >&6
 
 if test "$with_pthread" != no ; then
-    echo "$as_me:12176: checking for pthread.h" >&5
+    echo "$as_me:12187: checking for pthread.h" >&5
 echo $ECHO_N "checking for pthread.h... $ECHO_C" >&6
 if test "${ac_cv_header_pthread_h+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 12182 "configure"
+#line 12193 "configure"
 #include "confdefs.h"
 #include <pthread.h>
 _ACEOF
-if { (eval echo "$as_me:12186: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:12197: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:12192: \$? = $ac_status" >&5
+  echo "$as_me:12203: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -12208,7 +12219,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:12211: result: $ac_cv_header_pthread_h" >&5
+echo "$as_me:12222: result: $ac_cv_header_pthread_h" >&5
 echo "${ECHO_T}$ac_cv_header_pthread_h" >&6
 if test $ac_cv_header_pthread_h = yes; then
 
@@ -12218,7 +12229,7 @@
 
 	for cf_lib_pthread in pthread c_r
 	do
-	    echo "$as_me:12221: checking if we can link with the $cf_lib_pthread library" >&5
+	    echo "$as_me:12232: checking if we can link with the $cf_lib_pthread library" >&5
 echo $ECHO_N "checking if we can link with the $cf_lib_pthread library... $ECHO_C" >&6
 	    cf_save_LIBS="$LIBS"
 
@@ -12239,7 +12250,7 @@
 LIBS="$cf_add_libs"
 
 	    cat >conftest.$ac_ext <<_ACEOF
-#line 12242 "configure"
+#line 12253 "configure"
 #include "confdefs.h"
 
 #include <pthread.h>
@@ -12256,16 +12267,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:12259: \"$ac_link\"") >&5
+if { (eval echo "$as_me:12270: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:12262: \$? = $ac_status" >&5
+  echo "$as_me:12273: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:12265: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12276: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12268: \$? = $ac_status" >&5
+  echo "$as_me:12279: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   with_pthread=yes
 else
@@ -12275,7 +12286,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 	    LIBS="$cf_save_LIBS"
-	    echo "$as_me:12278: result: $with_pthread" >&5
+	    echo "$as_me:12289: result: $with_pthread" >&5
 echo "${ECHO_T}$with_pthread" >&6
 	    test "$with_pthread" = yes && break
 	done
@@ -12303,7 +12314,7 @@
 EOF
 
 	else
-	    { { echo "$as_me:12306: error: Cannot link with pthread library" >&5
+	    { { echo "$as_me:12317: error: Cannot link with pthread library" >&5
 echo "$as_me: error: Cannot link with pthread library" >&2;}
    { (exit 1); exit 1; }; }
 	fi
@@ -12313,13 +12324,13 @@
 fi
 
 if test "x$with_pthread" != xno; then
-	echo "$as_me:12316: checking for pthread_kill" >&5
+	echo "$as_me:12327: checking for pthread_kill" >&5
 echo $ECHO_N "checking for pthread_kill... $ECHO_C" >&6
 if test "${ac_cv_func_pthread_kill+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 12322 "configure"
+#line 12333 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char pthread_kill (); below.  */
@@ -12350,16 +12361,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:12353: \"$ac_link\"") >&5
+if { (eval echo "$as_me:12364: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:12356: \$? = $ac_status" >&5
+  echo "$as_me:12367: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:12359: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12370: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12362: \$? = $ac_status" >&5
+  echo "$as_me:12373: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_pthread_kill=yes
 else
@@ -12369,11 +12380,11 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:12372: result: $ac_cv_func_pthread_kill" >&5
+echo "$as_me:12383: result: $ac_cv_func_pthread_kill" >&5
 echo "${ECHO_T}$ac_cv_func_pthread_kill" >&6
 if test $ac_cv_func_pthread_kill = yes; then
 
-		echo "$as_me:12376: checking if you want to allow EINTR in wgetch with pthreads" >&5
+		echo "$as_me:12387: checking if you want to allow EINTR in wgetch with pthreads" >&5
 echo $ECHO_N "checking if you want to allow EINTR in wgetch with pthreads... $ECHO_C" >&6
 
 # Check whether --enable-pthreads-eintr or --disable-pthreads-eintr was given.
@@ -12383,7 +12394,7 @@
 else
   use_pthreads_eintr=no
 fi;
-		echo "$as_me:12386: result: $use_pthreads_eintr" >&5
+		echo "$as_me:12397: result: $use_pthreads_eintr" >&5
 echo "${ECHO_T}$use_pthreads_eintr" >&6
 		if test "x$use_pthreads_eintr" = xyes ; then
 
@@ -12394,7 +12405,7 @@
 		fi
 fi
 
-	echo "$as_me:12397: checking if you want to use weak-symbols for pthreads" >&5
+	echo "$as_me:12408: checking if you want to use weak-symbols for pthreads" >&5
 echo $ECHO_N "checking if you want to use weak-symbols for pthreads... $ECHO_C" >&6
 
 # Check whether --enable-weak-symbols or --disable-weak-symbols was given.
@@ -12404,18 +12415,18 @@
 else
   use_weak_symbols=no
 fi;
-	echo "$as_me:12407: result: $use_weak_symbols" >&5
+	echo "$as_me:12418: result: $use_weak_symbols" >&5
 echo "${ECHO_T}$use_weak_symbols" >&6
 	if test "x$use_weak_symbols" = xyes ; then
 
-echo "$as_me:12411: checking if $CC supports weak symbols" >&5
+echo "$as_me:12422: checking if $CC supports weak symbols" >&5
 echo $ECHO_N "checking if $CC supports weak symbols... $ECHO_C" >&6
 if test "${cf_cv_weak_symbols+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 12418 "configure"
+#line 12429 "configure"
 #include "confdefs.h"
 
 #include <stdio.h>
@@ -12441,16 +12452,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:12444: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:12455: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12447: \$? = $ac_status" >&5
+  echo "$as_me:12458: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:12450: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12461: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12453: \$? = $ac_status" >&5
+  echo "$as_me:12464: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_weak_symbols=yes
 else
@@ -12461,7 +12472,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:12464: result: $cf_cv_weak_symbols" >&5
+echo "$as_me:12475: result: $cf_cv_weak_symbols" >&5
 echo "${ECHO_T}$cf_cv_weak_symbols" >&6
 
 	else
@@ -12494,7 +12505,7 @@
 # opaque outside of that, so there is no --enable-opaque option.  We can use
 # this option without --with-pthreads, but this will be always set for
 # pthreads.
-echo "$as_me:12497: checking if you want experimental reentrant code" >&5
+echo "$as_me:12508: checking if you want experimental reentrant code" >&5
 echo $ECHO_N "checking if you want experimental reentrant code... $ECHO_C" >&6
 
 # Check whether --enable-reentrant or --disable-reentrant was given.
@@ -12504,7 +12515,7 @@
 else
   with_reentrant=no
 fi;
-echo "$as_me:12507: result: $with_reentrant" >&5
+echo "$as_me:12518: result: $with_reentrant" >&5
 echo "${ECHO_T}$with_reentrant" >&6
 if test "x$with_reentrant" = xyes ; then
 	cf_cv_enable_reentrant=1
@@ -12577,7 +12588,7 @@
 	5.*)
 		cf_cv_rel_version=6.0
 		cf_cv_abi_version=6
-		{ echo "$as_me:12580: WARNING: Overriding ABI version to $cf_cv_abi_version" >&5
+		{ echo "$as_me:12591: WARNING: Overriding ABI version to $cf_cv_abi_version" >&5
 echo "$as_me: WARNING: Overriding ABI version to $cf_cv_abi_version" >&2;}
 		;;
 	esac
@@ -12592,7 +12603,7 @@
 
 ### Allow using a different wrap-prefix
 if test "$cf_cv_enable_reentrant" != 0 || test "$BROKEN_LINKER" = 1 ; then
-	echo "$as_me:12595: checking for prefix used to wrap public variables" >&5
+	echo "$as_me:12606: checking for prefix used to wrap public variables" >&5
 echo $ECHO_N "checking for prefix used to wrap public variables... $ECHO_C" >&6
 
 # Check whether --with-wrap-prefix or --without-wrap-prefix was given.
@@ -12602,7 +12613,7 @@
 else
   NCURSES_WRAP_PREFIX=_nc_
 fi;
-	echo "$as_me:12605: result: $NCURSES_WRAP_PREFIX" >&5
+	echo "$as_me:12616: result: $NCURSES_WRAP_PREFIX" >&5
 echo "${ECHO_T}$NCURSES_WRAP_PREFIX" >&6
 else
 	NCURSES_WRAP_PREFIX=_nc_
@@ -12612,7 +12623,7 @@
 #define NCURSES_WRAP_PREFIX "$NCURSES_WRAP_PREFIX"
 EOF
 
-echo "$as_me:12615: checking if you want experimental safe-sprintf code" >&5
+echo "$as_me:12626: checking if you want experimental safe-sprintf code" >&5
 echo $ECHO_N "checking if you want experimental safe-sprintf code... $ECHO_C" >&6
 
 # Check whether --enable-safe-sprintf or --disable-safe-sprintf was given.
@@ -12622,7 +12633,7 @@
 else
   with_safe_sprintf=no
 fi;
-echo "$as_me:12625: result: $with_safe_sprintf" >&5
+echo "$as_me:12636: result: $with_safe_sprintf" >&5
 echo "${ECHO_T}$with_safe_sprintf" >&6
 test "x$with_safe_sprintf" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -12632,7 +12643,7 @@
 ###   use option --disable-scroll-hints to turn off use of scroll-hints scrolling logic
 # when hashmap is used scroll hints are useless
 if test "$with_hashmap" = no ; then
-echo "$as_me:12635: checking if you want to experiment without scrolling-hints code" >&5
+echo "$as_me:12646: checking if you want to experiment without scrolling-hints code" >&5
 echo $ECHO_N "checking if you want to experiment without scrolling-hints code... $ECHO_C" >&6
 
 # Check whether --enable-scroll-hints or --disable-scroll-hints was given.
@@ -12642,7 +12653,7 @@
 else
   with_scroll_hints=yes
 fi;
-echo "$as_me:12645: result: $with_scroll_hints" >&5
+echo "$as_me:12656: result: $with_scroll_hints" >&5
 echo "${ECHO_T}$with_scroll_hints" >&6
 test "x$with_scroll_hints" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -12651,7 +12662,7 @@
 
 fi
 
-echo "$as_me:12654: checking if you want experimental wgetch-events code" >&5
+echo "$as_me:12665: checking if you want experimental wgetch-events code" >&5
 echo $ECHO_N "checking if you want experimental wgetch-events code... $ECHO_C" >&6
 
 # Check whether --enable-wgetch-events or --disable-wgetch-events was given.
@@ -12661,7 +12672,7 @@
 else
   with_wgetch_events=no
 fi;
-echo "$as_me:12664: result: $with_wgetch_events" >&5
+echo "$as_me:12675: result: $with_wgetch_events" >&5
 echo "${ECHO_T}$with_wgetch_events" >&6
 test "x$with_wgetch_events" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -12672,7 +12683,7 @@
 
 ###	use option --disable-echo to suppress full display compiling commands
 
-echo "$as_me:12675: checking if you want to see long compiling messages" >&5
+echo "$as_me:12686: checking if you want to see long compiling messages" >&5
 echo $ECHO_N "checking if you want to see long compiling messages... $ECHO_C" >&6
 
 # Check whether --enable-echo or --disable-echo was given.
@@ -12706,7 +12717,7 @@
     ECHO_CC=''
 
 fi;
-echo "$as_me:12709: result: $enableval" >&5
+echo "$as_me:12720: result: $enableval" >&5
 echo "${ECHO_T}$enableval" >&6
 
 if test "x$enable_echo" = xyes; then
@@ -12718,7 +12729,7 @@
 fi
 
 ###	use option --enable-warnings to turn on all gcc warnings
-echo "$as_me:12721: checking if you want to see compiler warnings" >&5
+echo "$as_me:12732: checking if you want to see compiler warnings" >&5
 echo $ECHO_N "checking if you want to see compiler warnings... $ECHO_C" >&6
 
 # Check whether --enable-warnings or --disable-warnings was given.
@@ -12726,7 +12737,7 @@
   enableval="$enable_warnings"
   with_warnings=$enableval
 fi;
-echo "$as_me:12729: result: $with_warnings" >&5
+echo "$as_me:12740: result: $with_warnings" >&5
 echo "${ECHO_T}$with_warnings" >&6
 
 if test "x$with_warnings" = "xyes"; then
@@ -12738,12 +12749,12 @@
 if test "$GCC" = yes ; then
 	case $host_os in
 	linux*|gnu*)
-		echo "$as_me:12741: checking if this is really Intel C compiler" >&5
+		echo "$as_me:12752: checking if this is really Intel C compiler" >&5
 echo $ECHO_N "checking if this is really Intel C compiler... $ECHO_C" >&6
 		cf_save_CFLAGS="$CFLAGS"
 		CFLAGS="$CFLAGS -no-gcc"
 		cat >conftest.$ac_ext <<_ACEOF
-#line 12746 "configure"
+#line 12757 "configure"
 #include "confdefs.h"
 
 int
@@ -12760,16 +12771,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:12763: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:12774: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12766: \$? = $ac_status" >&5
+  echo "$as_me:12777: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:12769: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12780: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12772: \$? = $ac_status" >&5
+  echo "$as_me:12783: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   INTEL_COMPILER=yes
 cf_save_CFLAGS="$cf_save_CFLAGS -we147"
@@ -12780,7 +12791,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 		CFLAGS="$cf_save_CFLAGS"
-		echo "$as_me:12783: result: $INTEL_COMPILER" >&5
+		echo "$as_me:12794: result: $INTEL_COMPILER" >&5
 echo "${ECHO_T}$INTEL_COMPILER" >&6
 		;;
 	esac
@@ -12789,12 +12800,12 @@
 CLANG_COMPILER=no
 
 if test "$GCC" = yes ; then
-	echo "$as_me:12792: checking if this is really Clang C compiler" >&5
+	echo "$as_me:12803: checking if this is really Clang C compiler" >&5
 echo $ECHO_N "checking if this is really Clang C compiler... $ECHO_C" >&6
 	cf_save_CFLAGS="$CFLAGS"
 	CFLAGS="$CFLAGS -Qunused-arguments"
 	cat >conftest.$ac_ext <<_ACEOF
-#line 12797 "configure"
+#line 12808 "configure"
 #include "confdefs.h"
 
 int
@@ -12811,16 +12822,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:12814: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:12825: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12817: \$? = $ac_status" >&5
+  echo "$as_me:12828: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:12820: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12831: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12823: \$? = $ac_status" >&5
+  echo "$as_me:12834: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   CLANG_COMPILER=yes
 cf_save_CFLAGS="$cf_save_CFLAGS -Qunused-arguments"
@@ -12831,12 +12842,12 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 	CFLAGS="$cf_save_CFLAGS"
-	echo "$as_me:12834: result: $CLANG_COMPILER" >&5
+	echo "$as_me:12845: result: $CLANG_COMPILER" >&5
 echo "${ECHO_T}$CLANG_COMPILER" >&6
 fi
 
 cat > conftest.$ac_ext <<EOF
-#line 12839 "${as_me:-configure}"
+#line 12850 "${as_me:-configure}"
 int main(int argc, char *argv[]) { return (argv[argc-1] == 0) ; }
 EOF
 
@@ -12853,7 +12864,7 @@
 # remark #981: operands are evaluated in unspecified order
 # warning #279: controlling expression is constant
 
-	{ echo "$as_me:12856: checking for $CC warning options..." >&5
+	{ echo "$as_me:12867: checking for $CC warning options..." >&5
 echo "$as_me: checking for $CC warning options..." >&6;}
 	cf_save_CFLAGS="$CFLAGS"
 	EXTRA_CFLAGS="-Wall"
@@ -12869,12 +12880,12 @@
 		wd981
 	do
 		CFLAGS="$cf_save_CFLAGS $EXTRA_CFLAGS -$cf_opt"
-		if { (eval echo "$as_me:12872: \"$ac_compile\"") >&5
+		if { (eval echo "$as_me:12883: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12875: \$? = $ac_status" >&5
+  echo "$as_me:12886: \$? = $ac_status" >&5
   (exit $ac_status); }; then
-			test -n "$verbose" && echo "$as_me:12877: result: ... -$cf_opt" >&5
+			test -n "$verbose" && echo "$as_me:12888: result: ... -$cf_opt" >&5
 echo "${ECHO_T}... -$cf_opt" >&6
 			EXTRA_CFLAGS="$EXTRA_CFLAGS -$cf_opt"
 		fi
@@ -12883,7 +12894,7 @@
 
 elif test "$GCC" = yes
 then
-	{ echo "$as_me:12886: checking for $CC warning options..." >&5
+	{ echo "$as_me:12897: checking for $CC warning options..." >&5
 echo "$as_me: checking for $CC warning options..." >&6;}
 	cf_save_CFLAGS="$CFLAGS"
 	EXTRA_CFLAGS=
@@ -12907,12 +12918,12 @@
 		Wundef $cf_gcc_warnings $cf_warn_CONST Wno-unknown-pragmas Wswitch-enum
 	do
 		CFLAGS="$cf_save_CFLAGS $EXTRA_CFLAGS -$cf_opt"
-		if { (eval echo "$as_me:12910: \"$ac_compile\"") >&5
+		if { (eval echo "$as_me:12921: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12913: \$? = $ac_status" >&5
+  echo "$as_me:12924: \$? = $ac_status" >&5
   (exit $ac_status); }; then
-			test -n "$verbose" && echo "$as_me:12915: result: ... -$cf_opt" >&5
+			test -n "$verbose" && echo "$as_me:12926: result: ... -$cf_opt" >&5
 echo "${ECHO_T}... -$cf_opt" >&6
 			case $cf_opt in #(vi
 			Wcast-qual) #(vi
@@ -12923,7 +12934,7 @@
 				[34].*)
 					test -n "$verbose" && echo "	feature is broken in gcc $GCC_VERSION" 1>&6
 
-echo "${as_me:-configure}:12926: testing feature is broken in gcc $GCC_VERSION ..." 1>&5
+echo "${as_me:-configure}:12937: testing feature is broken in gcc $GCC_VERSION ..." 1>&5
 
 					continue;;
 				esac
@@ -12933,7 +12944,7 @@
 				[12].*)
 					test -n "$verbose" && echo "	feature is broken in gcc $GCC_VERSION" 1>&6
 
-echo "${as_me:-configure}:12936: testing feature is broken in gcc $GCC_VERSION ..." 1>&5
+echo "${as_me:-configure}:12947: testing feature is broken in gcc $GCC_VERSION ..." 1>&5
 
 					continue;;
 				esac
@@ -12953,12 +12964,12 @@
 if test "$GCC" = yes ; then
 	case $host_os in
 	linux*|gnu*)
-		echo "$as_me:12956: checking if this is really Intel C++ compiler" >&5
+		echo "$as_me:12967: checking if this is really Intel C++ compiler" >&5
 echo $ECHO_N "checking if this is really Intel C++ compiler... $ECHO_C" >&6
 		cf_save_CFLAGS="$CXXFLAGS"
 		CXXFLAGS="$CXXFLAGS -no-gcc"
 		cat >conftest.$ac_ext <<_ACEOF
-#line 12961 "configure"
+#line 12972 "configure"
 #include "confdefs.h"
 
 int
@@ -12975,16 +12986,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:12978: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:12989: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12981: \$? = $ac_status" >&5
+  echo "$as_me:12992: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:12984: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12995: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12987: \$? = $ac_status" >&5
+  echo "$as_me:12998: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   INTEL_CPLUSPLUS=yes
 cf_save_CFLAGS="$cf_save_CFLAGS -we147"
@@ -12995,7 +13006,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 		CXXFLAGS="$cf_save_CFLAGS"
-		echo "$as_me:12998: result: $INTEL_CPLUSPLUS" >&5
+		echo "$as_me:13009: result: $INTEL_CPLUSPLUS" >&5
 echo "${ECHO_T}$INTEL_CPLUSPLUS" >&6
 		;;
 	esac
@@ -13004,12 +13015,12 @@
 CLANG_CPLUSPLUS=no
 
 if test "$GCC" = yes ; then
-	echo "$as_me:13007: checking if this is really Clang C++ compiler" >&5
+	echo "$as_me:13018: checking if this is really Clang C++ compiler" >&5
 echo $ECHO_N "checking if this is really Clang C++ compiler... $ECHO_C" >&6
 	cf_save_CFLAGS="$CXXFLAGS"
 	CXXFLAGS="$CXXFLAGS -Qunused-arguments"
 	cat >conftest.$ac_ext <<_ACEOF
-#line 13012 "configure"
+#line 13023 "configure"
 #include "confdefs.h"
 
 int
@@ -13026,16 +13037,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:13029: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:13040: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:13032: \$? = $ac_status" >&5
+  echo "$as_me:13043: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:13035: \"$ac_try\"") >&5
+  { (eval echo "$as_me:13046: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:13038: \$? = $ac_status" >&5
+  echo "$as_me:13049: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   CLANG_CPLUSPLUS=yes
 cf_save_CFLAGS="$cf_save_CFLAGS -Qunused-arguments"
@@ -13046,7 +13057,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 	CXXFLAGS="$cf_save_CFLAGS"
-	echo "$as_me:13049: result: $CLANG_CPLUSPLUS" >&5
+	echo "$as_me:13060: result: $CLANG_CPLUSPLUS" >&5
 echo "${ECHO_T}$CLANG_CPLUSPLUS" >&6
 fi
 
@@ -13058,7 +13069,7 @@
 ac_main_return=return
 
 cat > conftest.$ac_ext <<EOF
-#line 13061 "configure"
+#line 13072 "configure"
 int main(int argc, char *argv[]) { return (argv[argc-1] == 0) ; }
 EOF
 
@@ -13076,7 +13087,7 @@
 # remark #981: operands are evaluated in unspecified order
 # warning #269: invalid format string conversion
 
-	{ echo "$as_me:13079: checking for $CC warning options..." >&5
+	{ echo "$as_me:13090: checking for $CC warning options..." >&5
 echo "$as_me: checking for $CC warning options..." >&6;}
 	cf_save_CXXFLAGS="$CXXFLAGS"
 	EXTRA_CXXFLAGS="-Wall"
@@ -13093,12 +13104,12 @@
 		wd981
 	do
 		CXXFLAGS="$cf_save_CXXFLAGS $EXTRA_CXXFLAGS -$cf_opt"
-		if { (eval echo "$as_me:13096: \"$ac_compile\"") >&5
+		if { (eval echo "$as_me:13107: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:13099: \$? = $ac_status" >&5
+  echo "$as_me:13110: \$? = $ac_status" >&5
   (exit $ac_status); }; then
-			test -n "$verbose" && echo "$as_me:13101: result: ... -$cf_opt" >&5
+			test -n "$verbose" && echo "$as_me:13112: result: ... -$cf_opt" >&5
 echo "${ECHO_T}... -$cf_opt" >&6
 			EXTRA_CXXFLAGS="$EXTRA_CXXFLAGS -$cf_opt"
 		fi
@@ -13107,7 +13118,7 @@
 
 elif test "$GXX" = yes
 then
-	{ echo "$as_me:13110: checking for $CXX warning options..." >&5
+	{ echo "$as_me:13121: checking for $CXX warning options..." >&5
 echo "$as_me: checking for $CXX warning options..." >&6;}
 	cf_save_CXXFLAGS="$CXXFLAGS"
 	EXTRA_CXXFLAGS="-W -Wall"
@@ -13137,16 +13148,16 @@
 		Wundef $cf_gxx_extra_warnings Wno-unused
 	do
 		CXXFLAGS="$cf_save_CXXFLAGS $EXTRA_CXXFLAGS -Werror -$cf_opt"
-		if { (eval echo "$as_me:13140: \"$ac_compile\"") >&5
+		if { (eval echo "$as_me:13151: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:13143: \$? = $ac_status" >&5
+  echo "$as_me:13154: \$? = $ac_status" >&5
   (exit $ac_status); }; then
-			test -n "$verbose" && echo "$as_me:13145: result: ... -$cf_opt" >&5
+			test -n "$verbose" && echo "$as_me:13156: result: ... -$cf_opt" >&5
 echo "${ECHO_T}... -$cf_opt" >&6
 			EXTRA_CXXFLAGS="$EXTRA_CXXFLAGS -$cf_opt"
 		else
-			test -n "$verbose" && echo "$as_me:13149: result: ... no -$cf_opt" >&5
+			test -n "$verbose" && echo "$as_me:13160: result: ... no -$cf_opt" >&5
 echo "${ECHO_T}... no -$cf_opt" >&6
 		fi
 	done
@@ -13182,10 +13193,10 @@
 EOF
 if test "$GCC" = yes
 then
-	{ echo "$as_me:13185: checking for $CC __attribute__ directives..." >&5
+	{ echo "$as_me:13196: checking for $CC __attribute__ directives..." >&5
 echo "$as_me: checking for $CC __attribute__ directives..." >&6;}
 cat > conftest.$ac_ext <<EOF
-#line 13188 "${as_me:-configure}"
+#line 13199 "${as_me:-configure}"
 #include "confdefs.h"
 #include "conftest.h"
 #include "conftest.i"
@@ -13234,12 +13245,12 @@
 			;;
 		esac
 
-		if { (eval echo "$as_me:13237: \"$ac_compile\"") >&5
+		if { (eval echo "$as_me:13248: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:13240: \$? = $ac_status" >&5
+  echo "$as_me:13251: \$? = $ac_status" >&5
   (exit $ac_status); }; then
-			test -n "$verbose" && echo "$as_me:13242: result: ... $cf_attribute" >&5
+			test -n "$verbose" && echo "$as_me:13253: result: ... $cf_attribute" >&5
 echo "${ECHO_T}... $cf_attribute" >&6
 			cat conftest.h >>confdefs.h
 			case $cf_attribute in #(vi
@@ -13298,7 +13309,7 @@
 rm -rf conftest*
 fi
 
-echo "$as_me:13301: checking if you want to work around bogus compiler/loader warnings" >&5
+echo "$as_me:13312: checking if you want to work around bogus compiler/loader warnings" >&5
 echo $ECHO_N "checking if you want to work around bogus compiler/loader warnings... $ECHO_C" >&6
 
 # Check whether --enable-string-hacks or --disable-string-hacks was given.
@@ -13308,7 +13319,7 @@
 else
   with_string_hacks=no
 fi;
-echo "$as_me:13311: result: $with_string_hacks" >&5
+echo "$as_me:13322: result: $with_string_hacks" >&5
 echo "${ECHO_T}$with_string_hacks" >&6
 
 if test "x$with_string_hacks" = "xyes"; then
@@ -13317,19 +13328,19 @@
 #define USE_STRING_HACKS 1
 EOF
 
-	{ echo "$as_me:13320: WARNING: enabling string-hacks to work around bogus compiler/loader warnings" >&5
+	{ echo "$as_me:13331: WARNING: enabling string-hacks to work around bogus compiler/loader warnings" >&5
 echo "$as_me: WARNING: enabling string-hacks to work around bogus compiler/loader warnings" >&2;}
 
 for ac_func in strlcat strlcpy snprintf
 do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
-echo "$as_me:13326: checking for $ac_func" >&5
+echo "$as_me:13337: checking for $ac_func" >&5
 echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
 if eval "test \"\${$as_ac_var+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 13332 "configure"
+#line 13343 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char $ac_func (); below.  */
@@ -13360,16 +13371,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:13363: \"$ac_link\"") >&5
+if { (eval echo "$as_me:13374: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:13366: \$? = $ac_status" >&5
+  echo "$as_me:13377: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:13369: \"$ac_try\"") >&5
+  { (eval echo "$as_me:13380: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:13372: \$? = $ac_status" >&5
+  echo "$as_me:13383: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_var=yes"
 else
@@ -13379,7 +13390,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:13382: result: `eval echo '${'$as_ac_var'}'`" >&5
+echo "$as_me:13393: result: `eval echo '${'$as_ac_var'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
 if test `eval echo '${'$as_ac_var'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -13392,7 +13403,7 @@
 fi
 
 ###	use option --enable-assertions to turn on generation of assertion code
-echo "$as_me:13395: checking if you want to enable runtime assertions" >&5
+echo "$as_me:13406: checking if you want to enable runtime assertions" >&5
 echo $ECHO_N "checking if you want to enable runtime assertions... $ECHO_C" >&6
 
 # Check whether --enable-assertions or --disable-assertions was given.
@@ -13402,7 +13413,7 @@
 else
   with_assertions=no
 fi;
-echo "$as_me:13405: result: $with_assertions" >&5
+echo "$as_me:13416: result: $with_assertions" >&5
 echo "${ECHO_T}$with_assertions" >&6
 if test -n "$GCC"
 then
@@ -13418,7 +13429,7 @@
 
 ###	use option --disable-leaks to suppress "permanent" leaks, for testing
 
-echo "$as_me:13421: checking if you want to use dmalloc for testing" >&5
+echo "$as_me:13432: checking if you want to use dmalloc for testing" >&5
 echo $ECHO_N "checking if you want to use dmalloc for testing... $ECHO_C" >&6
 
 # Check whether --with-dmalloc or --without-dmalloc was given.
@@ -13435,7 +13446,7 @@
 else
   with_dmalloc=
 fi;
-echo "$as_me:13438: result: ${with_dmalloc:-no}" >&5
+echo "$as_me:13449: result: ${with_dmalloc:-no}" >&5
 echo "${ECHO_T}${with_dmalloc:-no}" >&6
 
 case .$with_cflags in #(vi
@@ -13529,23 +13540,23 @@
 esac
 
 if test "$with_dmalloc" = yes ; then
-	echo "$as_me:13532: checking for dmalloc.h" >&5
+	echo "$as_me:13543: checking for dmalloc.h" >&5
 echo $ECHO_N "checking for dmalloc.h... $ECHO_C" >&6
 if test "${ac_cv_header_dmalloc_h+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 13538 "configure"
+#line 13549 "configure"
 #include "confdefs.h"
 #include <dmalloc.h>
 _ACEOF
-if { (eval echo "$as_me:13542: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:13553: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:13548: \$? = $ac_status" >&5
+  echo "$as_me:13559: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -13564,11 +13575,11 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:13567: result: $ac_cv_header_dmalloc_h" >&5
+echo "$as_me:13578: result: $ac_cv_header_dmalloc_h" >&5
 echo "${ECHO_T}$ac_cv_header_dmalloc_h" >&6
 if test $ac_cv_header_dmalloc_h = yes; then
 
-echo "$as_me:13571: checking for dmalloc_debug in -ldmalloc" >&5
+echo "$as_me:13582: checking for dmalloc_debug in -ldmalloc" >&5
 echo $ECHO_N "checking for dmalloc_debug in -ldmalloc... $ECHO_C" >&6
 if test "${ac_cv_lib_dmalloc_dmalloc_debug+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -13576,7 +13587,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-ldmalloc  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 13579 "configure"
+#line 13590 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -13595,16 +13606,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:13598: \"$ac_link\"") >&5
+if { (eval echo "$as_me:13609: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:13601: \$? = $ac_status" >&5
+  echo "$as_me:13612: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:13604: \"$ac_try\"") >&5
+  { (eval echo "$as_me:13615: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:13607: \$? = $ac_status" >&5
+  echo "$as_me:13618: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_dmalloc_dmalloc_debug=yes
 else
@@ -13615,7 +13626,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:13618: result: $ac_cv_lib_dmalloc_dmalloc_debug" >&5
+echo "$as_me:13629: result: $ac_cv_lib_dmalloc_dmalloc_debug" >&5
 echo "${ECHO_T}$ac_cv_lib_dmalloc_dmalloc_debug" >&6
 if test $ac_cv_lib_dmalloc_dmalloc_debug = yes; then
   cat >>confdefs.h <<EOF
@@ -13630,7 +13641,7 @@
 
 fi
 
-echo "$as_me:13633: checking if you want to use dbmalloc for testing" >&5
+echo "$as_me:13644: checking if you want to use dbmalloc for testing" >&5
 echo $ECHO_N "checking if you want to use dbmalloc for testing... $ECHO_C" >&6
 
 # Check whether --with-dbmalloc or --without-dbmalloc was given.
@@ -13647,7 +13658,7 @@
 else
   with_dbmalloc=
 fi;
-echo "$as_me:13650: result: ${with_dbmalloc:-no}" >&5
+echo "$as_me:13661: result: ${with_dbmalloc:-no}" >&5
 echo "${ECHO_T}${with_dbmalloc:-no}" >&6
 
 case .$with_cflags in #(vi
@@ -13741,23 +13752,23 @@
 esac
 
 if test "$with_dbmalloc" = yes ; then
-	echo "$as_me:13744: checking for dbmalloc.h" >&5
+	echo "$as_me:13755: checking for dbmalloc.h" >&5
 echo $ECHO_N "checking for dbmalloc.h... $ECHO_C" >&6
 if test "${ac_cv_header_dbmalloc_h+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 13750 "configure"
+#line 13761 "configure"
 #include "confdefs.h"
 #include <dbmalloc.h>
 _ACEOF
-if { (eval echo "$as_me:13754: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:13765: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:13760: \$? = $ac_status" >&5
+  echo "$as_me:13771: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -13776,11 +13787,11 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:13779: result: $ac_cv_header_dbmalloc_h" >&5
+echo "$as_me:13790: result: $ac_cv_header_dbmalloc_h" >&5
 echo "${ECHO_T}$ac_cv_header_dbmalloc_h" >&6
 if test $ac_cv_header_dbmalloc_h = yes; then
 
-echo "$as_me:13783: checking for debug_malloc in -ldbmalloc" >&5
+echo "$as_me:13794: checking for debug_malloc in -ldbmalloc" >&5
 echo $ECHO_N "checking for debug_malloc in -ldbmalloc... $ECHO_C" >&6
 if test "${ac_cv_lib_dbmalloc_debug_malloc+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -13788,7 +13799,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-ldbmalloc  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 13791 "configure"
+#line 13802 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -13807,16 +13818,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:13810: \"$ac_link\"") >&5
+if { (eval echo "$as_me:13821: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:13813: \$? = $ac_status" >&5
+  echo "$as_me:13824: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:13816: \"$ac_try\"") >&5
+  { (eval echo "$as_me:13827: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:13819: \$? = $ac_status" >&5
+  echo "$as_me:13830: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_dbmalloc_debug_malloc=yes
 else
@@ -13827,7 +13838,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:13830: result: $ac_cv_lib_dbmalloc_debug_malloc" >&5
+echo "$as_me:13841: result: $ac_cv_lib_dbmalloc_debug_malloc" >&5
 echo "${ECHO_T}$ac_cv_lib_dbmalloc_debug_malloc" >&6
 if test $ac_cv_lib_dbmalloc_debug_malloc = yes; then
   cat >>confdefs.h <<EOF
@@ -13842,7 +13853,7 @@
 
 fi
 
-echo "$as_me:13845: checking if you want to use valgrind for testing" >&5
+echo "$as_me:13856: checking if you want to use valgrind for testing" >&5
 echo $ECHO_N "checking if you want to use valgrind for testing... $ECHO_C" >&6
 
 # Check whether --with-valgrind or --without-valgrind was given.
@@ -13859,7 +13870,7 @@
 else
   with_valgrind=
 fi;
-echo "$as_me:13862: result: ${with_valgrind:-no}" >&5
+echo "$as_me:13873: result: ${with_valgrind:-no}" >&5
 echo "${ECHO_T}${with_valgrind:-no}" >&6
 
 case .$with_cflags in #(vi
@@ -13952,7 +13963,7 @@
 	;;
 esac
 
-echo "$as_me:13955: checking if you want to perform memory-leak testing" >&5
+echo "$as_me:13966: checking if you want to perform memory-leak testing" >&5
 echo $ECHO_N "checking if you want to perform memory-leak testing... $ECHO_C" >&6
 
 # Check whether --enable-leaks or --disable-leaks was given.
@@ -13962,7 +13973,7 @@
 else
   : ${with_no_leaks:=no}
 fi;
-echo "$as_me:13965: result: $with_no_leaks" >&5
+echo "$as_me:13976: result: $with_no_leaks" >&5
 echo "${ECHO_T}$with_no_leaks" >&6
 
 if test "$with_no_leaks" = yes ; then
@@ -14014,7 +14025,7 @@
 	;;
 esac
 
-echo "$as_me:14017: checking whether to add trace feature to all models" >&5
+echo "$as_me:14028: checking whether to add trace feature to all models" >&5
 echo $ECHO_N "checking whether to add trace feature to all models... $ECHO_C" >&6
 
 # Check whether --with-trace or --without-trace was given.
@@ -14024,7 +14035,7 @@
 else
   cf_with_trace=$cf_all_traces
 fi;
-echo "$as_me:14027: result: $cf_with_trace" >&5
+echo "$as_me:14038: result: $cf_with_trace" >&5
 echo "${ECHO_T}$cf_with_trace" >&6
 
 if test "x$cf_with_trace" = xyes ; then
@@ -14114,7 +14125,7 @@
 	ADA_TRACE=FALSE
 fi
 
-echo "$as_me:14117: checking if we want to use GNAT projects" >&5
+echo "$as_me:14128: checking if we want to use GNAT projects" >&5
 echo $ECHO_N "checking if we want to use GNAT projects... $ECHO_C" >&6
 
 # Check whether --enable-gnat-projects or --disable-gnat-projects was given.
@@ -14131,7 +14142,7 @@
   enable_gnat_projects=yes
 
 fi;
-echo "$as_me:14134: result: $enable_gnat_projects" >&5
+echo "$as_me:14145: result: $enable_gnat_projects" >&5
 echo "${ECHO_T}$enable_gnat_projects" >&6
 
 ###	Checks for libraries.
@@ -14141,13 +14152,13 @@
 	LIBS=" -lpsapi $LIBS"
 	;;
 *)
-echo "$as_me:14144: checking for gettimeofday" >&5
+echo "$as_me:14155: checking for gettimeofday" >&5
 echo $ECHO_N "checking for gettimeofday... $ECHO_C" >&6
 if test "${ac_cv_func_gettimeofday+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 14150 "configure"
+#line 14161 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char gettimeofday (); below.  */
@@ -14178,16 +14189,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:14181: \"$ac_link\"") >&5
+if { (eval echo "$as_me:14192: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14184: \$? = $ac_status" >&5
+  echo "$as_me:14195: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:14187: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14198: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14190: \$? = $ac_status" >&5
+  echo "$as_me:14201: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_gettimeofday=yes
 else
@@ -14197,7 +14208,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:14200: result: $ac_cv_func_gettimeofday" >&5
+echo "$as_me:14211: result: $ac_cv_func_gettimeofday" >&5
 echo "${ECHO_T}$ac_cv_func_gettimeofday" >&6
 if test $ac_cv_func_gettimeofday = yes; then
 
@@ -14207,7 +14218,7 @@
 
 else
 
-echo "$as_me:14210: checking for gettimeofday in -lbsd" >&5
+echo "$as_me:14221: checking for gettimeofday in -lbsd" >&5
 echo $ECHO_N "checking for gettimeofday in -lbsd... $ECHO_C" >&6
 if test "${ac_cv_lib_bsd_gettimeofday+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -14215,7 +14226,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lbsd  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 14218 "configure"
+#line 14229 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -14234,16 +14245,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:14237: \"$ac_link\"") >&5
+if { (eval echo "$as_me:14248: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14240: \$? = $ac_status" >&5
+  echo "$as_me:14251: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:14243: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14254: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14246: \$? = $ac_status" >&5
+  echo "$as_me:14257: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_bsd_gettimeofday=yes
 else
@@ -14254,7 +14265,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:14257: result: $ac_cv_lib_bsd_gettimeofday" >&5
+echo "$as_me:14268: result: $ac_cv_lib_bsd_gettimeofday" >&5
 echo "${ECHO_T}$ac_cv_lib_bsd_gettimeofday" >&6
 if test $ac_cv_lib_bsd_gettimeofday = yes; then
 
@@ -14284,14 +14295,14 @@
 	;;
 esac
 
-echo "$as_me:14287: checking if -lm needed for math functions" >&5
+echo "$as_me:14298: checking if -lm needed for math functions" >&5
 echo $ECHO_N "checking if -lm needed for math functions... $ECHO_C" >&6
 if test "${cf_cv_need_libm+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 14294 "configure"
+#line 14305 "configure"
 #include "confdefs.h"
 
 	#include <stdio.h>
@@ -14306,16 +14317,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:14309: \"$ac_link\"") >&5
+if { (eval echo "$as_me:14320: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14312: \$? = $ac_status" >&5
+  echo "$as_me:14323: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:14315: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14326: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14318: \$? = $ac_status" >&5
+  echo "$as_me:14329: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_need_libm=no
 else
@@ -14325,7 +14336,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:14328: result: $cf_cv_need_libm" >&5
+echo "$as_me:14339: result: $cf_cv_need_libm" >&5
 echo "${ECHO_T}$cf_cv_need_libm" >&6
 if test "$cf_cv_need_libm" = yes
 then
@@ -14333,13 +14344,13 @@
 fi
 
 ###	Checks for header files.
-echo "$as_me:14336: checking for ANSI C header files" >&5
+echo "$as_me:14347: checking for ANSI C header files" >&5
 echo $ECHO_N "checking for ANSI C header files... $ECHO_C" >&6
 if test "${ac_cv_header_stdc+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 14342 "configure"
+#line 14353 "configure"
 #include "confdefs.h"
 #include <stdlib.h>
 #include <stdarg.h>
@@ -14347,13 +14358,13 @@
 #include <float.h>
 
 _ACEOF
-if { (eval echo "$as_me:14350: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:14361: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:14356: \$? = $ac_status" >&5
+  echo "$as_me:14367: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -14375,7 +14386,7 @@
 if test $ac_cv_header_stdc = yes; then
   # SunOS 4.x string.h does not declare mem*, contrary to ANSI.
   cat >conftest.$ac_ext <<_ACEOF
-#line 14378 "configure"
+#line 14389 "configure"
 #include "confdefs.h"
 #include <string.h>
 
@@ -14393,7 +14404,7 @@
 if test $ac_cv_header_stdc = yes; then
   # ISC 2.0.2 stdlib.h does not declare free, contrary to ANSI.
   cat >conftest.$ac_ext <<_ACEOF
-#line 14396 "configure"
+#line 14407 "configure"
 #include "confdefs.h"
 #include <stdlib.h>
 
@@ -14414,7 +14425,7 @@
   :
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 14417 "configure"
+#line 14428 "configure"
 #include "confdefs.h"
 #include <ctype.h>
 #if ((' ' & 0x0FF) == 0x020)
@@ -14440,15 +14451,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:14443: \"$ac_link\"") >&5
+if { (eval echo "$as_me:14454: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14446: \$? = $ac_status" >&5
+  echo "$as_me:14457: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:14448: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14459: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14451: \$? = $ac_status" >&5
+  echo "$as_me:14462: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -14461,7 +14472,7 @@
 fi
 fi
 fi
-echo "$as_me:14464: result: $ac_cv_header_stdc" >&5
+echo "$as_me:14475: result: $ac_cv_header_stdc" >&5
 echo "${ECHO_T}$ac_cv_header_stdc" >&6
 if test $ac_cv_header_stdc = yes; then
 
@@ -14474,13 +14485,13 @@
 ac_header_dirent=no
 for ac_hdr in dirent.h sys/ndir.h sys/dir.h ndir.h; do
   as_ac_Header=`echo "ac_cv_header_dirent_$ac_hdr" | $as_tr_sh`
-echo "$as_me:14477: checking for $ac_hdr that defines DIR" >&5
+echo "$as_me:14488: checking for $ac_hdr that defines DIR" >&5
 echo $ECHO_N "checking for $ac_hdr that defines DIR... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 14483 "configure"
+#line 14494 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 #include <$ac_hdr>
@@ -14495,16 +14506,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:14498: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:14509: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:14501: \$? = $ac_status" >&5
+  echo "$as_me:14512: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:14504: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14515: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14507: \$? = $ac_status" >&5
+  echo "$as_me:14518: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_Header=yes"
 else
@@ -14514,7 +14525,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:14517: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:14528: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -14527,7 +14538,7 @@
 done
 # Two versions of opendir et al. are in -ldir and -lx on SCO Xenix.
 if test $ac_header_dirent = dirent.h; then
-  echo "$as_me:14530: checking for opendir in -ldir" >&5
+  echo "$as_me:14541: checking for opendir in -ldir" >&5
 echo $ECHO_N "checking for opendir in -ldir... $ECHO_C" >&6
 if test "${ac_cv_lib_dir_opendir+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -14535,7 +14546,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-ldir  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 14538 "configure"
+#line 14549 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -14554,16 +14565,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:14557: \"$ac_link\"") >&5
+if { (eval echo "$as_me:14568: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14560: \$? = $ac_status" >&5
+  echo "$as_me:14571: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:14563: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14574: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14566: \$? = $ac_status" >&5
+  echo "$as_me:14577: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_dir_opendir=yes
 else
@@ -14574,14 +14585,14 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:14577: result: $ac_cv_lib_dir_opendir" >&5
+echo "$as_me:14588: result: $ac_cv_lib_dir_opendir" >&5
 echo "${ECHO_T}$ac_cv_lib_dir_opendir" >&6
 if test $ac_cv_lib_dir_opendir = yes; then
   LIBS="$LIBS -ldir"
 fi
 
 else
-  echo "$as_me:14584: checking for opendir in -lx" >&5
+  echo "$as_me:14595: checking for opendir in -lx" >&5
 echo $ECHO_N "checking for opendir in -lx... $ECHO_C" >&6
 if test "${ac_cv_lib_x_opendir+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -14589,7 +14600,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lx  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 14592 "configure"
+#line 14603 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -14608,16 +14619,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:14611: \"$ac_link\"") >&5
+if { (eval echo "$as_me:14622: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14614: \$? = $ac_status" >&5
+  echo "$as_me:14625: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:14617: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14628: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14620: \$? = $ac_status" >&5
+  echo "$as_me:14631: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_x_opendir=yes
 else
@@ -14628,7 +14639,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:14631: result: $ac_cv_lib_x_opendir" >&5
+echo "$as_me:14642: result: $ac_cv_lib_x_opendir" >&5
 echo "${ECHO_T}$ac_cv_lib_x_opendir" >&6
 if test $ac_cv_lib_x_opendir = yes; then
   LIBS="$LIBS -lx"
@@ -14636,13 +14647,13 @@
 
 fi
 
-echo "$as_me:14639: checking whether time.h and sys/time.h may both be included" >&5
+echo "$as_me:14650: checking whether time.h and sys/time.h may both be included" >&5
 echo $ECHO_N "checking whether time.h and sys/time.h may both be included... $ECHO_C" >&6
 if test "${ac_cv_header_time+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 14645 "configure"
+#line 14656 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 #include <sys/time.h>
@@ -14658,16 +14669,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:14661: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:14672: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:14664: \$? = $ac_status" >&5
+  echo "$as_me:14675: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:14667: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14678: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14670: \$? = $ac_status" >&5
+  echo "$as_me:14681: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_header_time=yes
 else
@@ -14677,7 +14688,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:14680: result: $ac_cv_header_time" >&5
+echo "$as_me:14691: result: $ac_cv_header_time" >&5
 echo "${ECHO_T}$ac_cv_header_time" >&6
 if test $ac_cv_header_time = yes; then
 
@@ -14696,13 +14707,13 @@
 	;;
 esac
 
-echo "$as_me:14699: checking for regcomp" >&5
+echo "$as_me:14710: checking for regcomp" >&5
 echo $ECHO_N "checking for regcomp... $ECHO_C" >&6
 if test "${ac_cv_func_regcomp+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 14705 "configure"
+#line 14716 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char regcomp (); below.  */
@@ -14733,16 +14744,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:14736: \"$ac_link\"") >&5
+if { (eval echo "$as_me:14747: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14739: \$? = $ac_status" >&5
+  echo "$as_me:14750: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:14742: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14753: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14745: \$? = $ac_status" >&5
+  echo "$as_me:14756: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_regcomp=yes
 else
@@ -14752,7 +14763,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:14755: result: $ac_cv_func_regcomp" >&5
+echo "$as_me:14766: result: $ac_cv_func_regcomp" >&5
 echo "${ECHO_T}$ac_cv_func_regcomp" >&6
 if test $ac_cv_func_regcomp = yes; then
   cf_regex_func=regcomp
@@ -14761,7 +14772,7 @@
 	for cf_regex_lib in $cf_regex_libs
 	do
 		as_ac_Lib=`echo "ac_cv_lib_$cf_regex_lib''_regcomp" | $as_tr_sh`
-echo "$as_me:14764: checking for regcomp in -l$cf_regex_lib" >&5
+echo "$as_me:14775: checking for regcomp in -l$cf_regex_lib" >&5
 echo $ECHO_N "checking for regcomp in -l$cf_regex_lib... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Lib+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -14769,7 +14780,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-l$cf_regex_lib  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 14772 "configure"
+#line 14783 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -14788,16 +14799,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:14791: \"$ac_link\"") >&5
+if { (eval echo "$as_me:14802: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14794: \$? = $ac_status" >&5
+  echo "$as_me:14805: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:14797: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14808: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14800: \$? = $ac_status" >&5
+  echo "$as_me:14811: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_Lib=yes"
 else
@@ -14808,7 +14819,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:14811: result: `eval echo '${'$as_ac_Lib'}'`" >&5
+echo "$as_me:14822: result: `eval echo '${'$as_ac_Lib'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Lib'}'`" >&6
 if test `eval echo '${'$as_ac_Lib'}'` = yes; then
 
@@ -14837,13 +14848,13 @@
 fi
 
 if test "$cf_regex_func" = no ; then
-	echo "$as_me:14840: checking for compile" >&5
+	echo "$as_me:14851: checking for compile" >&5
 echo $ECHO_N "checking for compile... $ECHO_C" >&6
 if test "${ac_cv_func_compile+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 14846 "configure"
+#line 14857 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char compile (); below.  */
@@ -14874,16 +14885,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:14877: \"$ac_link\"") >&5
+if { (eval echo "$as_me:14888: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14880: \$? = $ac_status" >&5
+  echo "$as_me:14891: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:14883: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14894: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14886: \$? = $ac_status" >&5
+  echo "$as_me:14897: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_compile=yes
 else
@@ -14893,13 +14904,13 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:14896: result: $ac_cv_func_compile" >&5
+echo "$as_me:14907: result: $ac_cv_func_compile" >&5
 echo "${ECHO_T}$ac_cv_func_compile" >&6
 if test $ac_cv_func_compile = yes; then
   cf_regex_func=compile
 else
 
-		echo "$as_me:14902: checking for compile in -lgen" >&5
+		echo "$as_me:14913: checking for compile in -lgen" >&5
 echo $ECHO_N "checking for compile in -lgen... $ECHO_C" >&6
 if test "${ac_cv_lib_gen_compile+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -14907,7 +14918,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lgen  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 14910 "configure"
+#line 14921 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -14926,16 +14937,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:14929: \"$ac_link\"") >&5
+if { (eval echo "$as_me:14940: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14932: \$? = $ac_status" >&5
+  echo "$as_me:14943: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:14935: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14946: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14938: \$? = $ac_status" >&5
+  echo "$as_me:14949: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_gen_compile=yes
 else
@@ -14946,7 +14957,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:14949: result: $ac_cv_lib_gen_compile" >&5
+echo "$as_me:14960: result: $ac_cv_lib_gen_compile" >&5
 echo "${ECHO_T}$ac_cv_lib_gen_compile" >&6
 if test $ac_cv_lib_gen_compile = yes; then
 
@@ -14974,11 +14985,11 @@
 fi
 
 if test "$cf_regex_func" = no ; then
-	{ echo "$as_me:14977: WARNING: cannot find regular expression library" >&5
+	{ echo "$as_me:14988: WARNING: cannot find regular expression library" >&5
 echo "$as_me: WARNING: cannot find regular expression library" >&2;}
 fi
 
-echo "$as_me:14981: checking for regular-expression headers" >&5
+echo "$as_me:14992: checking for regular-expression headers" >&5
 echo $ECHO_N "checking for regular-expression headers... $ECHO_C" >&6
 if test "${cf_cv_regex_hdrs+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -14990,7 +15001,7 @@
 	for cf_regex_hdr in regexp.h regexpr.h
 	do
 		cat >conftest.$ac_ext <<_ACEOF
-#line 14993 "configure"
+#line 15004 "configure"
 #include "confdefs.h"
 #include <$cf_regex_hdr>
 int
@@ -15005,16 +15016,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:15008: \"$ac_link\"") >&5
+if { (eval echo "$as_me:15019: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:15011: \$? = $ac_status" >&5
+  echo "$as_me:15022: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:15014: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15025: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15017: \$? = $ac_status" >&5
+  echo "$as_me:15028: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 			cf_cv_regex_hdrs=$cf_regex_hdr
@@ -15031,7 +15042,7 @@
 	for cf_regex_hdr in regex.h
 	do
 		cat >conftest.$ac_ext <<_ACEOF
-#line 15034 "configure"
+#line 15045 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 #include <$cf_regex_hdr>
@@ -15049,16 +15060,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:15052: \"$ac_link\"") >&5
+if { (eval echo "$as_me:15063: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:15055: \$? = $ac_status" >&5
+  echo "$as_me:15066: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:15058: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15069: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15061: \$? = $ac_status" >&5
+  echo "$as_me:15072: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 			cf_cv_regex_hdrs=$cf_regex_hdr
@@ -15074,11 +15085,11 @@
 esac
 
 fi
-echo "$as_me:15077: result: $cf_cv_regex_hdrs" >&5
+echo "$as_me:15088: result: $cf_cv_regex_hdrs" >&5
 echo "${ECHO_T}$cf_cv_regex_hdrs" >&6
 
 case $cf_cv_regex_hdrs in #(vi
-    no)	       { echo "$as_me:15081: WARNING: no regular expression header found" >&5
+    no)	       { echo "$as_me:15092: WARNING: no regular expression header found" >&5
 echo "$as_me: WARNING: no regular expression header found" >&2;} ;; #(vi
     regex.h)
 cat >>confdefs.h <<\EOF
@@ -15117,23 +15128,23 @@
 
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:15120: checking for $ac_header" >&5
+echo "$as_me:15131: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 15126 "configure"
+#line 15137 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:15130: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:15141: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:15136: \$? = $ac_status" >&5
+  echo "$as_me:15147: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -15152,7 +15163,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:15155: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:15166: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -15165,23 +15176,23 @@
 for ac_header in unistd.h getopt.h
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:15168: checking for $ac_header" >&5
+echo "$as_me:15179: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 15174 "configure"
+#line 15185 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:15178: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:15189: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:15184: \$? = $ac_status" >&5
+  echo "$as_me:15195: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -15200,7 +15211,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:15203: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:15214: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -15210,7 +15221,7 @@
 fi
 done
 
-echo "$as_me:15213: checking for header declaring getopt variables" >&5
+echo "$as_me:15224: checking for header declaring getopt variables" >&5
 echo $ECHO_N "checking for header declaring getopt variables... $ECHO_C" >&6
 if test "${cf_cv_getopt_header+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -15220,7 +15231,7 @@
 for cf_header in stdio.h stdlib.h unistd.h getopt.h
 do
 cat >conftest.$ac_ext <<_ACEOF
-#line 15223 "configure"
+#line 15234 "configure"
 #include "confdefs.h"
 
 #include <$cf_header>
@@ -15233,16 +15244,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:15236: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:15247: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15239: \$? = $ac_status" >&5
+  echo "$as_me:15250: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:15242: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15253: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15245: \$? = $ac_status" >&5
+  echo "$as_me:15256: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_getopt_header=$cf_header
  break
@@ -15254,7 +15265,7 @@
 done
 
 fi
-echo "$as_me:15257: result: $cf_cv_getopt_header" >&5
+echo "$as_me:15268: result: $cf_cv_getopt_header" >&5
 echo "${ECHO_T}$cf_cv_getopt_header" >&6
 if test $cf_cv_getopt_header != none ; then
 
@@ -15275,7 +15286,7 @@
 # Note: even non-Posix ISC needs <sys/bsdtypes.h> to declare fd_set
 if test "x$ISC" = xyes ; then
 
-echo "$as_me:15278: checking for main in -lcposix" >&5
+echo "$as_me:15289: checking for main in -lcposix" >&5
 echo $ECHO_N "checking for main in -lcposix... $ECHO_C" >&6
 if test "${ac_cv_lib_cposix_main+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -15283,7 +15294,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lcposix  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 15286 "configure"
+#line 15297 "configure"
 #include "confdefs.h"
 
 int
@@ -15295,16 +15306,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:15298: \"$ac_link\"") >&5
+if { (eval echo "$as_me:15309: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:15301: \$? = $ac_status" >&5
+  echo "$as_me:15312: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:15304: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15315: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15307: \$? = $ac_status" >&5
+  echo "$as_me:15318: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_cposix_main=yes
 else
@@ -15315,7 +15326,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:15318: result: $ac_cv_lib_cposix_main" >&5
+echo "$as_me:15329: result: $ac_cv_lib_cposix_main" >&5
 echo "${ECHO_T}$ac_cv_lib_cposix_main" >&6
 if test $ac_cv_lib_cposix_main = yes; then
   cat >>confdefs.h <<EOF
@@ -15326,7 +15337,7 @@
 
 fi
 
-	echo "$as_me:15329: checking for bzero in -linet" >&5
+	echo "$as_me:15340: checking for bzero in -linet" >&5
 echo $ECHO_N "checking for bzero in -linet... $ECHO_C" >&6
 if test "${ac_cv_lib_inet_bzero+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -15334,7 +15345,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-linet  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 15337 "configure"
+#line 15348 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -15353,16 +15364,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:15356: \"$ac_link\"") >&5
+if { (eval echo "$as_me:15367: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:15359: \$? = $ac_status" >&5
+  echo "$as_me:15370: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:15362: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15373: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15365: \$? = $ac_status" >&5
+  echo "$as_me:15376: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_inet_bzero=yes
 else
@@ -15373,7 +15384,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:15376: result: $ac_cv_lib_inet_bzero" >&5
+echo "$as_me:15387: result: $ac_cv_lib_inet_bzero" >&5
 echo "${ECHO_T}$ac_cv_lib_inet_bzero" >&6
 if test $ac_cv_lib_inet_bzero = yes; then
 
@@ -15396,14 +15407,14 @@
 fi
 fi
 
-echo "$as_me:15399: checking if sys/time.h works with sys/select.h" >&5
+echo "$as_me:15410: checking if sys/time.h works with sys/select.h" >&5
 echo $ECHO_N "checking if sys/time.h works with sys/select.h... $ECHO_C" >&6
 if test "${cf_cv_sys_time_select+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 15406 "configure"
+#line 15417 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -15423,16 +15434,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:15426: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:15437: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15429: \$? = $ac_status" >&5
+  echo "$as_me:15440: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:15432: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15443: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15435: \$? = $ac_status" >&5
+  echo "$as_me:15446: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_sys_time_select=yes
 else
@@ -15444,7 +15455,7 @@
 
 fi
 
-echo "$as_me:15447: result: $cf_cv_sys_time_select" >&5
+echo "$as_me:15458: result: $cf_cv_sys_time_select" >&5
 echo "${ECHO_T}$cf_cv_sys_time_select" >&6
 test "$cf_cv_sys_time_select" = yes &&
 cat >>confdefs.h <<\EOF
@@ -15459,13 +15470,13 @@
 ac_compiler_gnu=$ac_cv_c_compiler_gnu
 ac_main_return=return
 
-echo "$as_me:15462: checking for an ANSI C-conforming const" >&5
+echo "$as_me:15473: checking for an ANSI C-conforming const" >&5
 echo $ECHO_N "checking for an ANSI C-conforming const... $ECHO_C" >&6
 if test "${ac_cv_c_const+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 15468 "configure"
+#line 15479 "configure"
 #include "confdefs.h"
 
 int
@@ -15523,16 +15534,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:15526: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:15537: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15529: \$? = $ac_status" >&5
+  echo "$as_me:15540: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:15532: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15543: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15535: \$? = $ac_status" >&5
+  echo "$as_me:15546: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_c_const=yes
 else
@@ -15542,7 +15553,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:15545: result: $ac_cv_c_const" >&5
+echo "$as_me:15556: result: $ac_cv_c_const" >&5
 echo "${ECHO_T}$ac_cv_c_const" >&6
 if test $ac_cv_c_const = no; then
 
@@ -15552,7 +15563,7 @@
 
 fi
 
-echo "$as_me:15555: checking for inline" >&5
+echo "$as_me:15566: checking for inline" >&5
 echo $ECHO_N "checking for inline... $ECHO_C" >&6
 if test "${ac_cv_c_inline+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -15560,7 +15571,7 @@
   ac_cv_c_inline=no
 for ac_kw in inline __inline__ __inline; do
   cat >conftest.$ac_ext <<_ACEOF
-#line 15563 "configure"
+#line 15574 "configure"
 #include "confdefs.h"
 #ifndef __cplusplus
 static $ac_kw int static_foo () {return 0; }
@@ -15569,16 +15580,16 @@
 
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:15572: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:15583: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15575: \$? = $ac_status" >&5
+  echo "$as_me:15586: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:15578: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15589: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15581: \$? = $ac_status" >&5
+  echo "$as_me:15592: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_c_inline=$ac_kw; break
 else
@@ -15589,7 +15600,7 @@
 done
 
 fi
-echo "$as_me:15592: result: $ac_cv_c_inline" >&5
+echo "$as_me:15603: result: $ac_cv_c_inline" >&5
 echo "${ECHO_T}$ac_cv_c_inline" >&6
 case $ac_cv_c_inline in
   inline | yes) ;;
@@ -15615,7 +15626,7 @@
     :
   elif test "$GCC" = yes
   then
-    echo "$as_me:15618: checking if $CC supports options to tune inlining" >&5
+    echo "$as_me:15629: checking if $CC supports options to tune inlining" >&5
 echo $ECHO_N "checking if $CC supports options to tune inlining... $ECHO_C" >&6
 if test "${cf_cv_gcc_inline+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -15624,7 +15635,7 @@
       cf_save_CFLAGS=$CFLAGS
       CFLAGS="$CFLAGS --param max-inline-insns-single=1200"
       cat >conftest.$ac_ext <<_ACEOF
-#line 15627 "configure"
+#line 15638 "configure"
 #include "confdefs.h"
 inline int foo(void) { return 1; }
 int
@@ -15636,16 +15647,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:15639: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:15650: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15642: \$? = $ac_status" >&5
+  echo "$as_me:15653: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:15645: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15656: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15648: \$? = $ac_status" >&5
+  echo "$as_me:15659: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_gcc_inline=yes
 else
@@ -15657,7 +15668,7 @@
       CFLAGS=$cf_save_CFLAGS
 
 fi
-echo "$as_me:15660: result: $cf_cv_gcc_inline" >&5
+echo "$as_me:15671: result: $cf_cv_gcc_inline" >&5
 echo "${ECHO_T}$cf_cv_gcc_inline" >&6
     if test "$cf_cv_gcc_inline" = yes ; then
 
@@ -15743,7 +15754,7 @@
   fi
 fi
 
-echo "$as_me:15746: checking for signal global datatype" >&5
+echo "$as_me:15757: checking for signal global datatype" >&5
 echo $ECHO_N "checking for signal global datatype... $ECHO_C" >&6
 if test "${cf_cv_sig_atomic_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -15755,7 +15766,7 @@
 		"int"
 	do
 	cat >conftest.$ac_ext <<_ACEOF
-#line 15758 "configure"
+#line 15769 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -15778,16 +15789,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:15781: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:15792: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15784: \$? = $ac_status" >&5
+  echo "$as_me:15795: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:15787: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15798: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15790: \$? = $ac_status" >&5
+  echo "$as_me:15801: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_sig_atomic_t=$cf_type
 else
@@ -15801,7 +15812,7 @@
 
 fi
 
-echo "$as_me:15804: result: $cf_cv_sig_atomic_t" >&5
+echo "$as_me:15815: result: $cf_cv_sig_atomic_t" >&5
 echo "${ECHO_T}$cf_cv_sig_atomic_t" >&6
 test "$cf_cv_sig_atomic_t" != no &&
 cat >>confdefs.h <<EOF
@@ -15810,7 +15821,7 @@
 
 if test $NCURSES_CHTYPE = auto ; then
 
-echo "$as_me:15813: checking for type of chtype" >&5
+echo "$as_me:15824: checking for type of chtype" >&5
 echo $ECHO_N "checking for type of chtype... $ECHO_C" >&6
 if test "${cf_cv_typeof_chtype+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -15820,7 +15831,7 @@
   cf_cv_typeof_chtype=long
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 15823 "configure"
+#line 15834 "configure"
 #include "confdefs.h"
 
 #define WANT_BITS 31
@@ -15855,15 +15866,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:15858: \"$ac_link\"") >&5
+if { (eval echo "$as_me:15869: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:15861: \$? = $ac_status" >&5
+  echo "$as_me:15872: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:15863: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15874: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15866: \$? = $ac_status" >&5
+  echo "$as_me:15877: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_typeof_chtype=`cat cf_test.out`
 else
@@ -15878,7 +15889,7 @@
 
 fi
 
-echo "$as_me:15881: result: $cf_cv_typeof_chtype" >&5
+echo "$as_me:15892: result: $cf_cv_typeof_chtype" >&5
 echo "${ECHO_T}$cf_cv_typeof_chtype" >&6
 
 cat >>confdefs.h <<EOF
@@ -15890,14 +15901,14 @@
 fi
 test "$cf_cv_typeof_chtype" = unsigned && cf_cv_typeof_chtype=""
 
-echo "$as_me:15893: checking if unsigned literals are legal" >&5
+echo "$as_me:15904: checking if unsigned literals are legal" >&5
 echo $ECHO_N "checking if unsigned literals are legal... $ECHO_C" >&6
 if test "${cf_cv_unsigned_literals+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 15900 "configure"
+#line 15911 "configure"
 #include "confdefs.h"
 
 int
@@ -15909,16 +15920,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:15912: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:15923: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15915: \$? = $ac_status" >&5
+  echo "$as_me:15926: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:15918: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15929: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15921: \$? = $ac_status" >&5
+  echo "$as_me:15932: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_unsigned_literals=yes
 else
@@ -15930,7 +15941,7 @@
 
 fi
 
-echo "$as_me:15933: result: $cf_cv_unsigned_literals" >&5
+echo "$as_me:15944: result: $cf_cv_unsigned_literals" >&5
 echo "${ECHO_T}$cf_cv_unsigned_literals" >&6
 
 cf_cv_1UL="1"
@@ -15946,14 +15957,14 @@
 
 ###	Checks for external-data
 
-echo "$as_me:15949: checking if external errno is declared" >&5
+echo "$as_me:15960: checking if external errno is declared" >&5
 echo $ECHO_N "checking if external errno is declared... $ECHO_C" >&6
 if test "${cf_cv_dcl_errno+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
     cat >conftest.$ac_ext <<_ACEOF
-#line 15956 "configure"
+#line 15967 "configure"
 #include "confdefs.h"
 
 #ifdef HAVE_STDLIB_H
@@ -15971,16 +15982,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:15974: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:15985: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15977: \$? = $ac_status" >&5
+  echo "$as_me:15988: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:15980: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15991: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15983: \$? = $ac_status" >&5
+  echo "$as_me:15994: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_dcl_errno=yes
 else
@@ -15991,7 +16002,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:15994: result: $cf_cv_dcl_errno" >&5
+echo "$as_me:16005: result: $cf_cv_dcl_errno" >&5
 echo "${ECHO_T}$cf_cv_dcl_errno" >&6
 
 if test "$cf_cv_dcl_errno" = no ; then
@@ -16006,14 +16017,14 @@
 
 # It's possible (for near-UNIX clones) that the data doesn't exist
 
-echo "$as_me:16009: checking if external errno exists" >&5
+echo "$as_me:16020: checking if external errno exists" >&5
 echo $ECHO_N "checking if external errno exists... $ECHO_C" >&6
 if test "${cf_cv_have_errno+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
     cat >conftest.$ac_ext <<_ACEOF
-#line 16016 "configure"
+#line 16027 "configure"
 #include "confdefs.h"
 
 #undef errno
@@ -16028,16 +16039,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:16031: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16042: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16034: \$? = $ac_status" >&5
+  echo "$as_me:16045: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:16037: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16048: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16040: \$? = $ac_status" >&5
+  echo "$as_me:16051: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_have_errno=yes
 else
@@ -16048,7 +16059,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 
 fi
-echo "$as_me:16051: result: $cf_cv_have_errno" >&5
+echo "$as_me:16062: result: $cf_cv_have_errno" >&5
 echo "${ECHO_T}$cf_cv_have_errno" >&6
 
 if test "$cf_cv_have_errno" = yes ; then
@@ -16061,7 +16072,7 @@
 
 fi
 
-echo "$as_me:16064: checking if data-only library module links" >&5
+echo "$as_me:16075: checking if data-only library module links" >&5
 echo $ECHO_N "checking if data-only library module links... $ECHO_C" >&6
 if test "${cf_cv_link_dataonly+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -16069,20 +16080,20 @@
 
 	rm -f conftest.a
 	cat >conftest.$ac_ext <<EOF
-#line 16072 "configure"
+#line 16083 "configure"
 int	testdata[3] = { 123, 456, 789 };
 EOF
-	if { (eval echo "$as_me:16075: \"$ac_compile\"") >&5
+	if { (eval echo "$as_me:16086: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:16078: \$? = $ac_status" >&5
+  echo "$as_me:16089: \$? = $ac_status" >&5
   (exit $ac_status); } ; then
 		mv conftest.o data.o && \
 		( $AR $ARFLAGS conftest.a data.o ) 2>&5 1>/dev/null
 	fi
 	rm -f conftest.$ac_ext data.o
 	cat >conftest.$ac_ext <<EOF
-#line 16085 "configure"
+#line 16096 "configure"
 int	testfunc()
 {
 #if defined(NeXT)
@@ -16095,10 +16106,10 @@
 #endif
 }
 EOF
-	if { (eval echo "$as_me:16098: \"$ac_compile\"") >&5
+	if { (eval echo "$as_me:16109: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:16101: \$? = $ac_status" >&5
+  echo "$as_me:16112: \$? = $ac_status" >&5
   (exit $ac_status); }; then
 		mv conftest.o func.o && \
 		( $AR $ARFLAGS conftest.a func.o ) 2>&5 1>/dev/null
@@ -16111,7 +16122,7 @@
   cf_cv_link_dataonly=unknown
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 16114 "configure"
+#line 16125 "configure"
 #include "confdefs.h"
 
 	int main()
@@ -16122,15 +16133,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:16125: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16136: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16128: \$? = $ac_status" >&5
+  echo "$as_me:16139: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:16130: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16141: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16133: \$? = $ac_status" >&5
+  echo "$as_me:16144: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_link_dataonly=yes
 else
@@ -16145,7 +16156,7 @@
 
 fi
 
-echo "$as_me:16148: result: $cf_cv_link_dataonly" >&5
+echo "$as_me:16159: result: $cf_cv_link_dataonly" >&5
 echo "${ECHO_T}$cf_cv_link_dataonly" >&6
 
 if test "$cf_cv_link_dataonly" = no ; then
@@ -16184,13 +16195,13 @@
 
 do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
-echo "$as_me:16187: checking for $ac_func" >&5
+echo "$as_me:16198: checking for $ac_func" >&5
 echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
 if eval "test \"\${$as_ac_var+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 16193 "configure"
+#line 16204 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char $ac_func (); below.  */
@@ -16221,16 +16232,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:16224: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16235: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16227: \$? = $ac_status" >&5
+  echo "$as_me:16238: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:16230: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16241: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16233: \$? = $ac_status" >&5
+  echo "$as_me:16244: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_var=yes"
 else
@@ -16240,7 +16251,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:16243: result: `eval echo '${'$as_ac_var'}'`" >&5
+echo "$as_me:16254: result: `eval echo '${'$as_ac_var'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
 if test `eval echo '${'$as_ac_var'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -16252,21 +16263,21 @@
 
 if test "x$ac_cv_func_getopt" = xno &&
    test "x$cf_with_progs$cf_with_tests" != xnono; then
-	{ { echo "$as_me:16255: error: getopt is required for building programs" >&5
+	{ { echo "$as_me:16266: error: getopt is required for building programs" >&5
 echo "$as_me: error: getopt is required for building programs" >&2;}
    { (exit 1); exit 1; }; }
 fi
 
 if test "x$with_getcap" = "xyes" ; then
 
-echo "$as_me:16262: checking for terminal-capability database functions" >&5
+echo "$as_me:16273: checking for terminal-capability database functions" >&5
 echo $ECHO_N "checking for terminal-capability database functions... $ECHO_C" >&6
 if test "${cf_cv_cgetent+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 16269 "configure"
+#line 16280 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -16286,16 +16297,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:16289: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16300: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16292: \$? = $ac_status" >&5
+  echo "$as_me:16303: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:16295: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16306: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16298: \$? = $ac_status" >&5
+  echo "$as_me:16309: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_cgetent=yes
 else
@@ -16306,7 +16317,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 
 fi
-echo "$as_me:16309: result: $cf_cv_cgetent" >&5
+echo "$as_me:16320: result: $cf_cv_cgetent" >&5
 echo "${ECHO_T}$cf_cv_cgetent" >&6
 
 if test "$cf_cv_cgetent" = yes
@@ -16316,14 +16327,14 @@
 #define HAVE_BSD_CGETENT 1
 EOF
 
-echo "$as_me:16319: checking if cgetent uses const parameter" >&5
+echo "$as_me:16330: checking if cgetent uses const parameter" >&5
 echo $ECHO_N "checking if cgetent uses const parameter... $ECHO_C" >&6
 if test "${cf_cv_cgetent_const+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 16326 "configure"
+#line 16337 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -16345,16 +16356,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:16348: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16359: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16351: \$? = $ac_status" >&5
+  echo "$as_me:16362: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:16354: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16365: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16357: \$? = $ac_status" >&5
+  echo "$as_me:16368: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_cgetent_const=yes
 else
@@ -16365,7 +16376,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 
 fi
-echo "$as_me:16368: result: $cf_cv_cgetent_const" >&5
+echo "$as_me:16379: result: $cf_cv_cgetent_const" >&5
 echo "${ECHO_T}$cf_cv_cgetent_const" >&6
 	if test "$cf_cv_cgetent_const" = yes
 	then
@@ -16379,14 +16390,14 @@
 
 fi
 
-echo "$as_me:16382: checking for isascii" >&5
+echo "$as_me:16393: checking for isascii" >&5
 echo $ECHO_N "checking for isascii... $ECHO_C" >&6
 if test "${cf_cv_have_isascii+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 16389 "configure"
+#line 16400 "configure"
 #include "confdefs.h"
 #include <ctype.h>
 int
@@ -16398,16 +16409,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:16401: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16412: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16404: \$? = $ac_status" >&5
+  echo "$as_me:16415: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:16407: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16418: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16410: \$? = $ac_status" >&5
+  echo "$as_me:16421: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_have_isascii=yes
 else
@@ -16418,7 +16429,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 
 fi
-echo "$as_me:16421: result: $cf_cv_have_isascii" >&5
+echo "$as_me:16432: result: $cf_cv_have_isascii" >&5
 echo "${ECHO_T}$cf_cv_have_isascii" >&6
 test "$cf_cv_have_isascii" = yes &&
 cat >>confdefs.h <<\EOF
@@ -16426,10 +16437,10 @@
 EOF
 
 if test "$ac_cv_func_sigaction" = yes; then
-echo "$as_me:16429: checking whether sigaction needs _POSIX_SOURCE" >&5
+echo "$as_me:16440: checking whether sigaction needs _POSIX_SOURCE" >&5
 echo $ECHO_N "checking whether sigaction needs _POSIX_SOURCE... $ECHO_C" >&6
 cat >conftest.$ac_ext <<_ACEOF
-#line 16432 "configure"
+#line 16443 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -16443,16 +16454,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:16446: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:16457: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:16449: \$? = $ac_status" >&5
+  echo "$as_me:16460: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:16452: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16463: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16455: \$? = $ac_status" >&5
+  echo "$as_me:16466: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   sigact_bad=no
 else
@@ -16460,7 +16471,7 @@
 cat conftest.$ac_ext >&5
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 16463 "configure"
+#line 16474 "configure"
 #include "confdefs.h"
 
 #define _POSIX_SOURCE
@@ -16475,16 +16486,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:16478: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:16489: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:16481: \$? = $ac_status" >&5
+  echo "$as_me:16492: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:16484: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16495: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16487: \$? = $ac_status" >&5
+  echo "$as_me:16498: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   sigact_bad=yes
 
@@ -16500,11 +16511,11 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
-echo "$as_me:16503: result: $sigact_bad" >&5
+echo "$as_me:16514: result: $sigact_bad" >&5
 echo "${ECHO_T}$sigact_bad" >&6
 fi
 
-echo "$as_me:16507: checking if nanosleep really works" >&5
+echo "$as_me:16518: checking if nanosleep really works" >&5
 echo $ECHO_N "checking if nanosleep really works... $ECHO_C" >&6
 if test "${cf_cv_func_nanosleep+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -16514,7 +16525,7 @@
   cf_cv_func_nanosleep=unknown
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 16517 "configure"
+#line 16528 "configure"
 #include "confdefs.h"
 
 #include <stdio.h>
@@ -16539,15 +16550,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:16542: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16553: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16545: \$? = $ac_status" >&5
+  echo "$as_me:16556: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:16547: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16558: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16550: \$? = $ac_status" >&5
+  echo "$as_me:16561: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_func_nanosleep=yes
 else
@@ -16559,7 +16570,7 @@
 rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
 fi
 fi
-echo "$as_me:16562: result: $cf_cv_func_nanosleep" >&5
+echo "$as_me:16573: result: $cf_cv_func_nanosleep" >&5
 echo "${ECHO_T}$cf_cv_func_nanosleep" >&6
 
 test "$cf_cv_func_nanosleep" = "yes" &&
@@ -16574,23 +16585,23 @@
 
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:16577: checking for $ac_header" >&5
+echo "$as_me:16588: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 16583 "configure"
+#line 16594 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:16587: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:16598: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:16593: \$? = $ac_status" >&5
+  echo "$as_me:16604: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -16609,7 +16620,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:16612: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:16623: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -16624,23 +16635,23 @@
 for ac_header in sys/termio.h
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:16627: checking for $ac_header" >&5
+echo "$as_me:16638: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 16633 "configure"
+#line 16644 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:16637: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:16648: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:16643: \$? = $ac_status" >&5
+  echo "$as_me:16654: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -16659,7 +16670,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:16662: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:16673: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -16677,10 +16688,10 @@
 	*)	termios_bad=maybe ;;
 	esac
 	if test "$termios_bad" = maybe ; then
-	echo "$as_me:16680: checking whether termios.h needs _POSIX_SOURCE" >&5
+	echo "$as_me:16691: checking whether termios.h needs _POSIX_SOURCE" >&5
 echo $ECHO_N "checking whether termios.h needs _POSIX_SOURCE... $ECHO_C" >&6
 	cat >conftest.$ac_ext <<_ACEOF
-#line 16683 "configure"
+#line 16694 "configure"
 #include "confdefs.h"
 #include <termios.h>
 int
@@ -16692,16 +16703,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:16695: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:16706: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:16698: \$? = $ac_status" >&5
+  echo "$as_me:16709: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:16701: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16712: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16704: \$? = $ac_status" >&5
+  echo "$as_me:16715: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   termios_bad=no
 else
@@ -16709,7 +16720,7 @@
 cat conftest.$ac_ext >&5
 
 		cat >conftest.$ac_ext <<_ACEOF
-#line 16712 "configure"
+#line 16723 "configure"
 #include "confdefs.h"
 
 #define _POSIX_SOURCE
@@ -16723,16 +16734,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:16726: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:16737: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:16729: \$? = $ac_status" >&5
+  echo "$as_me:16740: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:16732: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16743: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16735: \$? = $ac_status" >&5
+  echo "$as_me:16746: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   termios_bad=unknown
 else
@@ -16748,19 +16759,19 @@
 
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
-	echo "$as_me:16751: result: $termios_bad" >&5
+	echo "$as_me:16762: result: $termios_bad" >&5
 echo "${ECHO_T}$termios_bad" >&6
 	fi
 fi
 
-echo "$as_me:16756: checking for tcgetattr" >&5
+echo "$as_me:16767: checking for tcgetattr" >&5
 echo $ECHO_N "checking for tcgetattr... $ECHO_C" >&6
 if test "${cf_cv_have_tcgetattr+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 16763 "configure"
+#line 16774 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -16788,16 +16799,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:16791: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16802: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16794: \$? = $ac_status" >&5
+  echo "$as_me:16805: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:16797: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16808: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16800: \$? = $ac_status" >&5
+  echo "$as_me:16811: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_have_tcgetattr=yes
 else
@@ -16807,21 +16818,21 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:16810: result: $cf_cv_have_tcgetattr" >&5
+echo "$as_me:16821: result: $cf_cv_have_tcgetattr" >&5
 echo "${ECHO_T}$cf_cv_have_tcgetattr" >&6
 test "$cf_cv_have_tcgetattr" = yes &&
 cat >>confdefs.h <<\EOF
 #define HAVE_TCGETATTR 1
 EOF
 
-echo "$as_me:16817: checking for vsscanf function or workaround" >&5
+echo "$as_me:16828: checking for vsscanf function or workaround" >&5
 echo $ECHO_N "checking for vsscanf function or workaround... $ECHO_C" >&6
 if test "${cf_cv_func_vsscanf+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 16824 "configure"
+#line 16835 "configure"
 #include "confdefs.h"
 
 #include <stdarg.h>
@@ -16837,16 +16848,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:16840: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16851: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16843: \$? = $ac_status" >&5
+  echo "$as_me:16854: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:16846: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16857: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16849: \$? = $ac_status" >&5
+  echo "$as_me:16860: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_func_vsscanf=vsscanf
 else
@@ -16854,7 +16865,7 @@
 cat conftest.$ac_ext >&5
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 16857 "configure"
+#line 16868 "configure"
 #include "confdefs.h"
 
 #include <stdarg.h>
@@ -16876,16 +16887,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:16879: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16890: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16882: \$? = $ac_status" >&5
+  echo "$as_me:16893: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:16885: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16896: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16888: \$? = $ac_status" >&5
+  echo "$as_me:16899: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_func_vsscanf=vfscanf
 else
@@ -16893,7 +16904,7 @@
 cat conftest.$ac_ext >&5
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 16896 "configure"
+#line 16907 "configure"
 #include "confdefs.h"
 
 #include <stdarg.h>
@@ -16915,16 +16926,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:16918: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16929: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16921: \$? = $ac_status" >&5
+  echo "$as_me:16932: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:16924: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16935: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16927: \$? = $ac_status" >&5
+  echo "$as_me:16938: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_func_vsscanf=_doscan
 else
@@ -16939,7 +16950,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:16942: result: $cf_cv_func_vsscanf" >&5
+echo "$as_me:16953: result: $cf_cv_func_vsscanf" >&5
 echo "${ECHO_T}$cf_cv_func_vsscanf" >&6
 
 case $cf_cv_func_vsscanf in #(vi
@@ -16960,7 +16971,7 @@
 ;;
 esac
 
-echo "$as_me:16963: checking for working mkstemp" >&5
+echo "$as_me:16974: checking for working mkstemp" >&5
 echo $ECHO_N "checking for working mkstemp... $ECHO_C" >&6
 if test "${cf_cv_func_mkstemp+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -16971,7 +16982,7 @@
   cf_cv_func_mkstemp=maybe
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 16974 "configure"
+#line 16985 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -17009,15 +17020,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:17012: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17023: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17015: \$? = $ac_status" >&5
+  echo "$as_me:17026: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:17017: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17028: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17020: \$? = $ac_status" >&5
+  echo "$as_me:17031: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_func_mkstemp=yes
 
@@ -17032,16 +17043,16 @@
 fi
 
 fi
-echo "$as_me:17035: result: $cf_cv_func_mkstemp" >&5
+echo "$as_me:17046: result: $cf_cv_func_mkstemp" >&5
 echo "${ECHO_T}$cf_cv_func_mkstemp" >&6
 if test "x$cf_cv_func_mkstemp" = xmaybe ; then
-	echo "$as_me:17038: checking for mkstemp" >&5
+	echo "$as_me:17049: checking for mkstemp" >&5
 echo $ECHO_N "checking for mkstemp... $ECHO_C" >&6
 if test "${ac_cv_func_mkstemp+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17044 "configure"
+#line 17055 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char mkstemp (); below.  */
@@ -17072,16 +17083,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:17075: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17086: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17078: \$? = $ac_status" >&5
+  echo "$as_me:17089: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:17081: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17092: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17084: \$? = $ac_status" >&5
+  echo "$as_me:17095: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_mkstemp=yes
 else
@@ -17091,7 +17102,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:17094: result: $ac_cv_func_mkstemp" >&5
+echo "$as_me:17105: result: $ac_cv_func_mkstemp" >&5
 echo "${ECHO_T}$ac_cv_func_mkstemp" >&6
 
 fi
@@ -17112,21 +17123,21 @@
 fi
 
 if test "x$cross_compiling" = xyes ; then
-	{ echo "$as_me:17115: WARNING: cross compiling: assume setvbuf params not reversed" >&5
+	{ echo "$as_me:17126: WARNING: cross compiling: assume setvbuf params not reversed" >&5
 echo "$as_me: WARNING: cross compiling: assume setvbuf params not reversed" >&2;}
 else
-	echo "$as_me:17118: checking whether setvbuf arguments are reversed" >&5
+	echo "$as_me:17129: checking whether setvbuf arguments are reversed" >&5
 echo $ECHO_N "checking whether setvbuf arguments are reversed... $ECHO_C" >&6
 if test "${ac_cv_func_setvbuf_reversed+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   if test "$cross_compiling" = yes; then
-  { { echo "$as_me:17124: error: cannot run test program while cross compiling" >&5
+  { { echo "$as_me:17135: error: cannot run test program while cross compiling" >&5
 echo "$as_me: error: cannot run test program while cross compiling" >&2;}
    { (exit 1); exit 1; }; }
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17129 "configure"
+#line 17140 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 /* If setvbuf has the reversed format, exit 0. */
@@ -17143,15 +17154,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:17146: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17157: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17149: \$? = $ac_status" >&5
+  echo "$as_me:17160: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:17151: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17162: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17154: \$? = $ac_status" >&5
+  echo "$as_me:17165: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_setvbuf_reversed=yes
 else
@@ -17164,7 +17175,7 @@
 fi
 rm -f core core.* *.core
 fi
-echo "$as_me:17167: result: $ac_cv_func_setvbuf_reversed" >&5
+echo "$as_me:17178: result: $ac_cv_func_setvbuf_reversed" >&5
 echo "${ECHO_T}$ac_cv_func_setvbuf_reversed" >&6
 if test $ac_cv_func_setvbuf_reversed = yes; then
 
@@ -17175,13 +17186,13 @@
 fi
 
 fi
-echo "$as_me:17178: checking for intptr_t" >&5
+echo "$as_me:17189: checking for intptr_t" >&5
 echo $ECHO_N "checking for intptr_t... $ECHO_C" >&6
 if test "${ac_cv_type_intptr_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17184 "configure"
+#line 17195 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -17196,16 +17207,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:17199: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:17210: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:17202: \$? = $ac_status" >&5
+  echo "$as_me:17213: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:17205: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17216: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17208: \$? = $ac_status" >&5
+  echo "$as_me:17219: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_type_intptr_t=yes
 else
@@ -17215,7 +17226,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:17218: result: $ac_cv_type_intptr_t" >&5
+echo "$as_me:17229: result: $ac_cv_type_intptr_t" >&5
 echo "${ECHO_T}$ac_cv_type_intptr_t" >&6
 if test $ac_cv_type_intptr_t = yes; then
   :
@@ -17227,13 +17238,13 @@
 
 fi
 
-echo "$as_me:17230: checking for ssize_t" >&5
+echo "$as_me:17241: checking for ssize_t" >&5
 echo $ECHO_N "checking for ssize_t... $ECHO_C" >&6
 if test "${ac_cv_type_ssize_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17236 "configure"
+#line 17247 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -17248,16 +17259,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:17251: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:17262: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:17254: \$? = $ac_status" >&5
+  echo "$as_me:17265: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:17257: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17268: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17260: \$? = $ac_status" >&5
+  echo "$as_me:17271: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_type_ssize_t=yes
 else
@@ -17267,7 +17278,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:17270: result: $ac_cv_type_ssize_t" >&5
+echo "$as_me:17281: result: $ac_cv_type_ssize_t" >&5
 echo "${ECHO_T}$ac_cv_type_ssize_t" >&6
 if test $ac_cv_type_ssize_t = yes; then
   :
@@ -17279,14 +17290,14 @@
 
 fi
 
-echo "$as_me:17282: checking for type sigaction_t" >&5
+echo "$as_me:17293: checking for type sigaction_t" >&5
 echo $ECHO_N "checking for type sigaction_t... $ECHO_C" >&6
 if test "${cf_cv_type_sigaction+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 17289 "configure"
+#line 17300 "configure"
 #include "confdefs.h"
 
 #include <signal.h>
@@ -17299,16 +17310,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:17302: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:17313: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:17305: \$? = $ac_status" >&5
+  echo "$as_me:17316: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:17308: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17319: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17311: \$? = $ac_status" >&5
+  echo "$as_me:17322: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_type_sigaction=yes
 else
@@ -17319,14 +17330,14 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
 
-echo "$as_me:17322: result: $cf_cv_type_sigaction" >&5
+echo "$as_me:17333: result: $cf_cv_type_sigaction" >&5
 echo "${ECHO_T}$cf_cv_type_sigaction" >&6
 test "$cf_cv_type_sigaction" = yes &&
 cat >>confdefs.h <<\EOF
 #define HAVE_TYPE_SIGACTION 1
 EOF
 
-echo "$as_me:17329: checking declaration of size-change" >&5
+echo "$as_me:17340: checking declaration of size-change" >&5
 echo $ECHO_N "checking declaration of size-change... $ECHO_C" >&6
 if test "${cf_cv_sizechange+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -17341,7 +17352,7 @@
     CPPFLAGS="$cf_save_CPPFLAGS"
     test -n "$cf_opts" && CPPFLAGS="$CPPFLAGS -D$cf_opts"
     cat >conftest.$ac_ext <<_ACEOF
-#line 17344 "configure"
+#line 17355 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 #ifdef HAVE_TERMIOS_H
@@ -17385,16 +17396,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:17388: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:17399: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:17391: \$? = $ac_status" >&5
+  echo "$as_me:17402: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:17394: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17405: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17397: \$? = $ac_status" >&5
+  echo "$as_me:17408: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_sizechange=yes
 else
@@ -17413,7 +17424,7 @@
 done
 
 fi
-echo "$as_me:17416: result: $cf_cv_sizechange" >&5
+echo "$as_me:17427: result: $cf_cv_sizechange" >&5
 echo "${ECHO_T}$cf_cv_sizechange" >&6
 if test "$cf_cv_sizechange" != no ; then
 
@@ -17431,13 +17442,13 @@
 	esac
 fi
 
-echo "$as_me:17434: checking for memmove" >&5
+echo "$as_me:17445: checking for memmove" >&5
 echo $ECHO_N "checking for memmove... $ECHO_C" >&6
 if test "${ac_cv_func_memmove+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17440 "configure"
+#line 17451 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char memmove (); below.  */
@@ -17468,16 +17479,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:17471: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17482: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17474: \$? = $ac_status" >&5
+  echo "$as_me:17485: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:17477: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17488: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17480: \$? = $ac_status" >&5
+  echo "$as_me:17491: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_memmove=yes
 else
@@ -17487,19 +17498,19 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:17490: result: $ac_cv_func_memmove" >&5
+echo "$as_me:17501: result: $ac_cv_func_memmove" >&5
 echo "${ECHO_T}$ac_cv_func_memmove" >&6
 if test $ac_cv_func_memmove = yes; then
   :
 else
 
-echo "$as_me:17496: checking for bcopy" >&5
+echo "$as_me:17507: checking for bcopy" >&5
 echo $ECHO_N "checking for bcopy... $ECHO_C" >&6
 if test "${ac_cv_func_bcopy+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17502 "configure"
+#line 17513 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char bcopy (); below.  */
@@ -17530,16 +17541,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:17533: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17544: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17536: \$? = $ac_status" >&5
+  echo "$as_me:17547: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:17539: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17550: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17542: \$? = $ac_status" >&5
+  echo "$as_me:17553: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_bcopy=yes
 else
@@ -17549,11 +17560,11 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:17552: result: $ac_cv_func_bcopy" >&5
+echo "$as_me:17563: result: $ac_cv_func_bcopy" >&5
 echo "${ECHO_T}$ac_cv_func_bcopy" >&6
 if test $ac_cv_func_bcopy = yes; then
 
-	echo "$as_me:17556: checking if bcopy does overlapping moves" >&5
+	echo "$as_me:17567: checking if bcopy does overlapping moves" >&5
 echo $ECHO_N "checking if bcopy does overlapping moves... $ECHO_C" >&6
 if test "${cf_cv_good_bcopy+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -17563,7 +17574,7 @@
   cf_cv_good_bcopy=unknown
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17566 "configure"
+#line 17577 "configure"
 #include "confdefs.h"
 
 int main() {
@@ -17577,15 +17588,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:17580: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17591: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17583: \$? = $ac_status" >&5
+  echo "$as_me:17594: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:17585: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17596: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17588: \$? = $ac_status" >&5
+  echo "$as_me:17599: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_good_bcopy=yes
 else
@@ -17598,7 +17609,7 @@
 fi
 
 fi
-echo "$as_me:17601: result: $cf_cv_good_bcopy" >&5
+echo "$as_me:17612: result: $cf_cv_good_bcopy" >&5
 echo "${ECHO_T}$cf_cv_good_bcopy" >&6
 
 else
@@ -17621,7 +17632,7 @@
 
 fi
 
-echo "$as_me:17624: checking if poll really works" >&5
+echo "$as_me:17635: checking if poll really works" >&5
 echo $ECHO_N "checking if poll really works... $ECHO_C" >&6
 if test "${cf_cv_working_poll+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -17631,7 +17642,7 @@
   cf_cv_working_poll=unknown
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17634 "configure"
+#line 17645 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -17678,15 +17689,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:17681: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17692: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17684: \$? = $ac_status" >&5
+  echo "$as_me:17695: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:17686: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17697: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17689: \$? = $ac_status" >&5
+  echo "$as_me:17700: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_working_poll=yes
 else
@@ -17698,21 +17709,21 @@
 rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
 fi
 fi
-echo "$as_me:17701: result: $cf_cv_working_poll" >&5
+echo "$as_me:17712: result: $cf_cv_working_poll" >&5
 echo "${ECHO_T}$cf_cv_working_poll" >&6
 test "$cf_cv_working_poll" = "yes" &&
 cat >>confdefs.h <<\EOF
 #define HAVE_WORKING_POLL 1
 EOF
 
-echo "$as_me:17708: checking for va_copy" >&5
+echo "$as_me:17719: checking for va_copy" >&5
 echo $ECHO_N "checking for va_copy... $ECHO_C" >&6
 if test "${cf_cv_have_va_copy+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 17715 "configure"
+#line 17726 "configure"
 #include "confdefs.h"
 
 #include <stdarg.h>
@@ -17729,16 +17740,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:17732: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17743: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17735: \$? = $ac_status" >&5
+  echo "$as_me:17746: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:17738: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17749: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17741: \$? = $ac_status" >&5
+  echo "$as_me:17752: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_have_va_copy=yes
 else
@@ -17748,7 +17759,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:17751: result: $cf_cv_have_va_copy" >&5
+echo "$as_me:17762: result: $cf_cv_have_va_copy" >&5
 echo "${ECHO_T}$cf_cv_have_va_copy" >&6
 
 test "$cf_cv_have_va_copy" = yes &&
@@ -17756,14 +17767,14 @@
 #define HAVE_VA_COPY 1
 EOF
 
-echo "$as_me:17759: checking for __va_copy" >&5
+echo "$as_me:17770: checking for __va_copy" >&5
 echo $ECHO_N "checking for __va_copy... $ECHO_C" >&6
 if test "${cf_cv_have___va_copy+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 17766 "configure"
+#line 17777 "configure"
 #include "confdefs.h"
 
 #include <stdarg.h>
@@ -17780,16 +17791,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:17783: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17794: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17786: \$? = $ac_status" >&5
+  echo "$as_me:17797: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:17789: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17800: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17792: \$? = $ac_status" >&5
+  echo "$as_me:17803: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_have___va_copy=yes
 else
@@ -17799,7 +17810,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:17802: result: $cf_cv_have___va_copy" >&5
+echo "$as_me:17813: result: $cf_cv_have___va_copy" >&5
 echo "${ECHO_T}$cf_cv_have___va_copy" >&6
 
 test "$cf_cv_have___va_copy" = yes &&
@@ -17807,13 +17818,13 @@
 #define HAVE___VA_COPY 1
 EOF
 
-echo "$as_me:17810: checking for pid_t" >&5
+echo "$as_me:17821: checking for pid_t" >&5
 echo $ECHO_N "checking for pid_t... $ECHO_C" >&6
 if test "${ac_cv_type_pid_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17816 "configure"
+#line 17827 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -17828,16 +17839,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:17831: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:17842: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:17834: \$? = $ac_status" >&5
+  echo "$as_me:17845: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:17837: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17848: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17840: \$? = $ac_status" >&5
+  echo "$as_me:17851: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_type_pid_t=yes
 else
@@ -17847,7 +17858,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:17850: result: $ac_cv_type_pid_t" >&5
+echo "$as_me:17861: result: $ac_cv_type_pid_t" >&5
 echo "${ECHO_T}$ac_cv_type_pid_t" >&6
 if test $ac_cv_type_pid_t = yes; then
   :
@@ -17862,23 +17873,23 @@
 for ac_header in unistd.h vfork.h
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:17865: checking for $ac_header" >&5
+echo "$as_me:17876: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17871 "configure"
+#line 17882 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:17875: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:17886: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:17881: \$? = $ac_status" >&5
+  echo "$as_me:17892: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -17897,7 +17908,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:17900: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:17911: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -17910,13 +17921,13 @@
 for ac_func in fork vfork
 do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
-echo "$as_me:17913: checking for $ac_func" >&5
+echo "$as_me:17924: checking for $ac_func" >&5
 echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
 if eval "test \"\${$as_ac_var+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17919 "configure"
+#line 17930 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char $ac_func (); below.  */
@@ -17947,16 +17958,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:17950: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17961: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17953: \$? = $ac_status" >&5
+  echo "$as_me:17964: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:17956: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17967: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17959: \$? = $ac_status" >&5
+  echo "$as_me:17970: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_var=yes"
 else
@@ -17966,7 +17977,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:17969: result: `eval echo '${'$as_ac_var'}'`" >&5
+echo "$as_me:17980: result: `eval echo '${'$as_ac_var'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
 if test `eval echo '${'$as_ac_var'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -17978,7 +17989,7 @@
 
 ac_cv_func_fork_works=$ac_cv_func_fork
 if test "x$ac_cv_func_fork" = xyes; then
-  echo "$as_me:17981: checking for working fork" >&5
+  echo "$as_me:17992: checking for working fork" >&5
 echo $ECHO_N "checking for working fork... $ECHO_C" >&6
 if test "${ac_cv_func_fork_works+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -18001,15 +18012,15 @@
       }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:18004: \"$ac_link\"") >&5
+if { (eval echo "$as_me:18015: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:18007: \$? = $ac_status" >&5
+  echo "$as_me:18018: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:18009: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18020: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18012: \$? = $ac_status" >&5
+  echo "$as_me:18023: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_fork_works=yes
 else
@@ -18021,7 +18032,7 @@
 rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
 fi
 fi
-echo "$as_me:18024: result: $ac_cv_func_fork_works" >&5
+echo "$as_me:18035: result: $ac_cv_func_fork_works" >&5
 echo "${ECHO_T}$ac_cv_func_fork_works" >&6
 
 fi
@@ -18035,12 +18046,12 @@
       ac_cv_func_fork_works=yes
       ;;
   esac
-  { echo "$as_me:18038: WARNING: CROSS: Result $ac_cv_func_fork_works guessed due to cross-compiling." >&5
+  { echo "$as_me:18049: WARNING: CROSS: Result $ac_cv_func_fork_works guessed due to cross-compiling." >&5
 echo "$as_me: WARNING: CROSS: Result $ac_cv_func_fork_works guessed due to cross-compiling." >&2;}
 fi
 ac_cv_func_vfork_works=$ac_cv_func_vfork
 if test "x$ac_cv_func_vfork" = xyes; then
-  echo "$as_me:18043: checking for working vfork" >&5
+  echo "$as_me:18054: checking for working vfork" >&5
 echo $ECHO_N "checking for working vfork... $ECHO_C" >&6
 if test "${ac_cv_func_vfork_works+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -18049,7 +18060,7 @@
   ac_cv_func_vfork_works=cross
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 18052 "configure"
+#line 18063 "configure"
 #include "confdefs.h"
 /* Thanks to Paul Eggert for this test.  */
 #include <stdio.h>
@@ -18146,15 +18157,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:18149: \"$ac_link\"") >&5
+if { (eval echo "$as_me:18160: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:18152: \$? = $ac_status" >&5
+  echo "$as_me:18163: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:18154: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18165: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18157: \$? = $ac_status" >&5
+  echo "$as_me:18168: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_vfork_works=yes
 else
@@ -18166,13 +18177,13 @@
 rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
 fi
 fi
-echo "$as_me:18169: result: $ac_cv_func_vfork_works" >&5
+echo "$as_me:18180: result: $ac_cv_func_vfork_works" >&5
 echo "${ECHO_T}$ac_cv_func_vfork_works" >&6
 
 fi;
 if test "x$ac_cv_func_fork_works" = xcross; then
   ac_cv_func_vfork_works=ac_cv_func_vfork
-  { echo "$as_me:18175: WARNING: CROSS: Result $ac_cv_func_vfork_works guessed due to cross-compiling." >&5
+  { echo "$as_me:18186: WARNING: CROSS: Result $ac_cv_func_vfork_works guessed due to cross-compiling." >&5
 echo "$as_me: WARNING: CROSS: Result $ac_cv_func_vfork_works guessed due to cross-compiling." >&2;}
 fi
 
@@ -18199,7 +18210,7 @@
 
 # special check for test/ditto.c
 
-echo "$as_me:18202: checking for openpty in -lutil" >&5
+echo "$as_me:18213: checking for openpty in -lutil" >&5
 echo $ECHO_N "checking for openpty in -lutil... $ECHO_C" >&6
 if test "${ac_cv_lib_util_openpty+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -18207,7 +18218,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lutil  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 18210 "configure"
+#line 18221 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -18226,16 +18237,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:18229: \"$ac_link\"") >&5
+if { (eval echo "$as_me:18240: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:18232: \$? = $ac_status" >&5
+  echo "$as_me:18243: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:18235: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18246: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18238: \$? = $ac_status" >&5
+  echo "$as_me:18249: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_util_openpty=yes
 else
@@ -18246,7 +18257,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:18249: result: $ac_cv_lib_util_openpty" >&5
+echo "$as_me:18260: result: $ac_cv_lib_util_openpty" >&5
 echo "${ECHO_T}$ac_cv_lib_util_openpty" >&6
 if test $ac_cv_lib_util_openpty = yes; then
   cf_cv_lib_util=yes
@@ -18254,7 +18265,7 @@
   cf_cv_lib_util=no
 fi
 
-echo "$as_me:18257: checking for openpty header" >&5
+echo "$as_me:18268: checking for openpty header" >&5
 echo $ECHO_N "checking for openpty header... $ECHO_C" >&6
 if test "${cf_cv_func_openpty+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -18281,7 +18292,7 @@
     for cf_header in pty.h libutil.h util.h
     do
     cat >conftest.$ac_ext <<_ACEOF
-#line 18284 "configure"
+#line 18295 "configure"
 #include "confdefs.h"
 
 #include <$cf_header>
@@ -18298,16 +18309,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:18301: \"$ac_link\"") >&5
+if { (eval echo "$as_me:18312: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:18304: \$? = $ac_status" >&5
+  echo "$as_me:18315: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:18307: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18318: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18310: \$? = $ac_status" >&5
+  echo "$as_me:18321: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
         cf_cv_func_openpty=$cf_header
@@ -18325,7 +18336,7 @@
     LIBS="$cf_save_LIBS"
 
 fi
-echo "$as_me:18328: result: $cf_cv_func_openpty" >&5
+echo "$as_me:18339: result: $cf_cv_func_openpty" >&5
 echo "${ECHO_T}$cf_cv_func_openpty" >&6
 
 if test "$cf_cv_func_openpty" != no ; then
@@ -18395,7 +18406,7 @@
 			  cf_save_CPPFLAGS=$CPPFLAGS
 			  CPPFLAGS="$CPPFLAGS -I$cf_add_incdir"
 			  cat >conftest.$ac_ext <<_ACEOF
-#line 18398 "configure"
+#line 18409 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -18407,16 +18418,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:18410: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:18421: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:18413: \$? = $ac_status" >&5
+  echo "$as_me:18424: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:18416: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18427: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18419: \$? = $ac_status" >&5
+  echo "$as_me:18430: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -18433,7 +18444,7 @@
 		if test "$cf_have_incdir" = no ; then
 		  test -n "$verbose" && echo "	adding $cf_add_incdir to include-path" 1>&6
 
-echo "${as_me:-configure}:18436: testing adding $cf_add_incdir to include-path ..." 1>&5
+echo "${as_me:-configure}:18447: testing adding $cf_add_incdir to include-path ..." 1>&5
 
 		  CPPFLAGS="$CPPFLAGS -I$cf_add_incdir"
 
@@ -18467,7 +18478,7 @@
       if test "$cf_have_libdir" = no ; then
         test -n "$verbose" && echo "	adding $cf_add_libdir to library-path" 1>&6
 
-echo "${as_me:-configure}:18470: testing adding $cf_add_libdir to library-path ..." 1>&5
+echo "${as_me:-configure}:18481: testing adding $cf_add_libdir to library-path ..." 1>&5
 
         LDFLAGS="-L$cf_add_libdir $LDFLAGS"
       fi
@@ -18478,7 +18489,7 @@
 	else
 		case "$with_hashed_db" in #(vi
 		./*|../*|/*)
-			{ echo "$as_me:18481: WARNING: no such directory $with_hashed_db" >&5
+			{ echo "$as_me:18492: WARNING: no such directory $with_hashed_db" >&5
 echo "$as_me: WARNING: no such directory $with_hashed_db" >&2;}
 			;; #(vi
 		*)
@@ -18547,7 +18558,7 @@
 			  cf_save_CPPFLAGS=$CPPFLAGS
 			  CPPFLAGS="$CPPFLAGS -I$cf_add_incdir"
 			  cat >conftest.$ac_ext <<_ACEOF
-#line 18550 "configure"
+#line 18561 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -18559,16 +18570,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:18562: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:18573: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:18565: \$? = $ac_status" >&5
+  echo "$as_me:18576: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:18568: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18579: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18571: \$? = $ac_status" >&5
+  echo "$as_me:18582: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -18585,7 +18596,7 @@
 		if test "$cf_have_incdir" = no ; then
 		  test -n "$verbose" && echo "	adding $cf_add_incdir to include-path" 1>&6
 
-echo "${as_me:-configure}:18588: testing adding $cf_add_incdir to include-path ..." 1>&5
+echo "${as_me:-configure}:18599: testing adding $cf_add_incdir to include-path ..." 1>&5
 
 		  CPPFLAGS="$CPPFLAGS -I$cf_add_incdir"
 
@@ -18663,7 +18674,7 @@
       if test "$cf_have_libdir" = no ; then
         test -n "$verbose" && echo "	adding $cf_add_libdir to library-path" 1>&6
 
-echo "${as_me:-configure}:18666: testing adding $cf_add_libdir to library-path ..." 1>&5
+echo "${as_me:-configure}:18677: testing adding $cf_add_libdir to library-path ..." 1>&5
 
         LDFLAGS="-L$cf_add_libdir $LDFLAGS"
       fi
@@ -18680,23 +18691,23 @@
     fi
 esac
 
-echo "$as_me:18683: checking for db.h" >&5
+echo "$as_me:18694: checking for db.h" >&5
 echo $ECHO_N "checking for db.h... $ECHO_C" >&6
 if test "${ac_cv_header_db_h+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 18689 "configure"
+#line 18700 "configure"
 #include "confdefs.h"
 #include <db.h>
 _ACEOF
-if { (eval echo "$as_me:18693: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:18704: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:18699: \$? = $ac_status" >&5
+  echo "$as_me:18710: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -18715,11 +18726,11 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:18718: result: $ac_cv_header_db_h" >&5
+echo "$as_me:18729: result: $ac_cv_header_db_h" >&5
 echo "${ECHO_T}$ac_cv_header_db_h" >&6
 if test $ac_cv_header_db_h = yes; then
 
-echo "$as_me:18722: checking for version of db" >&5
+echo "$as_me:18733: checking for version of db" >&5
 echo $ECHO_N "checking for version of db... $ECHO_C" >&6
 if test "${cf_cv_hashed_db_version+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -18730,10 +18741,10 @@
 for cf_db_version in 1 2 3 4 5 6
 do
 
-echo "${as_me:-configure}:18733: testing checking for db version $cf_db_version ..." 1>&5
+echo "${as_me:-configure}:18744: testing checking for db version $cf_db_version ..." 1>&5
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 18736 "configure"
+#line 18747 "configure"
 #include "confdefs.h"
 
 $ac_includes_default
@@ -18763,16 +18774,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:18766: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:18777: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:18769: \$? = $ac_status" >&5
+  echo "$as_me:18780: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:18772: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18783: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18775: \$? = $ac_status" >&5
+  echo "$as_me:18786: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 	cf_cv_hashed_db_version=$cf_db_version
@@ -18786,16 +18797,16 @@
 done
 
 fi
-echo "$as_me:18789: result: $cf_cv_hashed_db_version" >&5
+echo "$as_me:18800: result: $cf_cv_hashed_db_version" >&5
 echo "${ECHO_T}$cf_cv_hashed_db_version" >&6
 
 if test "$cf_cv_hashed_db_version" = unknown ; then
-	{ { echo "$as_me:18793: error: Cannot determine version of db" >&5
+	{ { echo "$as_me:18804: error: Cannot determine version of db" >&5
 echo "$as_me: error: Cannot determine version of db" >&2;}
    { (exit 1); exit 1; }; }
 else
 
-echo "$as_me:18798: checking for db libraries" >&5
+echo "$as_me:18809: checking for db libraries" >&5
 echo $ECHO_N "checking for db libraries... $ECHO_C" >&6
 if test "${cf_cv_hashed_db_libs+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -18825,10 +18836,10 @@
 
 	fi
 
-echo "${as_me:-configure}:18828: testing checking for library "$cf_db_libs" ..." 1>&5
+echo "${as_me:-configure}:18839: testing checking for library "$cf_db_libs" ..." 1>&5
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 18831 "configure"
+#line 18842 "configure"
 #include "confdefs.h"
 
 $ac_includes_default
@@ -18883,16 +18894,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:18886: \"$ac_link\"") >&5
+if { (eval echo "$as_me:18897: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:18889: \$? = $ac_status" >&5
+  echo "$as_me:18900: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:18892: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18903: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18895: \$? = $ac_status" >&5
+  echo "$as_me:18906: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 	if test -n "$cf_db_libs" ; then
@@ -18912,11 +18923,11 @@
 done
 
 fi
-echo "$as_me:18915: result: $cf_cv_hashed_db_libs" >&5
+echo "$as_me:18926: result: $cf_cv_hashed_db_libs" >&5
 echo "${ECHO_T}$cf_cv_hashed_db_libs" >&6
 
 	if test "$cf_cv_hashed_db_libs" = unknown ; then
-		{ { echo "$as_me:18919: error: Cannot determine library for db" >&5
+		{ { echo "$as_me:18930: error: Cannot determine library for db" >&5
 echo "$as_me: error: Cannot determine library for db" >&2;}
    { (exit 1); exit 1; }; }
 	elif test "$cf_cv_hashed_db_libs" != default ; then
@@ -18942,7 +18953,7 @@
 
 else
 
-	{ { echo "$as_me:18945: error: Cannot find db.h" >&5
+	{ { echo "$as_me:18956: error: Cannot find db.h" >&5
 echo "$as_me: error: Cannot find db.h" >&2;}
    { (exit 1); exit 1; }; }
 
@@ -18957,7 +18968,7 @@
 
 # Just in case, check if the C compiler has a bool type.
 
-echo "$as_me:18960: checking if we should include stdbool.h" >&5
+echo "$as_me:18971: checking if we should include stdbool.h" >&5
 echo $ECHO_N "checking if we should include stdbool.h... $ECHO_C" >&6
 
 if test "${cf_cv_header_stdbool_h+set}" = set; then
@@ -18965,7 +18976,7 @@
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 18968 "configure"
+#line 18979 "configure"
 #include "confdefs.h"
 
 int
@@ -18977,23 +18988,23 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:18980: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:18991: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:18983: \$? = $ac_status" >&5
+  echo "$as_me:18994: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:18986: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18997: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18989: \$? = $ac_status" >&5
+  echo "$as_me:19000: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_header_stdbool_h=0
 else
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
 cat >conftest.$ac_ext <<_ACEOF
-#line 18996 "configure"
+#line 19007 "configure"
 #include "confdefs.h"
 
 #ifndef __BEOS__
@@ -19009,16 +19020,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:19012: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:19023: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:19015: \$? = $ac_status" >&5
+  echo "$as_me:19026: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:19018: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19029: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19021: \$? = $ac_status" >&5
+  echo "$as_me:19032: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_header_stdbool_h=1
 else
@@ -19032,13 +19043,13 @@
 fi
 
 if test "$cf_cv_header_stdbool_h" = 1
-then	echo "$as_me:19035: result: yes" >&5
+then	echo "$as_me:19046: result: yes" >&5
 echo "${ECHO_T}yes" >&6
-else	echo "$as_me:19037: result: no" >&5
+else	echo "$as_me:19048: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
-echo "$as_me:19041: checking for builtin bool type" >&5
+echo "$as_me:19052: checking for builtin bool type" >&5
 echo $ECHO_N "checking for builtin bool type... $ECHO_C" >&6
 
 if test "${cf_cv_cc_bool_type+set}" = set; then
@@ -19046,7 +19057,7 @@
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 19049 "configure"
+#line 19060 "configure"
 #include "confdefs.h"
 
 #include <stdio.h>
@@ -19061,16 +19072,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:19064: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:19075: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:19067: \$? = $ac_status" >&5
+  echo "$as_me:19078: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:19070: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19081: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19073: \$? = $ac_status" >&5
+  echo "$as_me:19084: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_cc_bool_type=1
 else
@@ -19083,9 +19094,9 @@
 fi
 
 if test "$cf_cv_cc_bool_type" = 1
-then	echo "$as_me:19086: result: yes" >&5
+then	echo "$as_me:19097: result: yes" >&5
 echo "${ECHO_T}yes" >&6
-else	echo "$as_me:19088: result: no" >&5
+else	echo "$as_me:19099: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -19107,7 +19118,7 @@
 	cf_stdcpp_libname=stdc++
 	;;
 esac
-echo "$as_me:19110: checking for library $cf_stdcpp_libname" >&5
+echo "$as_me:19121: checking for library $cf_stdcpp_libname" >&5
 echo $ECHO_N "checking for library $cf_stdcpp_libname... $ECHO_C" >&6
 if test "${cf_cv_libstdcpp+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -19132,7 +19143,7 @@
 LIBS="$cf_add_libs"
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 19135 "configure"
+#line 19146 "configure"
 #include "confdefs.h"
 
 #include <strstream.h>
@@ -19148,16 +19159,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:19151: \"$ac_link\"") >&5
+if { (eval echo "$as_me:19162: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:19154: \$? = $ac_status" >&5
+  echo "$as_me:19165: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:19157: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19168: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19160: \$? = $ac_status" >&5
+  echo "$as_me:19171: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_libstdcpp=yes
 else
@@ -19169,7 +19180,7 @@
 	LIBS="$cf_save"
 
 fi
-echo "$as_me:19172: result: $cf_cv_libstdcpp" >&5
+echo "$as_me:19183: result: $cf_cv_libstdcpp" >&5
 echo "${ECHO_T}$cf_cv_libstdcpp" >&6
 test "$cf_cv_libstdcpp" = yes &&
 cf_add_libs="-l$cf_stdcpp_libname"
@@ -19190,7 +19201,7 @@
 
 fi
 
-	echo "$as_me:19193: checking whether $CXX understands -c and -o together" >&5
+	echo "$as_me:19204: checking whether $CXX understands -c and -o together" >&5
 echo $ECHO_N "checking whether $CXX understands -c and -o together... $ECHO_C" >&6
 if test "${cf_cv_prog_CXX_c_o+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -19206,15 +19217,15 @@
 # We do the test twice because some compilers refuse to overwrite an
 # existing .o file with -o, though they will create one.
 ac_try='$CXX -c conftest.$ac_ext -o conftest2.$ac_objext >&5'
-if { (eval echo "$as_me:19209: \"$ac_try\"") >&5
+if { (eval echo "$as_me:19220: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19212: \$? = $ac_status" >&5
+  echo "$as_me:19223: \$? = $ac_status" >&5
   (exit $ac_status); } &&
-  test -f conftest2.$ac_objext && { (eval echo "$as_me:19214: \"$ac_try\"") >&5
+  test -f conftest2.$ac_objext && { (eval echo "$as_me:19225: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19217: \$? = $ac_status" >&5
+  echo "$as_me:19228: \$? = $ac_status" >&5
   (exit $ac_status); };
 then
   eval cf_cv_prog_CXX_c_o=yes
@@ -19225,10 +19236,10 @@
 
 fi
 if test $cf_cv_prog_CXX_c_o = yes; then
-  echo "$as_me:19228: result: yes" >&5
+  echo "$as_me:19239: result: yes" >&5
 echo "${ECHO_T}yes" >&6
 else
-  echo "$as_me:19231: result: no" >&5
+  echo "$as_me:19242: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -19248,7 +19259,7 @@
 	;;
 esac
 if test "$GXX" = yes; then
-	echo "$as_me:19251: checking for lib$cf_gpp_libname" >&5
+	echo "$as_me:19262: checking for lib$cf_gpp_libname" >&5
 echo $ECHO_N "checking for lib$cf_gpp_libname... $ECHO_C" >&6
 	cf_save="$LIBS"
 
@@ -19269,7 +19280,7 @@
 LIBS="$cf_add_libs"
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 19272 "configure"
+#line 19283 "configure"
 #include "confdefs.h"
 
 #include <$cf_gpp_libname/builtin.h>
@@ -19283,16 +19294,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:19286: \"$ac_link\"") >&5
+if { (eval echo "$as_me:19297: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:19289: \$? = $ac_status" >&5
+  echo "$as_me:19300: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:19292: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19303: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19295: \$? = $ac_status" >&5
+  echo "$as_me:19306: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cxx_library=yes
 
@@ -19329,7 +19340,7 @@
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
 cat >conftest.$ac_ext <<_ACEOF
-#line 19332 "configure"
+#line 19343 "configure"
 #include "confdefs.h"
 
 #include <builtin.h>
@@ -19343,16 +19354,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:19346: \"$ac_link\"") >&5
+if { (eval echo "$as_me:19357: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:19349: \$? = $ac_status" >&5
+  echo "$as_me:19360: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:19352: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19363: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19355: \$? = $ac_status" >&5
+  echo "$as_me:19366: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cxx_library=yes
 
@@ -19385,7 +19396,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 	LIBS="$cf_save"
-	echo "$as_me:19388: result: $cf_cxx_library" >&5
+	echo "$as_me:19399: result: $cf_cxx_library" >&5
 echo "${ECHO_T}$cf_cxx_library" >&6
 fi
 
@@ -19401,7 +19412,7 @@
 ac_link='$CXX -o conftest$ac_exeext $CXXFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
 ac_compiler_gnu=$ac_cv_cxx_compiler_gnu
 ac_main_return=return
-echo "$as_me:19404: checking how to run the C++ preprocessor" >&5
+echo "$as_me:19415: checking how to run the C++ preprocessor" >&5
 echo $ECHO_N "checking how to run the C++ preprocessor... $ECHO_C" >&6
 if test -z "$CXXCPP"; then
   if test "${ac_cv_prog_CXXCPP+set}" = set; then
@@ -19418,18 +19429,18 @@
   # On the NeXT, cc -E runs the code through the compiler's parser,
   # not just through cpp. "Syntax error" is here to catch this case.
   cat >conftest.$ac_ext <<_ACEOF
-#line 19421 "configure"
+#line 19432 "configure"
 #include "confdefs.h"
 #include <assert.h>
                      Syntax error
 _ACEOF
-if { (eval echo "$as_me:19426: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:19437: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:19432: \$? = $ac_status" >&5
+  echo "$as_me:19443: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag
@@ -19452,17 +19463,17 @@
   # OK, works on sane cases.  Now check whether non-existent headers
   # can be detected and how.
   cat >conftest.$ac_ext <<_ACEOF
-#line 19455 "configure"
+#line 19466 "configure"
 #include "confdefs.h"
 #include <ac_nonexistent.h>
 _ACEOF
-if { (eval echo "$as_me:19459: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:19470: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:19465: \$? = $ac_status" >&5
+  echo "$as_me:19476: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag
@@ -19499,7 +19510,7 @@
 else
   ac_cv_prog_CXXCPP=$CXXCPP
 fi
-echo "$as_me:19502: result: $CXXCPP" >&5
+echo "$as_me:19513: result: $CXXCPP" >&5
 echo "${ECHO_T}$CXXCPP" >&6
 ac_preproc_ok=false
 for ac_cxx_preproc_warn_flag in '' yes
@@ -19509,18 +19520,18 @@
   # On the NeXT, cc -E runs the code through the compiler's parser,
   # not just through cpp. "Syntax error" is here to catch this case.
   cat >conftest.$ac_ext <<_ACEOF
-#line 19512 "configure"
+#line 19523 "configure"
 #include "confdefs.h"
 #include <assert.h>
                      Syntax error
 _ACEOF
-if { (eval echo "$as_me:19517: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:19528: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:19523: \$? = $ac_status" >&5
+  echo "$as_me:19534: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag
@@ -19543,17 +19554,17 @@
   # OK, works on sane cases.  Now check whether non-existent headers
   # can be detected and how.
   cat >conftest.$ac_ext <<_ACEOF
-#line 19546 "configure"
+#line 19557 "configure"
 #include "confdefs.h"
 #include <ac_nonexistent.h>
 _ACEOF
-if { (eval echo "$as_me:19550: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:19561: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:19556: \$? = $ac_status" >&5
+  echo "$as_me:19567: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag
@@ -19581,7 +19592,7 @@
 if $ac_preproc_ok; then
   :
 else
-  { { echo "$as_me:19584: error: C++ preprocessor \"$CXXCPP\" fails sanity check" >&5
+  { { echo "$as_me:19595: error: C++ preprocessor \"$CXXCPP\" fails sanity check" >&5
 echo "$as_me: error: C++ preprocessor \"$CXXCPP\" fails sanity check" >&2;}
    { (exit 1); exit 1; }; }
 fi
@@ -19596,23 +19607,23 @@
 for ac_header in typeinfo
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:19599: checking for $ac_header" >&5
+echo "$as_me:19610: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 19605 "configure"
+#line 19616 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:19609: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:19620: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:19615: \$? = $ac_status" >&5
+  echo "$as_me:19626: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag
@@ -19631,7 +19642,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:19634: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:19645: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -19644,23 +19655,23 @@
 for ac_header in iostream
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:19647: checking for $ac_header" >&5
+echo "$as_me:19658: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 19653 "configure"
+#line 19664 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:19657: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:19668: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:19663: \$? = $ac_status" >&5
+  echo "$as_me:19674: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag
@@ -19679,7 +19690,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:19682: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:19693: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -19690,10 +19701,10 @@
 done
 
 if test x"$ac_cv_header_iostream" = xyes ; then
-	echo "$as_me:19693: checking if iostream uses std-namespace" >&5
+	echo "$as_me:19704: checking if iostream uses std-namespace" >&5
 echo $ECHO_N "checking if iostream uses std-namespace... $ECHO_C" >&6
 	cat >conftest.$ac_ext <<_ACEOF
-#line 19696 "configure"
+#line 19707 "configure"
 #include "confdefs.h"
 
 #include <iostream>
@@ -19710,16 +19721,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:19713: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:19724: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:19716: \$? = $ac_status" >&5
+  echo "$as_me:19727: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:19719: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19730: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19722: \$? = $ac_status" >&5
+  echo "$as_me:19733: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_iostream_namespace=yes
 else
@@ -19728,7 +19739,7 @@
 cf_iostream_namespace=no
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
-	echo "$as_me:19731: result: $cf_iostream_namespace" >&5
+	echo "$as_me:19742: result: $cf_iostream_namespace" >&5
 echo "${ECHO_T}$cf_iostream_namespace" >&6
 	if test "$cf_iostream_namespace" = yes ; then
 
@@ -19739,7 +19750,7 @@
 	fi
 fi
 
-echo "$as_me:19742: checking if we should include stdbool.h" >&5
+echo "$as_me:19753: checking if we should include stdbool.h" >&5
 echo $ECHO_N "checking if we should include stdbool.h... $ECHO_C" >&6
 
 if test "${cf_cv_header_stdbool_h+set}" = set; then
@@ -19747,7 +19758,7 @@
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 19750 "configure"
+#line 19761 "configure"
 #include "confdefs.h"
 
 int
@@ -19759,23 +19770,23 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:19762: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:19773: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:19765: \$? = $ac_status" >&5
+  echo "$as_me:19776: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:19768: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19779: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19771: \$? = $ac_status" >&5
+  echo "$as_me:19782: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_header_stdbool_h=0
 else
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
 cat >conftest.$ac_ext <<_ACEOF
-#line 19778 "configure"
+#line 19789 "configure"
 #include "confdefs.h"
 
 #ifndef __BEOS__
@@ -19791,16 +19802,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:19794: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:19805: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:19797: \$? = $ac_status" >&5
+  echo "$as_me:19808: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:19800: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19811: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19803: \$? = $ac_status" >&5
+  echo "$as_me:19814: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_header_stdbool_h=1
 else
@@ -19814,13 +19825,13 @@
 fi
 
 if test "$cf_cv_header_stdbool_h" = 1
-then	echo "$as_me:19817: result: yes" >&5
+then	echo "$as_me:19828: result: yes" >&5
 echo "${ECHO_T}yes" >&6
-else	echo "$as_me:19819: result: no" >&5
+else	echo "$as_me:19830: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
-echo "$as_me:19823: checking for builtin bool type" >&5
+echo "$as_me:19834: checking for builtin bool type" >&5
 echo $ECHO_N "checking for builtin bool type... $ECHO_C" >&6
 
 if test "${cf_cv_builtin_bool+set}" = set; then
@@ -19828,7 +19839,7 @@
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 19831 "configure"
+#line 19842 "configure"
 #include "confdefs.h"
 
 #include <stdio.h>
@@ -19843,16 +19854,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:19846: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:19857: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:19849: \$? = $ac_status" >&5
+  echo "$as_me:19860: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:19852: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19863: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19855: \$? = $ac_status" >&5
+  echo "$as_me:19866: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_builtin_bool=1
 else
@@ -19865,13 +19876,13 @@
 fi
 
 if test "$cf_cv_builtin_bool" = 1
-then	echo "$as_me:19868: result: yes" >&5
+then	echo "$as_me:19879: result: yes" >&5
 echo "${ECHO_T}yes" >&6
-else	echo "$as_me:19870: result: no" >&5
+else	echo "$as_me:19881: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
-echo "$as_me:19874: checking for size of bool" >&5
+echo "$as_me:19885: checking for size of bool" >&5
 echo $ECHO_N "checking for size of bool... $ECHO_C" >&6
 if test "${cf_cv_type_of_bool+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -19882,7 +19893,7 @@
   cf_cv_type_of_bool=unknown
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 19885 "configure"
+#line 19896 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -19924,15 +19935,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:19927: \"$ac_link\"") >&5
+if { (eval echo "$as_me:19938: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:19930: \$? = $ac_status" >&5
+  echo "$as_me:19941: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:19932: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19943: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19935: \$? = $ac_status" >&5
+  echo "$as_me:19946: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_type_of_bool=`cat cf_test.out`
 		 if test -z "$cf_cv_type_of_bool"; then
@@ -19950,18 +19961,18 @@
 fi
 
 	rm -f cf_test.out
-echo "$as_me:19953: result: $cf_cv_type_of_bool" >&5
+echo "$as_me:19964: result: $cf_cv_type_of_bool" >&5
 echo "${ECHO_T}$cf_cv_type_of_bool" >&6
 if test "$cf_cv_type_of_bool" = unknown ; then
 	case .$NCURSES_BOOL in #(vi
 	.auto|.) NCURSES_BOOL=unsigned;;
 	esac
-	{ echo "$as_me:19959: WARNING: Assuming $NCURSES_BOOL for type of bool" >&5
+	{ echo "$as_me:19970: WARNING: Assuming $NCURSES_BOOL for type of bool" >&5
 echo "$as_me: WARNING: Assuming $NCURSES_BOOL for type of bool" >&2;}
 	cf_cv_type_of_bool=$NCURSES_BOOL
 fi
 
-echo "$as_me:19964: checking for special defines needed for etip.h" >&5
+echo "$as_me:19975: checking for special defines needed for etip.h" >&5
 echo $ECHO_N "checking for special defines needed for etip.h... $ECHO_C" >&6
 cf_save_CXXFLAGS="$CXXFLAGS"
 cf_result="none"
@@ -19979,7 +19990,7 @@
 	test -n "$cf_math" && CXXFLAGS="$CXXFLAGS -DETIP_NEEDS_${cf_math}"
 	test -n "$cf_excp" && CXXFLAGS="$CXXFLAGS -DETIP_NEEDS_${cf_excp}"
 cat >conftest.$ac_ext <<_ACEOF
-#line 19982 "configure"
+#line 19993 "configure"
 #include "confdefs.h"
 
 #include <etip.h.in>
@@ -19993,16 +20004,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:19996: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:20007: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:19999: \$? = $ac_status" >&5
+  echo "$as_me:20010: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:20002: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20013: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20005: \$? = $ac_status" >&5
+  echo "$as_me:20016: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 	test -n "$cf_math" && cat >>confdefs.h <<EOF
@@ -20023,12 +20034,12 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 done
 done
-echo "$as_me:20026: result: $cf_result" >&5
+echo "$as_me:20037: result: $cf_result" >&5
 echo "${ECHO_T}$cf_result" >&6
 CXXFLAGS="$cf_save_CXXFLAGS"
 
 if test -n "$CXX"; then
-echo "$as_me:20031: checking if $CXX accepts parameter initialization" >&5
+echo "$as_me:20042: checking if $CXX accepts parameter initialization" >&5
 echo $ECHO_N "checking if $CXX accepts parameter initialization... $ECHO_C" >&6
 if test "${cf_cv_cpp_param_init+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -20045,7 +20056,7 @@
   cf_cv_cpp_param_init=unknown
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 20048 "configure"
+#line 20059 "configure"
 #include "confdefs.h"
 
 class TEST {
@@ -20064,15 +20075,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:20067: \"$ac_link\"") >&5
+if { (eval echo "$as_me:20078: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:20070: \$? = $ac_status" >&5
+  echo "$as_me:20081: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:20072: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20083: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20075: \$? = $ac_status" >&5
+  echo "$as_me:20086: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_cpp_param_init=yes
 else
@@ -20091,7 +20102,7 @@
 ac_main_return=return
 
 fi
-echo "$as_me:20094: result: $cf_cv_cpp_param_init" >&5
+echo "$as_me:20105: result: $cf_cv_cpp_param_init" >&5
 echo "${ECHO_T}$cf_cv_cpp_param_init" >&6
 fi
 test "$cf_cv_cpp_param_init" = yes &&
@@ -20101,7 +20112,7 @@
 
 if test -n "$CXX"; then
 
-echo "$as_me:20104: checking if $CXX accepts static_cast" >&5
+echo "$as_me:20115: checking if $CXX accepts static_cast" >&5
 echo $ECHO_N "checking if $CXX accepts static_cast... $ECHO_C" >&6
 if test "${cf_cv_cpp_static_cast+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -20115,7 +20126,7 @@
 ac_main_return=return
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 20118 "configure"
+#line 20129 "configure"
 #include "confdefs.h"
 
 class NCursesPanel
@@ -20159,16 +20170,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:20162: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:20173: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:20165: \$? = $ac_status" >&5
+  echo "$as_me:20176: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:20168: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20179: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20171: \$? = $ac_status" >&5
+  echo "$as_me:20182: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_cpp_static_cast=yes
 else
@@ -20186,7 +20197,7 @@
 ac_main_return=return
 
 fi
-echo "$as_me:20189: result: $cf_cv_cpp_static_cast" >&5
+echo "$as_me:20200: result: $cf_cv_cpp_static_cast" >&5
 echo "${ECHO_T}$cf_cv_cpp_static_cast" >&6
 
 fi
@@ -20235,7 +20246,7 @@
 	else
 		if test "$cf_cv_header_stdbool_h" = 1 ; then
 
-echo "$as_me:20238: checking for size of bool" >&5
+echo "$as_me:20249: checking for size of bool" >&5
 echo $ECHO_N "checking for size of bool... $ECHO_C" >&6
 if test "${cf_cv_type_of_bool+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -20246,7 +20257,7 @@
   cf_cv_type_of_bool=unknown
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 20249 "configure"
+#line 20260 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -20288,15 +20299,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:20291: \"$ac_link\"") >&5
+if { (eval echo "$as_me:20302: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:20294: \$? = $ac_status" >&5
+  echo "$as_me:20305: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:20296: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20307: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20299: \$? = $ac_status" >&5
+  echo "$as_me:20310: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_type_of_bool=`cat cf_test.out`
 		 if test -z "$cf_cv_type_of_bool"; then
@@ -20314,25 +20325,25 @@
 fi
 
 	rm -f cf_test.out
-echo "$as_me:20317: result: $cf_cv_type_of_bool" >&5
+echo "$as_me:20328: result: $cf_cv_type_of_bool" >&5
 echo "${ECHO_T}$cf_cv_type_of_bool" >&6
 if test "$cf_cv_type_of_bool" = unknown ; then
 	case .$NCURSES_BOOL in #(vi
 	.auto|.) NCURSES_BOOL=unsigned;;
 	esac
-	{ echo "$as_me:20323: WARNING: Assuming $NCURSES_BOOL for type of bool" >&5
+	{ echo "$as_me:20334: WARNING: Assuming $NCURSES_BOOL for type of bool" >&5
 echo "$as_me: WARNING: Assuming $NCURSES_BOOL for type of bool" >&2;}
 	cf_cv_type_of_bool=$NCURSES_BOOL
 fi
 
 		else
-			echo "$as_me:20329: checking for fallback type of bool" >&5
+			echo "$as_me:20340: checking for fallback type of bool" >&5
 echo $ECHO_N "checking for fallback type of bool... $ECHO_C" >&6
 			case "$host_cpu" in #(vi
 			i?86)	cf_cv_type_of_bool=char	;; #(vi
 			*)	cf_cv_type_of_bool=int	;;
 			esac
-			echo "$as_me:20335: result: $cf_cv_type_of_bool" >&5
+			echo "$as_me:20346: result: $cf_cv_type_of_bool" >&5
 echo "${ECHO_T}$cf_cv_type_of_bool" >&6
 		fi
 	fi
@@ -20361,7 +20372,7 @@
 
 	if test "$cf_with_ada" != "no" ; then
 		if test "$with_libtool" != "no"; then
-			{ echo "$as_me:20364: WARNING: libtool does not support Ada - disabling feature" >&5
+			{ echo "$as_me:20375: WARNING: libtool does not support Ada - disabling feature" >&5
 echo "$as_me: WARNING: libtool does not support Ada - disabling feature" >&2;}
 			cf_with_ada=no
 		fi
@@ -20372,7 +20383,7 @@
 cf_ada_make=gnatmake
 # Extract the first word of "$cf_ada_make", so it can be a program name with args.
 set dummy $cf_ada_make; ac_word=$2
-echo "$as_me:20375: checking for $ac_word" >&5
+echo "$as_me:20386: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_gnat_exists+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -20387,7 +20398,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_gnat_exists="yes"
-echo "$as_me:20390: found $ac_dir/$ac_word" >&5
+echo "$as_me:20401: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -20396,10 +20407,10 @@
 fi
 gnat_exists=$ac_cv_prog_gnat_exists
 if test -n "$gnat_exists"; then
-  echo "$as_me:20399: result: $gnat_exists" >&5
+  echo "$as_me:20410: result: $gnat_exists" >&5
 echo "${ECHO_T}$gnat_exists" >&6
 else
-  echo "$as_me:20402: result: no" >&5
+  echo "$as_me:20413: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -20408,12 +20419,12 @@
    cf_cv_prog_gnat_correct=no
 else
 
-echo "$as_me:20411: checking for gnat version" >&5
+echo "$as_me:20422: checking for gnat version" >&5
 echo $ECHO_N "checking for gnat version... $ECHO_C" >&6
 cf_gnat_version=`${cf_ada_make:-gnatmake} -v 2>&1 | \
 	grep '[0-9].[0-9][0-9]*' |\
     sed -e '2,$d' -e 's/[^0-9 \.]//g' -e 's/^[ ]*//' -e 's/ .*//'`
-echo "$as_me:20416: result: $cf_gnat_version" >&5
+echo "$as_me:20427: result: $cf_gnat_version" >&5
 echo "${ECHO_T}$cf_gnat_version" >&6
 
 case $cf_gnat_version in #(vi
@@ -20421,7 +20432,7 @@
 	cf_cv_prog_gnat_correct=yes
 	;;
 *)
-	{ echo "$as_me:20424: WARNING: Unsupported GNAT version $cf_gnat_version. We require 3.11 or better. Disabling Ada95 binding." >&5
+	{ echo "$as_me:20435: WARNING: Unsupported GNAT version $cf_gnat_version. We require 3.11 or better. Disabling Ada95 binding." >&5
 echo "$as_me: WARNING: Unsupported GNAT version $cf_gnat_version. We require 3.11 or better. Disabling Ada95 binding." >&2;}
 	cf_cv_prog_gnat_correct=no
 	;;
@@ -20429,7 +20440,7 @@
 
    # Extract the first word of "m4", so it can be a program name with args.
 set dummy m4; ac_word=$2
-echo "$as_me:20432: checking for $ac_word" >&5
+echo "$as_me:20443: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_M4_exists+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -20444,7 +20455,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_M4_exists="yes"
-echo "$as_me:20447: found $ac_dir/$ac_word" >&5
+echo "$as_me:20458: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -20453,10 +20464,10 @@
 fi
 M4_exists=$ac_cv_prog_M4_exists
 if test -n "$M4_exists"; then
-  echo "$as_me:20456: result: $M4_exists" >&5
+  echo "$as_me:20467: result: $M4_exists" >&5
 echo "${ECHO_T}$M4_exists" >&6
 else
-  echo "$as_me:20459: result: no" >&5
+  echo "$as_me:20470: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -20465,7 +20476,7 @@
       echo Ada95 binding required program m4 not found. Ada95 binding disabled.
    fi
    if test "$cf_cv_prog_gnat_correct" = yes; then
-      echo "$as_me:20468: checking if GNAT works" >&5
+      echo "$as_me:20479: checking if GNAT works" >&5
 echo $ECHO_N "checking if GNAT works... $ECHO_C" >&6
 
 rm -rf conftest* *~conftest*
@@ -20493,7 +20504,7 @@
 fi
 rm -rf conftest* *~conftest*
 
-      echo "$as_me:20496: result: $cf_cv_prog_gnat_correct" >&5
+      echo "$as_me:20507: result: $cf_cv_prog_gnat_correct" >&5
 echo "${ECHO_T}$cf_cv_prog_gnat_correct" >&6
    fi
 fi
@@ -20502,7 +20513,7 @@
 
  	ADAFLAGS="$ADAFLAGS -gnatpn"
 
-	echo "$as_me:20505: checking optimization options for ADAFLAGS" >&5
+	echo "$as_me:20516: checking optimization options for ADAFLAGS" >&5
 echo $ECHO_N "checking optimization options for ADAFLAGS... $ECHO_C" >&6
 	case "$CFLAGS" in
 	*-g*)
@@ -20519,10 +20530,10 @@
 
 		;;
 	esac
-	echo "$as_me:20522: result: $ADAFLAGS" >&5
+	echo "$as_me:20533: result: $ADAFLAGS" >&5
 echo "${ECHO_T}$ADAFLAGS" >&6
 
-echo "$as_me:20525: checking if GNATPREP supports -T option" >&5
+echo "$as_me:20536: checking if GNATPREP supports -T option" >&5
 echo $ECHO_N "checking if GNATPREP supports -T option... $ECHO_C" >&6
 if test "${cf_cv_gnatprep_opt_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -20532,11 +20543,11 @@
 gnatprep -T 2>/dev/null >/dev/null && cf_cv_gnatprep_opt_t=yes
 
 fi
-echo "$as_me:20535: result: $cf_cv_gnatprep_opt_t" >&5
+echo "$as_me:20546: result: $cf_cv_gnatprep_opt_t" >&5
 echo "${ECHO_T}$cf_cv_gnatprep_opt_t" >&6
 test "$cf_cv_gnatprep_opt_t" = yes && GNATPREP_OPTS="-T $GNATPREP_OPTS"
 
-echo "$as_me:20539: checking if GNAT supports generics" >&5
+echo "$as_me:20550: checking if GNAT supports generics" >&5
 echo $ECHO_N "checking if GNAT supports generics... $ECHO_C" >&6
 case $cf_gnat_version in #(vi
 3.[1-9]*|[4-9].*) #(vi
@@ -20546,7 +20557,7 @@
 	cf_gnat_generics=no
 	;;
 esac
-echo "$as_me:20549: result: $cf_gnat_generics" >&5
+echo "$as_me:20560: result: $cf_gnat_generics" >&5
 echo "${ECHO_T}$cf_gnat_generics" >&6
 
 if test "$cf_gnat_generics" = yes
@@ -20558,7 +20569,7 @@
 	cf_generic_objects=
 fi
 
-echo "$as_me:20561: checking if GNAT supports SIGINT" >&5
+echo "$as_me:20572: checking if GNAT supports SIGINT" >&5
 echo $ECHO_N "checking if GNAT supports SIGINT... $ECHO_C" >&6
 if test "${cf_cv_gnat_sigint+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -20606,7 +20617,7 @@
 rm -rf conftest* *~conftest*
 
 fi
-echo "$as_me:20609: result: $cf_cv_gnat_sigint" >&5
+echo "$as_me:20620: result: $cf_cv_gnat_sigint" >&5
 echo "${ECHO_T}$cf_cv_gnat_sigint" >&6
 
 if test $cf_cv_gnat_sigint = yes ; then
@@ -20619,7 +20630,7 @@
 cf_gnat_projects=no
 
 if test "$enable_gnat_projects" != no ; then
-echo "$as_me:20622: checking if GNAT supports project files" >&5
+echo "$as_me:20633: checking if GNAT supports project files" >&5
 echo $ECHO_N "checking if GNAT supports project files... $ECHO_C" >&6
 case $cf_gnat_version in #(vi
 3.[0-9]*) #(vi
@@ -20679,15 +20690,15 @@
 	esac
 	;;
 esac
-echo "$as_me:20682: result: $cf_gnat_projects" >&5
+echo "$as_me:20693: result: $cf_gnat_projects" >&5
 echo "${ECHO_T}$cf_gnat_projects" >&6
 fi # enable_gnat_projects
 
 if test $cf_gnat_projects = yes
 then
-	echo "$as_me:20688: checking if GNAT supports libraries" >&5
+	echo "$as_me:20699: checking if GNAT supports libraries" >&5
 echo $ECHO_N "checking if GNAT supports libraries... $ECHO_C" >&6
-	echo "$as_me:20690: result: $cf_gnat_libraries" >&5
+	echo "$as_me:20701: result: $cf_gnat_libraries" >&5
 echo "${ECHO_T}$cf_gnat_libraries" >&6
 fi
 
@@ -20707,7 +20718,7 @@
 	USE_GNAT_LIBRARIES="#"
 fi
 
-echo "$as_me:20710: checking for ada-compiler" >&5
+echo "$as_me:20721: checking for ada-compiler" >&5
 echo $ECHO_N "checking for ada-compiler... $ECHO_C" >&6
 
 # Check whether --with-ada-compiler or --without-ada-compiler was given.
@@ -20718,12 +20729,12 @@
   cf_ada_compiler=gnatmake
 fi;
 
-echo "$as_me:20721: result: $cf_ada_compiler" >&5
+echo "$as_me:20732: result: $cf_ada_compiler" >&5
 echo "${ECHO_T}$cf_ada_compiler" >&6
 
 			cf_ada_package=terminal_interface
 
-echo "$as_me:20726: checking for ada-include" >&5
+echo "$as_me:20737: checking for ada-include" >&5
 echo $ECHO_N "checking for ada-include... $ECHO_C" >&6
 
 # Check whether --with-ada-include or --without-ada-include was given.
@@ -20759,7 +20770,7 @@
   withval=`echo $withval | sed -e s%NONE%$cf_path_syntax%`
   ;;
 *)
-  { { echo "$as_me:20762: error: expected a pathname, not \"$withval\"" >&5
+  { { echo "$as_me:20773: error: expected a pathname, not \"$withval\"" >&5
 echo "$as_me: error: expected a pathname, not \"$withval\"" >&2;}
    { (exit 1); exit 1; }; }
   ;;
@@ -20768,10 +20779,10 @@
 fi
 eval ADA_INCLUDE="$withval"
 
-echo "$as_me:20771: result: $ADA_INCLUDE" >&5
+echo "$as_me:20782: result: $ADA_INCLUDE" >&5
 echo "${ECHO_T}$ADA_INCLUDE" >&6
 
-echo "$as_me:20774: checking for ada-objects" >&5
+echo "$as_me:20785: checking for ada-objects" >&5
 echo $ECHO_N "checking for ada-objects... $ECHO_C" >&6
 
 # Check whether --with-ada-objects or --without-ada-objects was given.
@@ -20807,7 +20818,7 @@
   withval=`echo $withval | sed -e s%NONE%$cf_path_syntax%`
   ;;
 *)
-  { { echo "$as_me:20810: error: expected a pathname, not \"$withval\"" >&5
+  { { echo "$as_me:20821: error: expected a pathname, not \"$withval\"" >&5
 echo "$as_me: error: expected a pathname, not \"$withval\"" >&2;}
    { (exit 1); exit 1; }; }
   ;;
@@ -20816,10 +20827,10 @@
 fi
 eval ADA_OBJECTS="$withval"
 
-echo "$as_me:20819: result: $ADA_OBJECTS" >&5
+echo "$as_me:20830: result: $ADA_OBJECTS" >&5
 echo "${ECHO_T}$ADA_OBJECTS" >&6
 
-echo "$as_me:20822: checking if an Ada95 shared-library should be built" >&5
+echo "$as_me:20833: checking if an Ada95 shared-library should be built" >&5
 echo $ECHO_N "checking if an Ada95 shared-library should be built... $ECHO_C" >&6
 
 # Check whether --with-ada-sharedlib or --without-ada-sharedlib was given.
@@ -20829,7 +20840,7 @@
 else
   with_ada_sharedlib=no
 fi;
-echo "$as_me:20832: result: $with_ada_sharedlib" >&5
+echo "$as_me:20843: result: $with_ada_sharedlib" >&5
 echo "${ECHO_T}$with_ada_sharedlib" >&6
 
 ADA_SHAREDLIB='lib$(LIB_NAME).so.1'
@@ -20852,13 +20863,13 @@
 
 # do this "late" to avoid conflict with header-checks
 if test "x$with_widec" = xyes ; then
-	echo "$as_me:20855: checking for wchar_t" >&5
+	echo "$as_me:20866: checking for wchar_t" >&5
 echo $ECHO_N "checking for wchar_t... $ECHO_C" >&6
 if test "${ac_cv_type_wchar_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 20861 "configure"
+#line 20872 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -20873,16 +20884,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:20876: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:20887: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:20879: \$? = $ac_status" >&5
+  echo "$as_me:20890: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:20882: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20893: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20885: \$? = $ac_status" >&5
+  echo "$as_me:20896: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_type_wchar_t=yes
 else
@@ -20892,10 +20903,10 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:20895: result: $ac_cv_type_wchar_t" >&5
+echo "$as_me:20906: result: $ac_cv_type_wchar_t" >&5
 echo "${ECHO_T}$ac_cv_type_wchar_t" >&6
 
-echo "$as_me:20898: checking size of wchar_t" >&5
+echo "$as_me:20909: checking size of wchar_t" >&5
 echo $ECHO_N "checking size of wchar_t... $ECHO_C" >&6
 if test "${ac_cv_sizeof_wchar_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -20904,7 +20915,7 @@
   if test "$cross_compiling" = yes; then
   # Depending upon the size, compute the lo and hi bounds.
 cat >conftest.$ac_ext <<_ACEOF
-#line 20907 "configure"
+#line 20918 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -20916,21 +20927,21 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:20919: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:20930: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:20922: \$? = $ac_status" >&5
+  echo "$as_me:20933: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:20925: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20936: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20928: \$? = $ac_status" >&5
+  echo "$as_me:20939: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_lo=0 ac_mid=0
   while :; do
     cat >conftest.$ac_ext <<_ACEOF
-#line 20933 "configure"
+#line 20944 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -20942,16 +20953,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:20945: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:20956: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:20948: \$? = $ac_status" >&5
+  echo "$as_me:20959: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:20951: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20962: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20954: \$? = $ac_status" >&5
+  echo "$as_me:20965: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_hi=$ac_mid; break
 else
@@ -20967,7 +20978,7 @@
 ac_hi=-1 ac_mid=-1
   while :; do
     cat >conftest.$ac_ext <<_ACEOF
-#line 20970 "configure"
+#line 20981 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -20979,16 +20990,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:20982: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:20993: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:20985: \$? = $ac_status" >&5
+  echo "$as_me:20996: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:20988: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20999: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20991: \$? = $ac_status" >&5
+  echo "$as_me:21002: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_lo=$ac_mid; break
 else
@@ -21004,7 +21015,7 @@
 while test "x$ac_lo" != "x$ac_hi"; do
   ac_mid=`expr '(' $ac_hi - $ac_lo ')' / 2 + $ac_lo`
   cat >conftest.$ac_ext <<_ACEOF
-#line 21007 "configure"
+#line 21018 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -21016,16 +21027,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:21019: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:21030: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:21022: \$? = $ac_status" >&5
+  echo "$as_me:21033: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:21025: \"$ac_try\"") >&5
+  { (eval echo "$as_me:21036: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:21028: \$? = $ac_status" >&5
+  echo "$as_me:21039: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_hi=$ac_mid
 else
@@ -21038,12 +21049,12 @@
 ac_cv_sizeof_wchar_t=$ac_lo
 else
   if test "$cross_compiling" = yes; then
-  { { echo "$as_me:21041: error: cannot run test program while cross compiling" >&5
+  { { echo "$as_me:21052: error: cannot run test program while cross compiling" >&5
 echo "$as_me: error: cannot run test program while cross compiling" >&2;}
    { (exit 1); exit 1; }; }
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 21046 "configure"
+#line 21057 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -21059,15 +21070,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:21062: \"$ac_link\"") >&5
+if { (eval echo "$as_me:21073: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:21065: \$? = $ac_status" >&5
+  echo "$as_me:21076: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:21067: \"$ac_try\"") >&5
+  { (eval echo "$as_me:21078: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:21070: \$? = $ac_status" >&5
+  echo "$as_me:21081: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_sizeof_wchar_t=`cat conftest.val`
 else
@@ -21083,7 +21094,7 @@
   ac_cv_sizeof_wchar_t=0
 fi
 fi
-echo "$as_me:21086: result: $ac_cv_sizeof_wchar_t" >&5
+echo "$as_me:21097: result: $ac_cv_sizeof_wchar_t" >&5
 echo "${ECHO_T}$ac_cv_sizeof_wchar_t" >&6
 cat >>confdefs.h <<EOF
 #define SIZEOF_WCHAR_T $ac_cv_sizeof_wchar_t
@@ -21101,7 +21112,7 @@
 ### chooses to split module lists into libraries.
 ###
 ### (see CF_LIB_RULES).
-echo "$as_me:21104: checking for library subsets" >&5
+echo "$as_me:21115: checking for library subsets" >&5
 echo $ECHO_N "checking for library subsets... $ECHO_C" >&6
 LIB_SUBSETS=
 
@@ -21143,7 +21154,7 @@
 test "x$with_widec"     = xyes && LIB_SUBSETS="${LIB_SUBSETS}+widechar"
 test "x$with_ext_funcs" = xyes && LIB_SUBSETS="${LIB_SUBSETS}+ext_funcs"
 
-echo "$as_me:21146: result: $LIB_SUBSETS" >&5
+echo "$as_me:21157: result: $LIB_SUBSETS" >&5
 echo "${ECHO_T}$LIB_SUBSETS" >&6
 
 ### Construct the list of include-directories to be generated
@@ -21174,7 +21185,7 @@
 fi
 
 ### Build up pieces for makefile rules
-echo "$as_me:21177: checking default library suffix" >&5
+echo "$as_me:21188: checking default library suffix" >&5
 echo $ECHO_N "checking default library suffix... $ECHO_C" >&6
 
 	case $DFT_LWR_MODEL in
@@ -21185,10 +21196,10 @@
 	shared)  DFT_ARG_SUFFIX=''   ;;
 	esac
 	test -n "$LIB_SUFFIX" && DFT_ARG_SUFFIX="${LIB_SUFFIX}${DFT_ARG_SUFFIX}"
-echo "$as_me:21188: result: $DFT_ARG_SUFFIX" >&5
+echo "$as_me:21199: result: $DFT_ARG_SUFFIX" >&5
 echo "${ECHO_T}$DFT_ARG_SUFFIX" >&6
 
-echo "$as_me:21191: checking default library-dependency suffix" >&5
+echo "$as_me:21202: checking default library-dependency suffix" >&5
 echo $ECHO_N "checking default library-dependency suffix... $ECHO_C" >&6
 
 	case X$DFT_LWR_MODEL in #(vi
@@ -21243,10 +21254,10 @@
 	esac
 	test -n "$LIB_SUFFIX" && DFT_LIB_SUFFIX="${LIB_SUFFIX}${DFT_LIB_SUFFIX}"
 	test -n "$LIB_SUFFIX" && DFT_DEP_SUFFIX="${LIB_SUFFIX}${DFT_DEP_SUFFIX}"
-echo "$as_me:21246: result: $DFT_DEP_SUFFIX" >&5
+echo "$as_me:21257: result: $DFT_DEP_SUFFIX" >&5
 echo "${ECHO_T}$DFT_DEP_SUFFIX" >&6
 
-echo "$as_me:21249: checking default object directory" >&5
+echo "$as_me:21260: checking default object directory" >&5
 echo $ECHO_N "checking default object directory... $ECHO_C" >&6
 
 	case $DFT_LWR_MODEL in
@@ -21262,11 +21273,11 @@
 			DFT_OBJ_SUBDIR='obj_s' ;;
 		esac
 	esac
-echo "$as_me:21265: result: $DFT_OBJ_SUBDIR" >&5
+echo "$as_me:21276: result: $DFT_OBJ_SUBDIR" >&5
 echo "${ECHO_T}$DFT_OBJ_SUBDIR" >&6
 
 if test "x$cf_with_cxx" = xyes ; then
-echo "$as_me:21269: checking c++ library-dependency suffix" >&5
+echo "$as_me:21280: checking c++ library-dependency suffix" >&5
 echo $ECHO_N "checking c++ library-dependency suffix... $ECHO_C" >&6
 if test "$with_libtool" != "no"; then
 	# libtool thinks it can make c++ shared libraries (perhaps only g++)
@@ -21331,7 +21342,7 @@
 	test -n "$LIB_SUFFIX" && CXX_DEP_SUFFIX="${LIB_SUFFIX}${CXX_DEP_SUFFIX}"
 
 fi
-echo "$as_me:21334: result: $CXX_LIB_SUFFIX" >&5
+echo "$as_me:21345: result: $CXX_LIB_SUFFIX" >&5
 echo "${ECHO_T}$CXX_LIB_SUFFIX" >&6
 
 fi
@@ -21496,19 +21507,19 @@
 
 if test -n "$LDFLAGS_STATIC" && test -n "$LDFLAGS_SHARED"
 then
-	echo "$as_me:21499: checking if linker supports switching between static/dynamic" >&5
+	echo "$as_me:21510: checking if linker supports switching between static/dynamic" >&5
 echo $ECHO_N "checking if linker supports switching between static/dynamic... $ECHO_C" >&6
 
 	rm -f libconftest.a
 	cat >conftest.$ac_ext <<EOF
-#line 21504 "configure"
+#line 21515 "configure"
 #include <stdio.h>
 int cf_ldflags_static(FILE *fp) { return fflush(fp); }
 EOF
-	if { (eval echo "$as_me:21508: \"$ac_compile\"") >&5
+	if { (eval echo "$as_me:21519: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:21511: \$? = $ac_status" >&5
+  echo "$as_me:21522: \$? = $ac_status" >&5
   (exit $ac_status); } ; then
 		( $AR $ARFLAGS libconftest.a conftest.o ) 2>&5 1>/dev/null
 		( eval $RANLIB libconftest.a ) 2>&5 >/dev/null
@@ -21519,10 +21530,10 @@
 
 	LIBS="$LDFLAGS_STATIC -L`pwd` -lconftest $LDFLAGS_DYNAMIC $LIBS"
 	cat >conftest.$ac_ext <<_ACEOF
-#line 21522 "configure"
+#line 21533 "configure"
 #include "confdefs.h"
 
-#line 21525 "configure"
+#line 21536 "configure"
 #include <stdio.h>
 int cf_ldflags_static(FILE *fp);
 
@@ -21537,16 +21548,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:21540: \"$ac_link\"") >&5
+if { (eval echo "$as_me:21551: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:21543: \$? = $ac_status" >&5
+  echo "$as_me:21554: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:21546: \"$ac_try\"") >&5
+  { (eval echo "$as_me:21557: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:21549: \$? = $ac_status" >&5
+  echo "$as_me:21560: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 	# some linkers simply ignore the -dynamic
@@ -21569,7 +21580,7 @@
 	rm -f libconftest.*
 	LIBS="$cf_save_LIBS"
 
-	echo "$as_me:21572: result: $cf_ldflags_static" >&5
+	echo "$as_me:21583: result: $cf_ldflags_static" >&5
 echo "${ECHO_T}$cf_ldflags_static" >&6
 
 	if test $cf_ldflags_static != yes
@@ -21585,7 +21596,7 @@
 	;;
 esac
 
-echo "$as_me:21588: checking where we will install curses.h" >&5
+echo "$as_me:21599: checking where we will install curses.h" >&5
 echo $ECHO_N "checking where we will install curses.h... $ECHO_C" >&6
 
 includesubdir=
@@ -21595,7 +21606,7 @@
 then
 	includesubdir="/ncurses${LIB_SUFFIX}"
 fi
-echo "$as_me:21598: result: ${includedir}${includesubdir}" >&5
+echo "$as_me:21609: result: ${includedir}${includesubdir}" >&5
 echo "${ECHO_T}${includedir}${includesubdir}" >&6
 
 ### Resolve a conflict between normal and wide-curses by forcing applications
@@ -21603,7 +21614,7 @@
 if test "$with_overwrite" != no ; then
 if test "$NCURSES_LIBUTF8" = 1 ; then
 	NCURSES_LIBUTF8='defined(HAVE_LIBUTF8_H)'
-	{ echo "$as_me:21606: WARNING: Wide-character applications must define HAVE_LIBUTF8_H to include curses.h" >&5
+	{ echo "$as_me:21617: WARNING: Wide-character applications must define HAVE_LIBUTF8_H to include curses.h" >&5
 echo "$as_me: WARNING: Wide-character applications must define HAVE_LIBUTF8_H to include curses.h" >&2;}
 fi
 fi
@@ -21621,7 +21632,7 @@
 ### Construct the list of subdirectories for which we'll customize makefiles
 ### with the appropriate compile-rules.
 
-echo "$as_me:21624: checking for src modules" >&5
+echo "$as_me:21635: checking for src modules" >&5
 echo $ECHO_N "checking for src modules... $ECHO_C" >&6
 
 # dependencies and linker-arguments for test-programs
@@ -21686,7 +21697,7 @@
 		fi
 	fi
 done
-echo "$as_me:21689: result: $cf_cv_src_modules" >&5
+echo "$as_me:21700: result: $cf_cv_src_modules" >&5
 echo "${ECHO_T}$cf_cv_src_modules" >&6
 
 TEST_ARGS="-L${LIB_DIR} $TEST_ARGS"
@@ -21906,7 +21917,7 @@
 
 # Extract the first word of "tic", so it can be a program name with args.
 set dummy tic; ac_word=$2
-echo "$as_me:21909: checking for $ac_word" >&5
+echo "$as_me:21920: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_path_TIC_PATH+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -21923,7 +21934,7 @@
   test -z "$ac_dir" && ac_dir=.
   if $as_executable_p "$ac_dir/$ac_word"; then
    ac_cv_path_TIC_PATH="$ac_dir/$ac_word"
-   echo "$as_me:21926: found $ac_dir/$ac_word" >&5
+   echo "$as_me:21937: found $ac_dir/$ac_word" >&5
    break
 fi
 done
@@ -21935,10 +21946,10 @@
 TIC_PATH=$ac_cv_path_TIC_PATH
 
 if test -n "$TIC_PATH"; then
-  echo "$as_me:21938: result: $TIC_PATH" >&5
+  echo "$as_me:21949: result: $TIC_PATH" >&5
 echo "${ECHO_T}$TIC_PATH" >&6
 else
-  echo "$as_me:21941: result: no" >&5
+  echo "$as_me:21952: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -21946,7 +21957,7 @@
 then
 	if test "$TIC_PATH" = unknown
 	then
-		{ echo "$as_me:21949: WARNING: no tic program found for fallbacks" >&5
+		{ echo "$as_me:21960: WARNING: no tic program found for fallbacks" >&5
 echo "$as_me: WARNING: no tic program found for fallbacks" >&2;}
 	fi
 fi
@@ -21972,7 +21983,7 @@
 	*-D_XOPEN_SOURCE_EXTENDED*)
 		test -n "$verbose" && echo "	moving _XOPEN_SOURCE_EXTENDED to work around g++ problem" 1>&6
 
-echo "${as_me:-configure}:21975: testing moving _XOPEN_SOURCE_EXTENDED to work around g++ problem ..." 1>&5
+echo "${as_me:-configure}:21986: testing moving _XOPEN_SOURCE_EXTENDED to work around g++ problem ..." 1>&5
 
 		CFLAGS="$CFLAGS -D_XOPEN_SOURCE_EXTENDED"
 		CPPFLAGS=`echo "x$CPPFLAGS" | sed -e  's/^.//' -e 's/-D_XOPEN_SOURCE_EXTENDED//'`
@@ -22034,14 +22045,14 @@
 	[6789])
 		test -n "$verbose" && echo "	will map symbols to ABI=$cf_cv_abi_version" 1>&6
 
-echo "${as_me:-configure}:22037: testing will map symbols to ABI=$cf_cv_abi_version ..." 1>&5
+echo "${as_me:-configure}:22048: testing will map symbols to ABI=$cf_cv_abi_version ..." 1>&5
 
 		RESULTING_SYMS=resulting.map
 		;;
 	*)
 		test -n "$verbose" && echo "	will map symbols to default ABI" 1>&6
 
-echo "${as_me:-configure}:22044: testing will map symbols to default ABI ..." 1>&5
+echo "${as_me:-configure}:22055: testing will map symbols to default ABI ..." 1>&5
 
 		;;
 	esac
@@ -22130,7 +22141,7 @@
 : ${CONFIG_STATUS=./config.status}
 ac_clean_files_save=$ac_clean_files
 ac_clean_files="$ac_clean_files $CONFIG_STATUS"
-{ echo "$as_me:22133: creating $CONFIG_STATUS" >&5
+{ echo "$as_me:22144: creating $CONFIG_STATUS" >&5
 echo "$as_me: creating $CONFIG_STATUS" >&6;}
 cat >$CONFIG_STATUS <<_ACEOF
 #! $SHELL
@@ -22306,7 +22317,7 @@
     echo "$ac_cs_version"; exit 0 ;;
   --he | --h)
     # Conflict between --help and --header
-    { { echo "$as_me:22309: error: ambiguous option: $1
+    { { echo "$as_me:22320: error: ambiguous option: $1
 Try \`$0 --help' for more information." >&5
 echo "$as_me: error: ambiguous option: $1
 Try \`$0 --help' for more information." >&2;}
@@ -22325,7 +22336,7 @@
     ac_need_defaults=false;;
 
   # This is an error.
-  -*) { { echo "$as_me:22328: error: unrecognized option: $1
+  -*) { { echo "$as_me:22339: error: unrecognized option: $1
 Try \`$0 --help' for more information." >&5
 echo "$as_me: error: unrecognized option: $1
 Try \`$0 --help' for more information." >&2;}
@@ -22438,7 +22449,7 @@
   "Makefile" ) CONFIG_FILES="$CONFIG_FILES Makefile" ;;
   "default" ) CONFIG_COMMANDS="$CONFIG_COMMANDS default" ;;
   "include/ncurses_cfg.h" ) CONFIG_HEADERS="$CONFIG_HEADERS include/ncurses_cfg.h:include/ncurses_cfg.hin" ;;
-  *) { { echo "$as_me:22441: error: invalid argument: $ac_config_target" >&5
+  *) { { echo "$as_me:22452: error: invalid argument: $ac_config_target" >&5
 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
    { (exit 1); exit 1; }; };;
   esac
@@ -22886,7 +22897,7 @@
   esac
 
   if test x"$ac_file" != x-; then
-    { echo "$as_me:22889: creating $ac_file" >&5
+    { echo "$as_me:22900: creating $ac_file" >&5
 echo "$as_me: creating $ac_file" >&6;}
     rm -f "$ac_file"
   fi
@@ -22904,7 +22915,7 @@
       -) echo $tmp/stdin ;;
       [\\/$]*)
          # Absolute (can't be DOS-style, as IFS=:)
-         test -f "$f" || { { echo "$as_me:22907: error: cannot find input file: $f" >&5
+         test -f "$f" || { { echo "$as_me:22918: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }
          echo $f;;
@@ -22917,7 +22928,7 @@
            echo $srcdir/$f
          else
            # /dev/null tree
-           { { echo "$as_me:22920: error: cannot find input file: $f" >&5
+           { { echo "$as_me:22931: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }
          fi;;
@@ -22933,7 +22944,7 @@
       if test -n "$ac_seen"; then
         ac_used=`grep '@datarootdir@' $ac_item`
         if test -z "$ac_used"; then
-          { echo "$as_me:22936: WARNING: datarootdir was used implicitly but not set:
+          { echo "$as_me:22947: WARNING: datarootdir was used implicitly but not set:
 $ac_seen" >&5
 echo "$as_me: WARNING: datarootdir was used implicitly but not set:
 $ac_seen" >&2;}
@@ -22942,7 +22953,7 @@
       fi
       ac_seen=`grep '${datarootdir}' $ac_item`
       if test -n "$ac_seen"; then
-        { echo "$as_me:22945: WARNING: datarootdir was used explicitly but not set:
+        { echo "$as_me:22956: WARNING: datarootdir was used explicitly but not set:
 $ac_seen" >&5
 echo "$as_me: WARNING: datarootdir was used explicitly but not set:
 $ac_seen" >&2;}
@@ -22979,7 +22990,7 @@
             ac_init=`egrep '[ 	]*'$ac_name'[ 	]*=' $ac_file`
             if test -z "$ac_init"; then
               ac_seen=`echo "$ac_seen" |sed -e 's,^,'$ac_file':,'`
-              { echo "$as_me:22982: WARNING: Variable $ac_name is used but was not set:
+              { echo "$as_me:22993: WARNING: Variable $ac_name is used but was not set:
 $ac_seen" >&5
 echo "$as_me: WARNING: Variable $ac_name is used but was not set:
 $ac_seen" >&2;}
@@ -22990,7 +23001,7 @@
     egrep -n '@[A-Z_][A-Z_0-9]+@' $ac_file >>$tmp/out
     if test -s $tmp/out; then
       ac_seen=`sed -e 's,^,'$ac_file':,' < $tmp/out`
-      { echo "$as_me:22993: WARNING: Some variables may not be substituted:
+      { echo "$as_me:23004: WARNING: Some variables may not be substituted:
 $ac_seen" >&5
 echo "$as_me: WARNING: Some variables may not be substituted:
 $ac_seen" >&2;}
@@ -23039,7 +23050,7 @@
   * )   ac_file_in=$ac_file.in ;;
   esac
 
-  test x"$ac_file" != x- && { echo "$as_me:23042: creating $ac_file" >&5
+  test x"$ac_file" != x- && { echo "$as_me:23053: creating $ac_file" >&5
 echo "$as_me: creating $ac_file" >&6;}
 
   # First look for the input files in the build tree, otherwise in the
@@ -23050,7 +23061,7 @@
       -) echo $tmp/stdin ;;
       [\\/$]*)
          # Absolute (can't be DOS-style, as IFS=:)
-         test -f "$f" || { { echo "$as_me:23053: error: cannot find input file: $f" >&5
+         test -f "$f" || { { echo "$as_me:23064: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }
          echo $f;;
@@ -23063,7 +23074,7 @@
            echo $srcdir/$f
          else
            # /dev/null tree
-           { { echo "$as_me:23066: error: cannot find input file: $f" >&5
+           { { echo "$as_me:23077: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }
          fi;;
@@ -23121,7 +23132,7 @@
   rm -f $tmp/in
   if test x"$ac_file" != x-; then
     if cmp -s $ac_file $tmp/config.h 2>/dev/null; then
-      { echo "$as_me:23124: $ac_file is unchanged" >&5
+      { echo "$as_me:23135: $ac_file is unchanged" >&5
 echo "$as_me: $ac_file is unchanged" >&6;}
     else
       ac_dir=`$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
@@ -23438,7 +23449,7 @@
 				cygdll|msysdll|mingw) #(vi
 					test "x$with_shared_cxx" = xno && test -n "$verbose" && echo "	overriding CXX_MODEL to SHARED" 1>&6
 
-echo "${as_me:-configure}:23441: testing overriding CXX_MODEL to SHARED ..." 1>&5
+echo "${as_me:-configure}:23452: testing overriding CXX_MODEL to SHARED ..." 1>&5
 
 					with_shared_cxx=yes
 					;;
Index: dist.mk
Prereq:  1.1024 
--- ncurses-5.9-20150103+/dist.mk	2015-01-03 20:47:45.000000000 +0000
+++ ncurses-5.9-20150110/dist.mk	2015-01-10 15:40:16.000000000 +0000
@@ -25,7 +25,7 @@
 # use or other dealings in this Software without prior written               #
 # authorization.                                                             #
 ##############################################################################
-# $Id: dist.mk,v 1.1024 2015/01/03 20:47:45 tom Exp $
+# $Id: dist.mk,v 1.1025 2015/01/10 15:40:16 tom Exp $
 # Makefile for creating ncurses distributions.
 #
 # This only needs to be used directly as a makefile by developers, but
@@ -37,7 +37,7 @@
 # These define the major/minor/patch versions of ncurses.
 NCURSES_MAJOR = 5
 NCURSES_MINOR = 9
-NCURSES_PATCH = 20150103
+NCURSES_PATCH = 20150110
 
 # We don't append the patch to the version, since this only applies to releases
 VERSION = $(NCURSES_MAJOR).$(NCURSES_MINOR)
Index: form/fty_regex.c
Prereq:  1.25 
--- ncurses-5.9-20150103+/form/fty_regex.c	2012-10-27 20:12:53.000000000 +0000
+++ ncurses-5.9-20150110/form/fty_regex.c	2015-01-10 17:10:25.000000000 +0000
@@ -1,5 +1,5 @@
 /****************************************************************************
- * Copyright (c) 1998-2010,2012 Free Software Foundation, Inc.              *
+ * Copyright (c) 1998-2012,2015 Free Software Foundation, Inc.              *
  *                                                                          *
  * Permission is hereby granted, free of charge, to any person obtaining a  *
  * copy of this software and associated documentation files (the            *
@@ -34,7 +34,7 @@
 
 #include "form.priv.h"
 
-MODULE_ID("$Id: fty_regex.c,v 1.25 2012/10/27 20:12:53 tom Exp $")
+MODULE_ID("$Id: fty_regex.c,v 1.26 2015/01/10 17:10:25 tom Exp $")
 
 #if HAVE_REGEX_H_FUNCS		/* We prefer POSIX regex */
 #include <regex.h>
@@ -113,7 +113,7 @@
 
   if (rx)
     {
-      preg = typeMalloc(RegExp_Arg, 1);
+      preg = typeCalloc(RegExp_Arg, 1);
 
       if (preg)
 	{
@@ -264,6 +264,7 @@
 	    {
 	      free(ap->refCount);
 	      regfree(ap->pRegExp);
+	      free(ap->pRegExp);
 	    }
 #elif HAVE_REGEXP_H_FUNCS | HAVE_REGEXPR_H_FUNCS
 	  if (ap->compiled_expression)
Index: ncurses/win32con/win_driver.c
Prereq:  1.52 
--- ncurses-5.9-20150103+/ncurses/win32con/win_driver.c	2014-10-25 00:24:24.000000000 +0000
+++ ncurses-5.9-20150110/ncurses/win32con/win_driver.c	2015-01-10 23:13:24.000000000 +0000
@@ -1,5 +1,5 @@
 /****************************************************************************
- * Copyright (c) 1998-2013,2014 Free Software Foundation, Inc.              *
+ * Copyright (c) 1998-2014,2015 Free Software Foundation, Inc.              *
  *                                                                          *
  * Permission is hereby granted, free of charge, to any person obtaining a  *
  * copy of this software and associated documentation files (the            *
@@ -54,7 +54,7 @@
 
 #define CUR my_term.type.
 
-MODULE_ID("$Id: win_driver.c,v 1.52 2014/10/25 00:24:24 tom Exp $")
+MODULE_ID("$Id: win_driver.c,v 1.54 2015/01/10 23:13:24 tom Exp $")
 
 #ifndef __GNUC__
 #  error We need GCC to compile for MinGW
@@ -96,14 +96,27 @@
     GenMap(VK_DELETE, KEY_DC),
     GenMap(VK_INSERT, KEY_IC)
 };
+static const LONG ansi_keys[] =
+{
+    GenMap(VK_PRIOR, 'I'),
+    GenMap(VK_NEXT, 'Q'),
+    GenMap(VK_END, 'O'),
+    GenMap(VK_HOME, 'H'),
+    GenMap(VK_LEFT, 'K'),
+    GenMap(VK_UP, 'H'),
+    GenMap(VK_RIGHT, 'M'),
+    GenMap(VK_DOWN, 'P'),
+    GenMap(VK_DELETE, 'S'),
+    GenMap(VK_INSERT, 'R')
+};
 #define N_INI ((int)array_length(keylist))
 #define FKEYS 24
 #define MAPSIZE (FKEYS + N_INI)
 #define NUMPAIRS 64
 
-/*   A process can only have a single console, so it's save
+/*   A process can only have a single console, so it's safe
      to maintain all the information about it in a single
-     static scructure.
+     static structure.
  */
 static struct {
     BOOL initialized;
@@ -117,6 +130,7 @@
     HANDLE hdl;
     HANDLE lastOut;
     int numButtons;
+    DWORD ansi_map[MAPSIZE];
     DWORD map[MAPSIZE];
     DWORD rmap[MAPSIZE];
     WORD pairs[NUMPAIRS];
@@ -1097,6 +1111,29 @@
     return code;
 }
 
+static int
+AnsiKey(WORD vKey)
+{
+    WORD nKey = 0;
+    void *res;
+    LONG key = GenMap(vKey, 0);
+    int code = -1;
+
+    res = bsearch(&key,
+		  CON.ansi_map,
+		  (size_t) (N_INI + FKEYS),
+		  sizeof(keylist[0]),
+		  keycompare);
+    if (res) {
+	key = *((LONG *) res);
+	nKey = LOWORD(key);
+	code = (int) (nKey & 0x7fff);
+	if (nKey & 0x8000)
+	    code = -code;
+    }
+    return code;
+}
+
 static void
 wcon_release(TERMINAL_CONTROL_BLOCK * TCB)
 {
@@ -1524,7 +1561,7 @@
 				if (inp_rec.Event.KeyEvent.bKeyDown) {
 				    if (0 == ch) {
 					int nKey = MapKey(vk);
-					if ((nKey < 0) || FALSE == sp->_keypad_on) {
+					if (nKey < 0) {
 					    CONSUME();
 					    continue;
 					}
@@ -2064,18 +2101,28 @@
 		    continue;
 		*buf = (int) inp_rec.Event.KeyEvent.uChar.AsciiChar;
 		vk = inp_rec.Event.KeyEvent.wVirtualKeyCode;
+		/*
+		 * There are 24 virtual function-keys, and typically
+		 * 12 function-keys on a keyboard.  Use the shift-modifier
+		 * to provide the remaining 12 keys.
+		 */
+		if (vk >= VK_F1 && vk <= VK_F12) {
+		    if (inp_rec.Event.KeyEvent.dwControlKeyState & SHIFT_PRESSED) {
+			vk = (WORD) (vk + 12);
+		    }
+		}
 		if (*buf == 0) {
-		    if (sp->_keypad_on) {
-			*buf = MapKey(vk);
-			if (0 > (*buf))
-			    continue;
-			else
-			    break;
-		    } else
+		    int key = MapKey(vk);
+		    if (key < 0)
 			continue;
-		} else {	/* *buf != 0 */
-		    break;
+		    if (sp->_keypad_on) {
+			*buf = key;
+		    } else {
+			ungetch('\0');
+			*buf = AnsiKey(vk);
+		    }
 		}
+		break;
 	    } else if (inp_rec.EventType == MOUSE_EVENT) {
 		if (handle_mouse(sp,
 				 inp_rec.Event.MouseEvent)) {
@@ -2106,14 +2153,23 @@
 	}
 
 	for (i = 0; i < (N_INI + FKEYS); i++) {
-	    if (i < N_INI)
+	    if (i < N_INI) {
 		CON.rmap[i] = CON.map[i] =
 		    (DWORD) keylist[i];
-	    else
+		CON.ansi_map[i] = (DWORD) ansi_keys[i];
+	    } else {
 		CON.rmap[i] = CON.map[i] =
 		    (DWORD) GenMap((VK_F1 + (i - N_INI)),
 				   (KEY_F(1) + (i - N_INI)));
+		CON.ansi_map[i] =
+		    (DWORD) GenMap((VK_F1 + (i - N_INI)),
+				   (';' + (i - N_INI)));
+	    }
 	}
+	qsort(CON.ansi_map,
+	      (size_t) (MAPSIZE),
+	      sizeof(keylist[0]),
+	      keycompare);
 	qsort(CON.map,
 	      (size_t) (MAPSIZE),
 	      sizeof(keylist[0]),
Index: package/debian-mingw/changelog
--- ncurses-5.9-20150103+/package/debian-mingw/changelog	2015-01-03 13:36:07.000000000 +0000
+++ ncurses-5.9-20150110/package/debian-mingw/changelog	2015-01-10 15:40:16.000000000 +0000
@@ -1,8 +1,8 @@
-ncurses6 (5.9+20150103) unstable; urgency=low
+ncurses6 (5.9+20150110) unstable; urgency=low
 
   * latest weekly patch
 
- -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 03 Jan 2015 08:36:07 -0500
+ -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 10 Jan 2015 10:40:16 -0500
 
 ncurses6 (5.9-20131005) unstable; urgency=low
 
Index: package/debian-mingw64/changelog
--- ncurses-5.9-20150103+/package/debian-mingw64/changelog	2015-01-03 13:36:07.000000000 +0000
+++ ncurses-5.9-20150110/package/debian-mingw64/changelog	2015-01-10 15:40:16.000000000 +0000
@@ -1,8 +1,8 @@
-ncurses6 (5.9+20150103) unstable; urgency=low
+ncurses6 (5.9+20150110) unstable; urgency=low
 
   * latest weekly patch
 
- -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 03 Jan 2015 08:36:07 -0500
+ -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 10 Jan 2015 10:40:16 -0500
 
 ncurses6 (5.9-20131005) unstable; urgency=low
 
Index: package/debian/changelog
--- ncurses-5.9-20150103+/package/debian/changelog	2015-01-03 13:36:07.000000000 +0000
+++ ncurses-5.9-20150110/package/debian/changelog	2015-01-10 15:40:16.000000000 +0000
@@ -1,8 +1,8 @@
-ncurses6 (5.9+20150103) unstable; urgency=low
+ncurses6 (5.9+20150110) unstable; urgency=low
 
   * latest weekly patch
 
- -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 03 Jan 2015 08:36:07 -0500
+ -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 10 Jan 2015 10:40:16 -0500
 
 ncurses6 (5.9-20120608) unstable; urgency=low
 
Index: package/mingw-ncurses.nsi
Prereq:  1.78 
--- ncurses-5.9-20150103+/package/mingw-ncurses.nsi	2015-01-03 13:36:07.000000000 +0000
+++ ncurses-5.9-20150110/package/mingw-ncurses.nsi	2015-01-10 15:40:16.000000000 +0000
@@ -1,4 +1,4 @@
-; $Id: mingw-ncurses.nsi,v 1.78 2015/01/03 13:36:07 tom Exp $
+; $Id: mingw-ncurses.nsi,v 1.79 2015/01/10 15:40:16 tom Exp $
 
 ; TODO add examples
 ; TODO bump ABI to 6
@@ -10,7 +10,7 @@
 !define VERSION_MAJOR "5"
 !define VERSION_MINOR "9"
 !define VERSION_YYYY  "2015"
-!define VERSION_MMDD  "0103"
+!define VERSION_MMDD  "0110"
 !define VERSION_PATCH ${VERSION_YYYY}${VERSION_MMDD}
 
 !define MY_ABI   "5"
Index: package/mingw-ncurses.spec
--- ncurses-5.9-20150103+/package/mingw-ncurses.spec	2015-01-03 13:36:07.000000000 +0000
+++ ncurses-5.9-20150110/package/mingw-ncurses.spec	2015-01-10 15:40:16.000000000 +0000
@@ -3,7 +3,7 @@
 Summary: shared libraries for terminal handling
 Name: mingw32-ncurses6
 Version: 5.9
-Release: 20150103
+Release: 20150110
 License: X11
 Group: Development/Libraries
 Source: ncurses-%{version}-%{release}.tgz
Index: package/ncurses.map
Prereq:  1.28 
--- ncurses-5.9-20150103+/package/ncurses.map	2015-01-03 23:22:56.000000000 +0000
+++ ncurses-5.9-20150110/package/ncurses.map	2015-01-10 22:51:45.000000000 +0000
@@ -1,8 +1,8 @@
-# $Id: ncurses.map,v 1.28 2015/01/03 23:22:56 tom Exp $
+# $Id: ncurses.map,v 1.30 2015/01/10 22:51:45 tom Exp $
 # script for shared library symbol-versioning using ld
 #
 # This file was generated by ncu-mapsyms
-# Configure options (merged 7 builds):
+# Configure options (merged 6 builds):
 #	'CFLAGS=-O'
 #	--disable-echo
 #	--disable-getcap
@@ -19,7 +19,8 @@
 #	--enable-warnings
 #	--enable-wgetch-events
 #	--verbose
-#	--with-broken-linker
+#	--with-broken_linker
+#	--with-hashed-db
 #	--with-shared
 #	--with-termlib
 #	--with-ticlib
@@ -711,6 +712,7 @@
 	global:
 		wgetdelay;
 	local:
+		_*;
 		_nc_mvcur;
 		_nc_mvcur_sp;
 		_nc_trace_mmask_t;
@@ -994,6 +996,11 @@
 
 NCURSES_TINFO_5.6.20061217 {
 	global:
+		_nc_db_close;
+		_nc_db_first;
+		_nc_db_have_data;
+		_nc_db_next;
+		_nc_db_open;
 		_nc_eventlist_timeout;
 		_nc_first_db;
 		_nc_handle_sigwinch;
@@ -1003,11 +1010,14 @@
 		_nc_keyname_leaks;
 		_nc_last_db;
 		_nc_next_db;
+		_nc_read_termtype;
 		_nc_tgetent_leaks;
 		_nc_viscbuf;
 	local:
+		_nc_db_get;
+		_nc_db_have_index;
+		_nc_db_put;
 		_nc_hashed_db;
-		_nc_read_termtype;
 		_nc_viscbuf2;
 } NCURSES_TINFO_5.5.20051010;
 
@@ -1104,6 +1114,7 @@
 		use_tioctl;
 		use_tioctl_sp;
 	local:
+		_*;
 		_nc_comp_error_leaks;
 		_nc_db_iterator_leaks;
 		_nc_setenv_num;
Index: package/ncurses.spec
--- ncurses-5.9-20150103+/package/ncurses.spec	2015-01-03 13:36:07.000000000 +0000
+++ ncurses-5.9-20150110/package/ncurses.spec	2015-01-10 15:40:16.000000000 +0000
@@ -1,7 +1,7 @@
 Summary: shared libraries for terminal handling
 Name: ncurses6
 Version: 5.9
-Release: 20150103
+Release: 20150110
 License: X11
 Group: Development/Libraries
 Source: ncurses-%{version}-%{release}.tgz
Index: package/ncurses.sym
Prereq:  1.17 
--- ncurses-5.9-20150103+/package/ncurses.sym	2015-01-03 23:05:24.000000000 +0000
+++ ncurses-5.9-20150110/package/ncurses.sym	2015-01-10 20:30:46.000000000 +0000
@@ -1,8 +1,8 @@
-# $Id: ncurses.sym,v 1.17 2015/01/03 23:05:24 tom Exp $
+# $Id: ncurses.sym,v 1.18 2015/01/10 20:30:46 tom Exp $
 # script for shared library symbol-visibility using libtool
 #
 # This file was generated by ncu-mapsyms
-# Configure options (merged 7 builds):
+# Configure options (merged 6 builds):
 #	'CFLAGS=-O'
 #	--disable-echo
 #	--disable-getcap
@@ -19,7 +19,8 @@
 #	--enable-warnings
 #	--enable-wgetch-events
 #	--verbose
-#	--with-broken-linker
+#	--with-broken_linker
+#	--with-hashed-db
 #	--with-shared
 #	--with-termlib
 #	--with-ticlib
@@ -60,6 +61,11 @@
 _nc_copy_termtype
 _nc_curr_col
 _nc_curr_line
+_nc_db_close
+_nc_db_first
+_nc_db_have_data
+_nc_db_next
+_nc_db_open
 _nc_disable_period
 _nc_doalloc
 _nc_entry_match
@@ -128,6 +134,7 @@
 _nc_read_entry
 _nc_read_entry_source
 _nc_read_file_entry
+_nc_read_termtype
 _nc_reset_input
 _nc_resolve_uses
 _nc_resolve_uses2
Index: package/ncursest.map
Prereq:  1.21 
--- ncurses-5.9-20150103+/package/ncursest.map	2015-01-03 23:22:56.000000000 +0000
+++ ncurses-5.9-20150110/package/ncursest.map	2015-01-10 22:51:45.000000000 +0000
@@ -1,8 +1,8 @@
-# $Id: ncursest.map,v 1.21 2015/01/03 23:22:56 tom Exp $
+# $Id: ncursest.map,v 1.23 2015/01/10 22:51:45 tom Exp $
 # script for shared library symbol-versioning using ld
 #
 # This file was generated by ncu-mapsyms
-# Configure options (merged 9 builds):
+# Configure options (merged 8 builds):
 #	'CFLAGS=-O'
 #	--disable-echo
 #	--disable-getcap
@@ -20,7 +20,8 @@
 #	--enable-warnings
 #	--enable-wgetch-events
 #	--verbose
-#	--with-broken-linker
+#	--with-broken_linker
+#	--with-hashed-db
 #	--with-pthread
 #	--with-shared
 #	--with-termlib
@@ -284,6 +285,11 @@
 
 NCURSES_TINFO_5.6.20061217 {
 	global:
+		_nc_db_close;
+		_nc_db_first;
+		_nc_db_have_data;
+		_nc_db_next;
+		_nc_db_open;
 		_nc_eventlist_timeout;
 		_nc_first_db;
 		_nc_handle_sigwinch;
@@ -293,11 +299,14 @@
 		_nc_keyname_leaks;
 		_nc_last_db;
 		_nc_next_db;
+		_nc_read_termtype;
 		_nc_tgetent_leaks;
 		_nc_viscbuf;
 	local:
+		_nc_db_get;
+		_nc_db_have_index;
+		_nc_db_put;
 		_nc_hashed_db;
-		_nc_read_termtype;
 		_nc_viscbuf2;
 } NCURSES_TINFO_5.5.20051010;
 
@@ -431,6 +440,7 @@
 		use_tioctl;
 		use_tioctl_sp;
 	local:
+		_*;
 		_nc_comp_error_leaks;
 		_nc_db_iterator_leaks;
 		_nc_setenv_num;
@@ -1081,6 +1091,7 @@
 	global:
 		wgetdelay;
 	local:
+		_*;
 		_nc_mvcur;
 		_nc_mvcur_sp;
 		_nc_trace_mmask_t;
Index: package/ncursest.sym
Prereq:  1.16 
--- ncurses-5.9-20150103+/package/ncursest.sym	2015-01-03 23:17:01.000000000 +0000
+++ ncurses-5.9-20150110/package/ncursest.sym	2015-01-10 20:40:02.000000000 +0000
@@ -1,8 +1,8 @@
-# $Id: ncursest.sym,v 1.16 2015/01/03 23:17:01 tom Exp $
+# $Id: ncursest.sym,v 1.17 2015/01/10 20:40:02 tom Exp $
 # script for shared library symbol-visibility using libtool
 #
 # This file was generated by ncu-mapsyms
-# Configure options (merged 9 builds):
+# Configure options (merged 8 builds):
 #	'CFLAGS=-O'
 #	--disable-echo
 #	--disable-getcap
@@ -20,7 +20,8 @@
 #	--enable-warnings
 #	--enable-wgetch-events
 #	--verbose
-#	--with-broken-linker
+#	--with-broken_linker
+#	--with-hashed-db
 #	--with-pthread
 #	--with-shared
 #	--with-termlib
@@ -67,6 +68,11 @@
 _nc_curr_col
 _nc_curr_line
 _nc_curscr
+_nc_db_close
+_nc_db_first
+_nc_db_have_data
+_nc_db_next
+_nc_db_open
 _nc_disable_period
 _nc_doalloc
 _nc_entry_match
@@ -143,6 +149,7 @@
 _nc_read_entry
 _nc_read_entry_source
 _nc_read_file_entry
+_nc_read_termtype
 _nc_reset_input
 _nc_resolve_uses2
 _nc_retrace_attr_t
Index: package/ncursestw.map
Prereq:  1.22 
--- ncurses-5.9-20150103+/package/ncursestw.map	2015-01-03 23:22:57.000000000 +0000
+++ ncurses-5.9-20150110/package/ncursestw.map	2015-01-10 22:51:45.000000000 +0000
@@ -1,8 +1,8 @@
-# $Id: ncursestw.map,v 1.22 2015/01/03 23:22:57 tom Exp $
+# $Id: ncursestw.map,v 1.24 2015/01/10 22:51:45 tom Exp $
 # script for shared library symbol-versioning using ld
 #
 # This file was generated by ncu-mapsyms
-# Configure options (merged 9 builds):
+# Configure options (merged 8 builds):
 #	'CFLAGS=-O'
 #	--disable-echo
 #	--disable-getcap
@@ -21,7 +21,8 @@
 #	--enable-wgetch-events
 #	--enable-widec
 #	--verbose
-#	--with-broken-linker
+#	--with-broken_linker
+#	--with-hashed-db
 #	--with-pthread
 #	--with-shared
 #	--with-termlib
@@ -285,6 +286,11 @@
 
 NCURSES_TINFO_5.6.20061217 {
 	global:
+		_nc_db_close;
+		_nc_db_first;
+		_nc_db_have_data;
+		_nc_db_next;
+		_nc_db_open;
 		_nc_eventlist_timeout;
 		_nc_first_db;
 		_nc_handle_sigwinch;
@@ -294,11 +300,14 @@
 		_nc_keyname_leaks;
 		_nc_last_db;
 		_nc_next_db;
+		_nc_read_termtype;
 		_nc_tgetent_leaks;
 		_nc_viscbuf;
 	local:
+		_nc_db_get;
+		_nc_db_have_index;
+		_nc_db_put;
 		_nc_hashed_db;
-		_nc_read_termtype;
 		_nc_viscbuf2;
 } NCURSES_TINFO_5.5.20051010;
 
@@ -438,6 +447,7 @@
 		use_tioctl;
 		use_tioctl_sp;
 	local:
+		_*;
 		_nc_comp_error_leaks;
 		_nc_db_iterator_leaks;
 		_nc_setenv_num;
@@ -1201,6 +1211,7 @@
 		form_driver_w;
 		wgetdelay;
 	local:
+		_*;
 		_nc_mvcur;
 		_nc_mvcur_sp;
 		_nc_trace_mmask_t;
Index: package/ncursestw.sym
Prereq:  1.15 
--- ncurses-5.9-20150103+/package/ncursestw.sym	2015-01-03 23:22:56.000000000 +0000
+++ ncurses-5.9-20150110/package/ncursestw.sym	2015-01-10 20:44:54.000000000 +0000
@@ -1,8 +1,8 @@
-# $Id: ncursestw.sym,v 1.15 2015/01/03 23:22:56 tom Exp $
+# $Id: ncursestw.sym,v 1.16 2015/01/10 20:44:54 tom Exp $
 # script for shared library symbol-visibility using libtool
 #
 # This file was generated by ncu-mapsyms
-# Configure options (merged 9 builds):
+# Configure options (merged 8 builds):
 #	'CFLAGS=-O'
 #	--disable-echo
 #	--disable-getcap
@@ -21,7 +21,8 @@
 #	--enable-wgetch-events
 #	--enable-widec
 #	--verbose
-#	--with-broken-linker
+#	--with-broken_linker
+#	--with-hashed-db
 #	--with-pthread
 #	--with-shared
 #	--with-termlib
@@ -68,6 +69,11 @@
 _nc_curr_col
 _nc_curr_line
 _nc_curscr
+_nc_db_close
+_nc_db_first
+_nc_db_have_data
+_nc_db_next
+_nc_db_open
 _nc_disable_period
 _nc_doalloc
 _nc_entry_match
@@ -144,6 +150,7 @@
 _nc_read_entry
 _nc_read_entry_source
 _nc_read_file_entry
+_nc_read_termtype
 _nc_reset_input
 _nc_resolve_uses2
 _nc_retrace_attr_t
Index: package/ncursesw.map
Prereq:  1.27 
--- ncurses-5.9-20150103+/package/ncursesw.map	2015-01-03 23:22:57.000000000 +0000
+++ ncurses-5.9-20150110/package/ncursesw.map	2015-01-10 22:51:46.000000000 +0000
@@ -1,8 +1,8 @@
-# $Id: ncursesw.map,v 1.27 2015/01/03 23:22:57 tom Exp $
+# $Id: ncursesw.map,v 1.29 2015/01/10 22:51:46 tom Exp $
 # script for shared library symbol-versioning using ld
 #
 # This file was generated by ncu-mapsyms
-# Configure options (merged 7 builds):
+# Configure options (merged 6 builds):
 #	'CFLAGS=-O'
 #	--disable-echo
 #	--disable-getcap
@@ -20,7 +20,8 @@
 #	--enable-wgetch-events
 #	--enable-widec
 #	--verbose
-#	--with-broken-linker
+#	--with-broken_linker
+#	--with-hashed-db
 #	--with-shared
 #	--with-termlib
 #	--with-ticlib
@@ -315,6 +316,11 @@
 
 NCURSES_TINFO_5.6.20061217 {
 	global:
+		_nc_db_close;
+		_nc_db_first;
+		_nc_db_have_data;
+		_nc_db_next;
+		_nc_db_open;
 		_nc_eventlist_timeout;
 		_nc_first_db;
 		_nc_handle_sigwinch;
@@ -324,11 +330,14 @@
 		_nc_keyname_leaks;
 		_nc_last_db;
 		_nc_next_db;
+		_nc_read_termtype;
 		_nc_tgetent_leaks;
 		_nc_viscbuf;
 	local:
+		_nc_db_get;
+		_nc_db_have_index;
+		_nc_db_put;
 		_nc_hashed_db;
-		_nc_read_termtype;
 		_nc_viscbuf2;
 } NCURSES_TINFO_5.5.20051010;
 
@@ -425,6 +434,7 @@
 		use_tioctl;
 		use_tioctl_sp;
 	local:
+		_*;
 		_nc_comp_error_leaks;
 		_nc_db_iterator_leaks;
 		_nc_setenv_num;
@@ -1215,6 +1225,7 @@
 		form_driver_w;
 		wgetdelay;
 	local:
+		_*;
 		_nc_mvcur;
 		_nc_mvcur_sp;
 		_nc_trace_mmask_t;
Index: package/ncursesw.sym
Prereq:  1.16 
--- ncurses-5.9-20150103+/package/ncursesw.sym	2015-01-03 23:11:10.000000000 +0000
+++ ncurses-5.9-20150110/package/ncursesw.sym	2015-01-10 20:35:38.000000000 +0000
@@ -1,8 +1,8 @@
-# $Id: ncursesw.sym,v 1.16 2015/01/03 23:11:10 tom Exp $
+# $Id: ncursesw.sym,v 1.17 2015/01/10 20:35:38 tom Exp $
 # script for shared library symbol-visibility using libtool
 #
 # This file was generated by ncu-mapsyms
-# Configure options (merged 7 builds):
+# Configure options (merged 6 builds):
 #	'CFLAGS=-O'
 #	--disable-echo
 #	--disable-getcap
@@ -20,7 +20,8 @@
 #	--enable-wgetch-events
 #	--enable-widec
 #	--verbose
-#	--with-broken-linker
+#	--with-broken_linker
+#	--with-hashed-db
 #	--with-shared
 #	--with-termlib
 #	--with-ticlib
@@ -62,6 +63,11 @@
 _nc_copy_termtype
 _nc_curr_col
 _nc_curr_line
+_nc_db_close
+_nc_db_first
+_nc_db_have_data
+_nc_db_next
+_nc_db_open
 _nc_disable_period
 _nc_doalloc
 _nc_entry_match
@@ -130,6 +136,7 @@
 _nc_read_entry
 _nc_read_entry_source
 _nc_read_file_entry
+_nc_read_termtype
 _nc_reset_input
 _nc_resolve_uses
 _nc_resolve_uses2
